﻿/*mysqldump.php version 1.4 */
/* Table structure for table `ps_accessory` */
DROP TABLE IF EXISTS `ps_accessory`;

CREATE TABLE `ps_accessory` (
  `id_product_1` int(10) unsigned NOT NULL,
  `id_product_2` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_1`,`id_product_2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attachment` */
DROP TABLE IF EXISTS `ps_attachment`;

CREATE TABLE `ps_attachment` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `file` varchar(40) NOT NULL,
  `file_name` varchar(128) NOT NULL,
  `mime` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attachment`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment` */
INSERT INTO `ps_attachment` VALUES
(1,'b4727466ced455a5750c2cb22ff19db64131e91b','test attachment.txt','text/plain');

/* Table structure for table `ps_attachment_lang` */
DROP TABLE IF EXISTS `ps_attachment_lang`;

CREATE TABLE `ps_attachment_lang` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) default NULL,
  `description` text,
  PRIMARY KEY  (`id_attachment`,`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment_lang` */
INSERT INTO `ps_attachment_lang` VALUES
(1,1,'Test attachment 1','Lorem ipsum ololo'),
(1,2,'Test attachment 1',''),
(1,3,'Test attachment 1',''),
(1,4,'Test attachment 1',''),
(1,5,'Test attachment 1','');

/* Table structure for table `ps_attribute` */
DROP TABLE IF EXISTS `ps_attribute`;

CREATE TABLE `ps_attribute` (
  `id_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_attribute_group` int(10) unsigned NOT NULL,
  `color` varchar(32) default NULL,
  PRIMARY KEY  (`id_attribute`),
  KEY `attribute_group` (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_group` */
DROP TABLE IF EXISTS `ps_attribute_group`;

CREATE TABLE `ps_attribute_group` (
  `id_attribute_group` int(10) unsigned NOT NULL auto_increment,
  `is_color_group` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_group_lang` */
DROP TABLE IF EXISTS `ps_attribute_group_lang`;

CREATE TABLE `ps_attribute_group_lang` (
  `id_attribute_group` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `public_name` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_attribute_group`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_impact` */
DROP TABLE IF EXISTS `ps_attribute_impact`;

CREATE TABLE `ps_attribute_impact` (
  `id_attribute_impact` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(11) unsigned NOT NULL,
  `id_attribute` int(11) unsigned NOT NULL,
  `weight` float NOT NULL,
  `price` decimal(17,2) NOT NULL,
  PRIMARY KEY  (`id_attribute_impact`),
  UNIQUE KEY `id_product` (`id_product`,`id_attribute`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_impact` */
INSERT INTO `ps_attribute_impact` VALUES
(1,1,2,'0','60.00'),
(2,1,5,'0','0.00'),
(3,1,16,'0','50.00'),
(4,1,15,'0','0.00'),
(5,1,4,'0','0.00'),
(6,1,19,'0','0.00'),
(7,1,3,'0','0.00'),
(8,1,14,'0','0.00'),
(9,1,7,'0','0.00'),
(10,1,20,'0','0.00'),
(11,1,6,'0','0.00'),
(12,1,18,'0','0.00');

/* Table structure for table `ps_attribute_lang` */
DROP TABLE IF EXISTS `ps_attribute_lang`;

CREATE TABLE `ps_attribute_lang` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_lang`),
  KEY `id_lang` (`id_lang`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_blocklink` */
DROP TABLE IF EXISTS `ps_blocklink`;

CREATE TABLE `ps_blocklink` (
  `id_blocklink` int(2) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL,
  `new_window` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id_blocklink`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink` */
INSERT INTO `ps_blocklink` VALUES
(1,'http://facebook.com',0),
(2,'http://twitter.com',0),
(3,'http://blog.templatemonster.com/',0),
(4,'http://www.templatemonster.com/all-rss.php',0);

/* Table structure for table `ps_blocklink_lang` */
DROP TABLE IF EXISTS `ps_blocklink_lang`;

CREATE TABLE `ps_blocklink_lang` (
  `id_blocklink` int(2) NOT NULL,
  `id_lang` int(2) NOT NULL,
  `text` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_blocklink`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink_lang` */
INSERT INTO `ps_blocklink_lang` VALUES
(1,3,'Facebook Link'),
(1,2,'Facebook Link'),
(1,1,'Facebook Link'),
(2,1,'Twitter Link'),
(2,2,'Twitter Link'),
(2,3,'Twitter Link'),
(3,1,'Our Blog'),
(3,2,'Our Blog'),
(3,3,'Our Blog'),
(4,1,'All RSS'),
(4,2,'All RSS'),
(4,3,'All RSS');

/* Table structure for table `ps_category` */
DROP TABLE IF EXISTS `ps_category`;

CREATE TABLE `ps_category` (
  `id_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `nleft` int(10) unsigned NOT NULL default '0',
  `nright` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_category`),
  KEY `category_parent` (`id_parent`),
  KEY `nleftright` (`nleft`,`nright`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category` */
INSERT INTO `ps_category` VALUES
(1,0,0,1,34,1,'2011-11-29 15:17:42','2011-11-29 15:17:42',0),
(2,1,1,2,3,1,'2012-02-02 17:32:30','2012-02-02 17:32:30',0),
(3,1,1,4,5,1,'2012-02-02 17:32:31','2012-02-02 17:32:31',1),
(4,1,1,6,11,1,'2012-02-02 17:32:31','2012-02-02 17:32:31',2),
(5,4,2,7,8,1,'2012-02-02 17:32:32','2012-02-02 17:32:32',0),
(6,4,2,9,10,1,'2012-02-02 17:32:32','2012-02-02 17:32:32',1),
(7,1,1,12,13,1,'2012-02-02 17:32:33','2012-02-02 17:32:33',3),
(8,1,1,14,15,1,'2012-02-02 17:32:33','2012-02-02 17:32:33',4),
(9,1,1,16,17,1,'2012-02-02 17:32:34','2012-02-02 17:32:34',5),
(10,1,1,18,19,1,'2012-02-02 17:32:34','2012-02-02 17:32:34',6),
(11,1,1,20,21,1,'2012-02-02 17:32:35','2012-02-02 17:32:35',7),
(12,1,1,22,23,1,'2012-02-02 17:32:36','2012-02-02 17:32:36',8),
(13,1,1,24,25,1,'2012-02-02 17:32:36','2012-02-02 17:32:36',9),
(14,1,1,26,27,1,'2012-02-02 17:32:37','2012-02-02 17:32:37',10),
(15,1,1,28,29,1,'2012-02-02 17:32:37','2012-02-02 17:32:37',11),
(16,1,1,30,31,1,'2012-02-02 17:32:38','2012-02-02 17:32:38',12),
(17,1,1,32,33,1,'2012-02-02 17:32:38','2012-02-02 17:32:38',13);

/* Table structure for table `ps_category_group` */
DROP TABLE IF EXISTS `ps_category_group`;

CREATE TABLE `ps_category_group` (
  `id_category` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_category`,`id_group`),
  KEY `id_category` (`id_category`),
  KEY `id_group` (`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_group` */
INSERT INTO `ps_category_group` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1),
(6,1),
(7,1),
(8,1),
(9,1),
(10,1),
(11,1),
(12,1),
(13,1),
(14,1),
(15,1),
(16,1),
(17,1);

/* Table structure for table `ps_category_lang` */
DROP TABLE IF EXISTS `ps_category_lang`;

CREATE TABLE `ps_category_lang` (
  `id_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_lang` */
INSERT INTO `ps_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','home',null,null,null),
(1,5,'Home page','','home',null,null,null),
(17,4,'Alexander McQueen','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alexander-mcqueen','','',''),
(17,5,'Alexander McQueen','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alexander-mcqueen','','',''),
(17,3,'Alexander McQueen','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alexander-mcqueen','','',''),
(17,1,'Alexander McQueen','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alexander-mcqueen','','',''),
(17,2,'Alexander McQueen','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alexander-mcqueen','','',''),
(16,5,'Alexander Julian','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','alexander-julian','','',''),
(16,4,'Alexander Julian','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','alexander-julian','','',''),
(16,2,'Alexander Julian','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','alexander-julian','','',''),
(16,3,'Alexander Julian','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','alexander-julian','','',''),
(16,1,'Alexander Julian','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','alexander-julian','','',''),
(15,4,'Alexander da Costa','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','alexander-da-costa','','',''),
(15,5,'Alexander da Costa','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','alexander-da-costa','','',''),
(15,2,'Alexander da Costa','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','alexander-da-costa','','',''),
(15,3,'Alexander da Costa','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','alexander-da-costa','','',''),
(14,5,'Alessandro Dell\'Acqua','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','alessandro-dell-acqua','','',''),
(15,1,'Alexander da Costa','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','alexander-da-costa','','',''),
(14,3,'Alessandro Dell\'Acqua','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','alessandro-dell-acqua','','',''),
(14,4,'Alessandro Dell\'Acqua','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','alessandro-dell-acqua','','',''),
(14,2,'Alessandro Dell\'Acqua','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','alessandro-dell-acqua','','',''),
(13,5,'Alejandro Sanz','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alejandro-sanz','','',''),
(14,1,'Alessandro Dell\'Acqua','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','alessandro-dell-acqua','','',''),
(13,3,'Alejandro Sanz','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alejandro-sanz','','',''),
(13,4,'Alejandro Sanz','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alejandro-sanz','','',''),
(13,1,'Alejandro Sanz','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alejandro-sanz','','',''),
(13,2,'Alejandro Sanz','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','alejandro-sanz','','',''),
(12,5,'Albert Nipon','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','albert-nipon','','',''),
(12,3,'Albert Nipon','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','albert-nipon','','',''),
(12,4,'Albert Nipon','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','albert-nipon','','',''),
(12,2,'Albert Nipon','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','albert-nipon','','',''),
(11,5,'Alain Delon','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','alain-delon','','',''),
(12,1,'Albert Nipon','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','albert-nipon','','',''),
(11,3,'Alain Delon','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','alain-delon','','',''),
(11,4,'Alain Delon','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','alain-delon','','',''),
(11,1,'Alain Delon','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','alain-delon','','',''),
(11,2,'Alain Delon','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','alain-delon','','',''),
(10,5,'Aladdin','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','aladdin','','',''),
(10,3,'Aladdin','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','aladdin','','',''),
(10,4,'Aladdin','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','aladdin','','',''),
(10,1,'Aladdin','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','aladdin','','',''),
(10,2,'Aladdin','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','aladdin','','',''),
(9,4,'Agent Provocateur','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','agent-provocateur','','',''),
(9,5,'Agent Provocateur','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','agent-provocateur','','',''),
(9,2,'Agent Provocateur','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','agent-provocateur','','',''),
(9,3,'Agent Provocateur','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','agent-provocateur','','',''),
(8,5,'Aficionado','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','aficionado','','',''),
(9,1,'Agent Provocateur','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','agent-provocateur','','',''),
(8,3,'Aficionado','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','aficionado','','',''),
(8,4,'Aficionado','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','aficionado','','',''),
(8,1,'Aficionado','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','aficionado','','',''),
(8,2,'Aficionado','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','aficionado','','',''),
(7,5,'Adrienne Vittadini','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adrienne-vittadini','','',''),
(7,3,'Adrienne Vittadini','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adrienne-vittadini','','',''),
(7,4,'Adrienne Vittadini','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adrienne-vittadini','','',''),
(7,2,'Adrienne Vittadini','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adrienne-vittadini','','',''),
(6,5,'Gold Edition','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','gold-edition','','',''),
(7,1,'Adrienne Vittadini','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adrienne-vittadini','','',''),
(6,3,'Gold Edition','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','gold-edition','','',''),
(6,4,'Gold Edition','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','gold-edition','','',''),
(6,1,'Gold Edition','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','gold-edition','','',''),
(6,2,'Gold Edition','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!','gold-edition','','',''),
(5,4,'Silver Edition','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','silver-edition','','',''),
(5,5,'Silver Edition','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','silver-edition','','',''),
(5,2,'Silver Edition','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','silver-edition','','',''),
(5,3,'Silver Edition','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','silver-edition','','',''),
(4,5,'Adolfo Dominguez','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','adolfo-dominguez','','',''),
(5,1,'Silver Edition','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life.','silver-edition','','',''),
(4,4,'Adolfo Dominguez','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','adolfo-dominguez','','',''),
(4,2,'Adolfo Dominguez','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','adolfo-dominguez','','',''),
(4,3,'Adolfo Dominguez','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','adolfo-dominguez','','',''),
(3,5,'Adolfo','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','adolfo','','',''),
(4,1,'Adolfo Dominguez','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma.','adolfo-dominguez','','',''),
(3,3,'Adolfo','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','adolfo','','',''),
(3,4,'Adolfo','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','adolfo','','',''),
(3,1,'Adolfo','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','adolfo','','',''),
(3,2,'Adolfo','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','adolfo','','',''),
(2,5,'Adidas','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adidas','','',''),
(2,3,'Adidas','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adidas','','',''),
(2,4,'Adidas','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adidas','','',''),
(2,1,'Adidas','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adidas','','',''),
(2,2,'Adidas','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','adidas','','','');

/* Table structure for table `ps_category_product` */
DROP TABLE IF EXISTS `ps_category_product`;

CREATE TABLE `ps_category_product` (
  `id_category` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  KEY `category_product_index` (`id_category`,`id_product`),
  KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_product` */
INSERT INTO `ps_category_product` VALUES
(1,1,0),
(2,1,0),
(14,1,0),
(1,2,1),
(2,2,1),
(14,2,1),
(1,3,2),
(2,3,2),
(14,3,2),
(1,4,3),
(2,4,3),
(14,4,3),
(1,5,4),
(2,5,4),
(14,5,4),
(1,6,5),
(3,6,0),
(15,6,0),
(1,7,6),
(3,7,1),
(15,7,1),
(1,8,7),
(3,8,2),
(15,8,2),
(1,9,8),
(3,9,3),
(15,9,3),
(1,10,9),
(3,10,4),
(15,10,4),
(1,11,10),
(5,11,0),
(16,11,0),
(1,12,11),
(5,12,1),
(16,12,1),
(1,13,12),
(5,13,2),
(16,13,2),
(1,14,13),
(5,14,3),
(16,14,3),
(1,15,14),
(6,15,0),
(17,15,0),
(1,16,15),
(6,16,1),
(17,16,1),
(1,17,16),
(6,17,2),
(17,17,2),
(1,18,17),
(6,18,3),
(17,18,3),
(1,19,18),
(7,19,0),
(1,20,19),
(7,20,1),
(1,21,20),
(7,21,2),
(1,22,21),
(7,22,3),
(1,23,22),
(8,23,0),
(1,24,23),
(8,24,1),
(1,25,24),
(8,25,2),
(1,26,25),
(8,26,3),
(1,27,26),
(9,27,0),
(1,28,27),
(9,28,1),
(1,29,28),
(9,29,2),
(1,30,29),
(9,30,3),
(1,31,30),
(10,31,0),
(1,32,31),
(10,32,1),
(1,33,32),
(10,33,2),
(1,34,33),
(10,34,3),
(1,35,34),
(11,35,0),
(1,36,35),
(11,36,1),
(1,37,36),
(11,37,2),
(1,38,37),
(11,38,3),
(1,39,38),
(12,39,0),
(1,40,39),
(12,40,1),
(1,41,40),
(12,41,2),
(1,42,41),
(12,42,3),
(1,43,42),
(13,43,0),
(1,44,43),
(13,44,1),
(1,45,44),
(13,45,2),
(1,46,45),
(13,46,3);

/* Table structure for table `ps_cms` */
DROP TABLE IF EXISTS `ps_cms`;

CREATE TABLE `ps_cms` (
  `id_cms` int(10) unsigned NOT NULL auto_increment,
  `id_cms_category` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms` */
INSERT INTO `ps_cms` VALUES
(1,1,0,1),
(2,1,1,1),
(3,1,2,1),
(4,1,3,1),
(5,1,4,1);

/* Table structure for table `ps_cms_block` */
DROP TABLE IF EXISTS `ps_cms_block`;

CREATE TABLE `ps_cms_block` (
  `id_cms_block` int(10) unsigned NOT NULL auto_increment,
  `id_cms_category` int(10) unsigned NOT NULL,
  `name` varchar(40) NOT NULL,
  `location` tinyint(1) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `display_store` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_cms_block`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block` */
INSERT INTO `ps_cms_block` VALUES
(1,1,'',0,0,1);

/* Table structure for table `ps_cms_block_lang` */
DROP TABLE IF EXISTS `ps_cms_block_lang`;

CREATE TABLE `ps_cms_block_lang` (
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id_cms_block`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_lang` */
INSERT INTO `ps_cms_block_lang` VALUES
(1,1,'Information'),
(1,2,'Informations'),
(1,3,'Informaciónes'),
(1,4,'Information'),
(1,5,'Informazioni');

/* Table structure for table `ps_cms_block_page` */
DROP TABLE IF EXISTS `ps_cms_block_page`;

CREATE TABLE `ps_cms_block_page` (
  `id_cms_block_page` int(10) unsigned NOT NULL auto_increment,
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_cms` int(10) unsigned NOT NULL,
  `is_category` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY  (`id_cms_block_page`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_page` */
INSERT INTO `ps_cms_block_page` VALUES
(1,1,1,0),
(2,1,2,0),
(3,1,3,0),
(4,1,4,0),
(5,1,5,0);

/* Table structure for table `ps_cms_category` */
DROP TABLE IF EXISTS `ps_cms_category`;

CREATE TABLE `ps_cms_category` (
  `id_cms_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms_category`),
  KEY `category_parent` (`id_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category` */
INSERT INTO `ps_cms_category` VALUES
(1,0,0,1,'2011-11-29 15:17:42','2011-11-29 15:17:42',0);

/* Table structure for table `ps_cms_category_lang` */
DROP TABLE IF EXISTS `ps_cms_category_lang`;

CREATE TABLE `ps_cms_category_lang` (
  `id_cms_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  UNIQUE KEY `category_lang_index` (`id_cms_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category_lang` */
INSERT INTO `ps_cms_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','Start',null,null,null),
(1,5,'Home','','home',null,null,null);

/* Table structure for table `ps_cms_lang` */
DROP TABLE IF EXISTS `ps_cms_lang`;

CREATE TABLE `ps_cms_lang` (
  `id_cms` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `meta_title` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `content` longtext,
  `link_rewrite` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_cms`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_lang` */
INSERT INTO `ps_cms_lang` VALUES
(1,1,'Delivery','Our terms and conditions of delivery','conditions, delivery, delay, shipment, pack','<h1>Shipments and returns</h1><h3>Your pack shipment</h3><p>Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p><p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.<br /><br />Boxes are amply sized and your items are well-protected.</p>','delivery'),
(1,2,'Livraison','Nos conditions générales de livraison','conditions, livraison, délais, transport, colis','<h1>Livraisons et retours</h1><h3>Le transport de votre colis</h3><p>Les colis sont g&eacute;n&eacute;ralement exp&eacute;di&eacute;s en 48h apr&egrave;s r&eacute;ception de votre paiement. Le mode d\'expédition standard est le Colissimo suivi, remis sans signature. Si vous souhaitez une remise avec signature, un co&ucirc;t suppl&eacute;mentaire s\'applique, merci de nous contacter. Quel que soit le mode d\'expédition choisi, nous vous fournirons d&egrave;s que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.</p><p>Les frais d\'exp&eacute;dition comprennent l\'emballage, la manutention et les frais postaux. Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande. Nous vous conseillons de regrouper vos achats en une unique commande. Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d\'entre elles. Votre colis est exp&eacute;di&eacute; &agrave; vos propres risques, un soin particulier est apport&eacute; au colis contenant des produits fragiles..<br /><br />Les colis sont surdimensionn&eacute;s et prot&eacute;g&eacute;s.</p>','livraison'),
(2,1,'Legal Notice','Legal notice','notice, legal, credits','<h1>Legal</h1><h3>Credits</h3><p>Concept and production:</p><p>This Web site was created using <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; open-source software.</p>','legal-notice'),
(2,2,'Mentions légales','Mentions légales','mentions, légales, crédits','<h1>Mentions l&eacute;gales</h1><h3>Cr&eacute;dits</h3><p>Concept et production :</p><p>Ce site internet a &eacute;t&eacute; r&eacute;alis&eacute; en utilisant la solution open-source <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; .</p>','mentions-legales'),
(3,1,'Terms and conditions of use','Our terms and conditions of use','conditions, terms, use, sell','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','terms-and-conditions-of-use'),
(3,2,'Conditions d\'utilisation','Nos conditions générales de ventes','conditions, utilisation, générales, ventes','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.?</p>','conditions-generales-de-ventes'),
(4,1,'About us','Learn more about us','about us, informations','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','about-us'),
(4,2,'A propos','Apprenez-en d\'avantage sur nous','à propos, informations','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','a-propos'),
(5,1,'Secure payment','Our secure payment mean','secure payment, ssl, visa, mastercard, paypal','<h1>Secure payment</h1>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','secure-payment'),
(5,2,'Paiement sécurisé','Notre offre de paiement sécurisé','paiement sécurisé, ssl, visa, mastercard, paypal','<h1>Paiement sécurisé</h1>\r\n<h3>Notre offre de paiement sécurisé</h3><p>Avec SSL</p>\r\n<h3>Utilisation de Visa/Mastercard/Paypal</h3><p>A propos de ces services</p>','paiement-securise'),
(1,3,'Entrega','Nuestras condiciones de entrega','condiciones, plazos de entrega, transporte, paquetería','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Livraisons et retours\">shipping & Returns</span></span></h1>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Le transport de votre colis\">El transporte de su paquete</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Les colis sont généralement expédiés en 48h après réception de votre paiement.\">Los paquetes son generalmente enviados en 48 horas después de la recepción de su pago. </span><span style=\"background-color: #ffffff;\" title=\"Le mode d\'expédition standard est le Colissimo suivi, remis sans signature.\">La moda es el estándar expédition Colissimo seguido, entrega sin firma. </span><span style=\"background-color: #ffffff;\" title=\"Si vous souhaitez une remise avec signature, un coût supplémentaire s\'applique, merci de nous contacter.\">Si desea una entrega con la firma, un cargo adicional, gracias al contacto con nosotros. </span><span style=\"background-color: #ffffff;\" title=\"Quel que soit le mode d\'expédition choisi, nous vous fournirons dès que possible un lien qui vous permettra de suivre en ligne la livraison de votre colis.\">Sea cual sea el método de envío seleccionado, vamos a presentar lo antes posible, un vínculo que le permite rastrear el envío en línea de su paquete.<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Les frais d\'expédition comprennent l\'emballage, la manutention et les frais postaux.\">Gastos de envío incluyen el embalaje, la manipulación y envío. </span><span style=\"background-color: #ffffff;\" title=\"Ils peuvent contenir une partie fixe et une partie variable en fonction du prix ou du poids de votre commande.\">Pueden contener un fijo y una parte variable basado en el precio o el peso de su solicitud. </span><span style=\"background-color: #ffffff;\" title=\"Nous vous conseillons de regrouper vos achats en une unique commande.\">Le recomendamos que para consolidar sus compras en un solo comando. </span><span style=\"background-color: #ffffff;\" title=\"Nous ne pouvons pas grouper deux commandes distinctes et vous devrez vous acquitter des frais de port pour chacune d\'entre elles.\">No podemos grupo de dos órdenes distintos y hay que pagar gastos de envío para cada uno. </span><span style=\"background-color: #ffffff;\" title=\"Votre colis est expédié à vos propres risques, un soin particulier est apporté au colis contenant des produits fragiles..\">Su paquete es enviado a su propio riesgo, se presta especial atención a las parcelas que contienen objetos frágiles ..<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Les colis sont surdimensionnés et protégés.\">Los paquetes son de gran tamaño y protegidas.</span></span></p>','entrega'),
(2,3,'Aviso legal','Aviso legal','términos, condiciones y créditos fotográficos','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Mentions légales\">Pie de imprenta</span></span></h1>\r\n<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Mentions légales\"> </span></span><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Crédits\">Créditos</span></span></h1>\r\n<h3><span id=\"result_box\"></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Crédits\"><br /></span><span style=\"background-color: #ffffff;\" title=\"Concept et production :\">Concepto y producción:<br /><br /></span><span style=\"background-color: #ffffff;\" title=\"Ce site internet a été réalisé en utilisant la solution open-source PrestaShop™ .\">Este sitio web fue creado utilizando la solución de código abierto <a href=\"http://www.prestashop.com\" target=\"_blank\">PrestaShop</a>™.</span></span></p>','aviso-legal'),
(3,3,'Condiciones de uso','Condiciones de uso','condiciones, el consumo, las ventas generales','<h1>Your terms and conditions of use</h1>\r\n<p>Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.?</p>','condiciones-de-uso'),
(4,3,'Sobre','Conozca más sobre nosotros','sobre, información','<h1>About us</h1>\r\n<p>Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','sobre'),
(5,3,'Pago seguro','Ofrecemos pago seguro','pago seguro, ssl, visa, mastercard, paypal','<h1><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Paiement sécurisé\">Pago seguro</span></span></h1>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Notre offre de paiement sécurisé\">Ofrecemos pago seguro</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Avec SSL\">SSL</span></span></p>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Utilisation de Visa/Mastercard/Paypal\">Utilice Visa / Mastercard / Paypal</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"A propos de ces services\">Acerca de estos servicios</span></span></p>','pago-seguro'),
(1,4,'Lieferung','Unsere Lieferbedingungen','Bedingungen, Lieferung, Frist, Versand, Verpackung','<h1>Versand und Rücknahme</h1><h3>Ihre Versandverpackung</h3><p>Pakete werden normalerweise 2 Tage nach Zahlungseingang mit UPS mit Bestellverfolgemöglichkeit und Ablieferung ohne Unterschrift geliefert. Wenn Sie lieber eine UPS-Sendung per Einschreiben erhalten möchten, entstehen zusätzliche Kosten. Bitte kontaktieren Sie uns, bevor Sie dieses Liefermethode wählen. Wir senden Ihnen einen Link für die Bestellverfolgung unabhängig davon, welche Liefermethode Sie wählen.</p><p>Die Versandkosten beinhalten Lade- und Verpackungsgebühren sowie die Portokosten. Die Verladegebühren stehen fest, wobei Transportkosten schwanken, je nach Gesamtgewicht des Pakets. Wir raten Ihnen, mehrere Artikel in einer Bestellung zusammenzufassen. Wir können zwei verschiedene Bestellungen nicht zusammenlegen, und die Versandkosten werden separat für jede Bestellung gerechnet. Ihr Paket wird auf Ihr Risiko versandt, aber zerbrechliche Ware wird besonders sorgsam behandelt.<br /><br />Die Versandschachteln sind weit geschnitten und ihre Ware wird gut geschützt verpackt.</p>','Lieferung'),
(2,4,'Rechtliche Hinweise','Rechtliche Hinweise','Hinweise, rechtlich, Gutscheine','<h1>Legal</h1><h3>Credits</h3><p>Konzept und Gestaltung:</p><p>Diese Webseite wurde hergestellt unter Verwendung von <a href=\"http://www.prestashop.com\">PrestaShop</a>&trade; open-source software.</p>','rechtliche-hinweise'),
(3,4,'Allgemeine Nutzungsbedingungen','Unsere allgemeinen Nutzungsbedingungen','Voraussetzungen, Bedingungen, nutzen, verkaufen','<h1>Your terms and conditions of use</h1>\r\n<h3>Rule 1</h3>\r\n<p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3>\r\n<p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3>\r\n<p>Here is the rule 3 content</p>','allgemeine-nutzungsbedingungen'),
(4,4,'Über uns','Learn more about us','über uns, Informationen','<h1>About us</h1>\r\n<h3>Our company</h3>\r\n<p>Our company</p>\r\n<h3>Our team</h3>\r\n<p>Our team</p>\r\n<h3>Informations</h3>\r\n<p>Informations</p>','uber-uns'),
(5,4,'Sichere Zahlung','Unsere Sicherheits-Zahlungsmethoden','Sichere Zahlung, SSL, Visa, MasterCard, PayPal','<h1>Secure payment</h1>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','sichere-zahlung'),
(1,5,'Consegna','I nostri termini e condizioni di consegna','condizioni, consegna, tempo, spedizione, pacco','<h1>Spedizioni e resi</h1><h3>Spedizione del tuo pacco</h3><p>I pacchi sono solitamente spediti entro 2 giorni dopo il ricevimento del pagamento e inviati tramite UPS con controllo e consegna senza firma. Se preferisci una consegna con UPS Extra con richiesta di firma, sarà applicato un costo aggiuntivo, pertanto contattaci prima di scegliere questo mezzo. Qualunque tipo di spedizione tu scelga, ti garantiremo un link per controllare online il percorso del tuo pacco.</p><p>Le spese di spedizione comprendono le spese di imballaggio e affrancatura. Le spese di imballaggio sono fisse, mentre quelle di trasporto variano in base al peso totale della spedizione. Ti consigliamo di raggruppare i tuoi articoli in un unico ordine. Non possiamo raggruppare due ordini distinti eseguiti separatamente, e ad ognuno di esso saranno applicate le spese di spedizione. Il tuo pacco sarà inviato sotto la tua responsabilità, ma un\'attenzione particolare è riservata agli oggetti fragili.<br /><br />Le scatole hanno dimensioni ragionevoli e i tuoi articoli sono ben protetti.</p>','consegna'),
(2,5,'Nota Legale','Nota legale','nota, legale, crediti','<h1>Legale</h1><h3>Crediti</h3><p>Creazione e produzione:</p><p>Questo sito web è stato realizzato usando un software open-source<a href=\"http://www.prestashop.com\">PrestaShop</a>&trade;.</p>','nota-legale'),
(3,5,'Termini e condizioni d\'uso','I nostri termini e condizioni d\'uso','condizioni, termini, uso, vendi','<h1>I tuoi termini e condizioni d\'uso</h1>\r\n<h3>Regola 1</h3>\r\n<p>Ecco il contenuto della regola 1</p>\r\n<h3>Regola 2</h3>\r\n<p>Ecco il contenuto della regola 2</p>\r\n<h3>Regola 3</h3>\r\n<p>Ecco il contenuto della regola 3</p>','termini-e-condizioni-di-uso'),
(4,5,'Chi siamo','Per sapere chi siamo','chi siamo, informazioni','<h1>Chi siamo</h1>\r\n<h3>La nostra azienda</h3>\r\n<p>La nostra azienda</p>\r\n<h3>Il nostro team</h3>\r\n<p>Il nostro team</p>\r\n<h3>Informazioni</h3>\r\n<p>Informazioni</p>','chi-siamo'),
(5,5,'Pagamento sicuro','Il nostro mezzo di pagamento sicuro','pagamento sicuro, ssl, visa, mastercard, paypal','<h1>Pagamento sicuro</h1>\r\n<h3>Il nostro pagamento sicuro</h3><p>Con SSL</p>\r\n<h3>Usando Visa/Mastercard/Paypal</h3><p>Cosa sono questi servizi</p>','pagamento-sicuro');

/* Table structure for table `ps_compare` */
DROP TABLE IF EXISTS `ps_compare`;

CREATE TABLE `ps_compare` (
  `id_compare` int(10) unsigned NOT NULL auto_increment,
  `id_customer` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_compare`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_compare` */
INSERT INTO `ps_compare` VALUES
(1,0),
(2,0);

/* Table structure for table `ps_configuration` */
DROP TABLE IF EXISTS `ps_configuration`;

CREATE TABLE `ps_configuration` (
  `id_configuration` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `value` text,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_configuration`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=224 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration` */
INSERT INTO `ps_configuration` VALUES
(1,'PS_LANG_DEFAULT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(2,'PS_CURRENCY_DEFAULT','2','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(3,'PS_COUNTRY_DEFAULT','21','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(4,'PS_REWRITING_SETTINGS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(5,'PS_ORDER_OUT_OF_STOCK','0','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(6,'PS_LAST_QTIES','3','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(7,'PS_CART_REDIRECT','1','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(8,'PS_HELPBOX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(9,'PS_CONDITIONS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(10,'PS_RECYCLABLE_PACK','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(11,'PS_GIFT_WRAPPING','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(12,'PS_GIFT_WRAPPING_PRICE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(13,'PS_STOCK_MANAGEMENT','1','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(14,'PS_NAVIGATION_PIPE','>','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(15,'PS_PRODUCTS_PER_PAGE','4','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(16,'PS_PURCHASE_MINIMUM','0','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(17,'PS_PRODUCTS_ORDER_WAY','0','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(18,'PS_PRODUCTS_ORDER_BY','4','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(19,'PS_DISPLAY_QTIES','1','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(20,'PS_SHIPPING_HANDLING','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(21,'PS_SHIPPING_FREE_PRICE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(22,'PS_SHIPPING_FREE_WEIGHT','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(23,'PS_SHIPPING_METHOD','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(24,'PS_TAX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(25,'PS_SHOP_ENABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(26,'PS_NB_DAYS_NEW_PRODUCT','20','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(27,'PS_SSL_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(28,'PS_WEIGHT_UNIT','lb','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(29,'PS_BLOCK_CART_AJAX','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(30,'PS_ORDER_RETURN','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(31,'PS_ORDER_RETURN_NB_DAYS','7','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(32,'PS_MAIL_TYPE','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(33,'PS_PRODUCT_PICTURE_MAX_SIZE','131072','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(34,'PS_PRODUCT_PICTURE_WIDTH','64','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(35,'PS_PRODUCT_PICTURE_HEIGHT','64','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(36,'PS_INVOICE_PREFIX','IN','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(37,'PS_INVOICE_NUMBER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(38,'PS_DELIVERY_PREFIX','DE','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(39,'PS_DELIVERY_NUMBER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(40,'PS_INVOICE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(41,'PS_PASSWD_TIME_BACK','360','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(42,'PS_PASSWD_TIME_FRONT','360','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(43,'PS_DISP_UNAVAILABLE_ATTR','1','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(44,'PS_VOUCHERS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(45,'PS_SEARCH_MINWORDLEN','3','2011-11-29 15:17:42','2011-11-29 15:21:52'),
(46,'PS_SEARCH_BLACKLIST','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(47,'PS_SEARCH_WEIGHT_PNAME','6','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(48,'PS_SEARCH_WEIGHT_REF','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(49,'PS_SEARCH_WEIGHT_SHORTDESC','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(50,'PS_SEARCH_WEIGHT_DESC','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(51,'PS_SEARCH_WEIGHT_CNAME','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(52,'PS_SEARCH_WEIGHT_MNAME','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(53,'PS_SEARCH_WEIGHT_TAG','4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(54,'PS_SEARCH_WEIGHT_ATTRIBUTE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(55,'PS_SEARCH_WEIGHT_FEATURE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(56,'PS_SEARCH_AJAX','0','2011-11-29 15:17:42','2011-11-29 15:21:52'),
(57,'PS_TIMEZONE','Europe/Athens','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(58,'PS_THEME_V11','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(59,'PRESTASTORE_LIVE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(60,'PS_TIN_ACTIVE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(61,'PS_SHOW_ALL_MODULES','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(62,'PS_BACKUP_ALL','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(63,'PS_1_3_UPDATE_DATE','2011-11-29 15:17:42','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(64,'PS_PRICE_ROUND_MODE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(65,'PS_1_3_2_UPDATE_DATE','2011-11-29 15:17:42','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(66,'PS_CONDITIONS_CMS_ID','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(67,'TRACKING_DIRECT_TRAFFIC','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(68,'PS_META_KEYWORDS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(69,'PS_DISPLAY_JQZOOM','0','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(70,'PS_VOLUME_UNIT','gal','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(71,'PS_CIPHER_ALGORITHM','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(72,'PS_ATTRIBUTE_CATEGORY_DISPLAY','1','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(73,'PS_CUSTOMER_SERVICE_FILE_UPLOAD','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(74,'PS_CUSTOMER_SERVICE_SIGNATURE','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(75,'PS_BLOCK_BESTSELLERS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(76,'PS_BLOCK_NEWPRODUCTS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(77,'PS_BLOCK_SPECIALS_DISPLAY','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(78,'PS_STOCK_MVT_REASON_DEFAULT','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(79,'PS_COMPARATOR_MAX_ITEM','2','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(80,'PS_ORDER_PROCESS_TYPE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(81,'PS_SPECIFIC_PRICE_PRIORITIES','id_shop;id_currency;id_country;id_group','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(82,'PS_TAX_DISPLAY','1','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(83,'PS_SMARTY_FORCE_COMPILE','1','2011-11-29 15:17:42','2011-11-29 15:22:18'),
(84,'PS_DISTANCE_UNIT','mi','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(85,'PS_STORES_DISPLAY_CMS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(86,'PS_STORES_DISPLAY_FOOTER','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(87,'PS_STORES_SIMPLIFIED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(88,'SHOP_LOGO_WIDTH','224','2011-11-29 15:17:42','2011-11-29 16:40:22'),
(89,'SHOP_LOGO_HEIGHT','73','2011-11-29 15:17:42','2011-11-29 16:40:22'),
(90,'EDITORIAL_IMAGE_WIDTH','530','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(91,'EDITORIAL_IMAGE_HEIGHT','228','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(92,'PS_STATSDATA_CUSTOMER_PAGESVIEWS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(93,'PS_STATSDATA_PAGESVIEWS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(94,'PS_STATSDATA_PLUGINS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(95,'PS_GEOLOCATION_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(96,'PS_ALLOWED_COUNTRIES','AF;ZA;AX;AL;DZ;DE;AD;AO;AI;AQ;AG;AN;SA;AR;AM;AW;AU;AT;AZ;BS;BH;BD;BB;BY;BE;BZ;BJ;BM;BT;BO;BA;BW;BV;BR;BN;BG;BF;MM;BI;KY;KH;CM;CA;CV;CF;CL;CN;CX;CY;CC;CO;KM;CG;CD;CK;KR;KP;CR;CI;HR;CU;DK;DJ;DM;EG;IE;SV;AE;EC;ER;ES;EE;ET;FK;FO;FJ;FI;FR;GA;GM;GE;GS;GH;GI;GR;GD;GL;GP;GU;GT;GG;GN;GQ;GW;GY;GF;HT;HM;HN;HK;HU;IM;MU;VG;VI;IN;ID;IR;IQ;IS;IL;IT;JM;JP;JE;JO;KZ;KE;KG;KI;KW;LA;LS;LV;LB;LR;LY;LI;LT;LU;MO;MK;MG;MY;MW;MV;ML;MT;MP;MA;MH;MQ;MR;YT;MX;FM;MD;MC;MN;ME;MS;MZ;NA;NR;NP;NI;NE;NG;NU;NF;NO;NC;NZ;IO;OM;UG;UZ;PK;PW;PS;PA;PG;PY;NL;PE;PH;PN;PL;PF;PR;PT;QA;DO;CZ;RE;RO;GB;RU;RW;EH;BL;KN;SM;MF;PM;VA;VC;LC;SB;WS;AS;ST;SN;RS;SC;SL;SG;SK;SI;SO;SD;LK;SE;CH;SR;SJ;SZ;SY;TJ;TW;TZ;TD;TF;TH;TL;TG;TK;TO;TT;TN;TM;TC;TR;TV;UA;UY;US;VU;VE;VN;WF;YE;ZM;ZW','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(97,'PS_GEOLOCATION_BEHAVIOR','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(98,'PS_LOCALE_LANGUAGE','en','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(99,'PS_LOCALE_COUNTRY','US','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(100,'PS_ATTACHMENT_MAXIMUM_SIZE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(101,'PS_SMARTY_CACHE','0','2011-11-29 15:17:42','2011-11-29 15:22:18'),
(102,'PS_DIMENSION_UNIT','in','2011-11-29 15:17:42','2011-11-29 14:18:10'),
(103,'PS_FORCE_SMARTY_2','0','2011-11-29 15:17:42','2011-11-29 14:18:11'),
(104,'PS_GUEST_CHECKOUT_ENABLED','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(105,'PS_DISPLAY_SUPPLIERS','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(106,'PS_CATALOG_MODE','0','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(107,'PS_GEOLOCATION_WHITELIST','209.185.108;209.185.253;209.85.238;209.85.238.11;209.85.238.4;216.239.33.96;216.239.33.97;216.239.33.98;216.239.33.99;216.239.37.98;216.239.37.99;216.239.39.98;216.239.39.99;216.239.41.96;216.239.41.97;216.239.41.98;216.239.41.99;216.239.45.4;216.239.46;216.239.51.96;216.239.51.97;216.239.51.98;216.239.51.99;216.239.53.98;216.239.53.99;216.239.57.96;216.239.57.97;216.239.57.98;216.239.57.99;216.239.59.98;216.239.59.99;216.33.229.163;64.233.173.193;64.233.173.194;64.233.173.195;64.233.173.196;64.233.173.197;64.233.173.198;64.233.173.199;64.233.173.200;64.233.173.201;64.233.173.202;64.233.173.203;64.233.173.204;64.233.173.205;64.233.173.206;64.233.173.207;64.233.173.208;64.233.173.209;64.233.173.210;64.233.173.211;64.233.173.212;64.233.173.213;64.233.173.214;64.233.173.215;64.233.173.216;64.233.173.217;64.233.173.218;64.233.173.219;64.233.173.220;64.233.173.221;64.233.173.222;64.233.173.223;64.233.173.224;64.233.173.225;64.233.173.226;64.233.173.227;64.233.173.228;64.233.173.229;64.233.173.230;64.233.173.231;64.233.173.232;64.233.173.233;64.233.173.234;64.233.173.235;64.233.173.236;64.233.173.237;64.233.173.238;64.233.173.239;64.233.173.240;64.233.173.241;64.233.173.242;64.233.173.243;64.233.173.244;64.233.173.245;64.233.173.246;64.233.173.247;64.233.173.248;64.233.173.249;64.233.173.250;64.233.173.251;64.233.173.252;64.233.173.253;64.233.173.254;64.233.173.255;64.68.80;64.68.81;64.68.82;64.68.83;64.68.84;64.68.85;64.68.86;64.68.87;64.68.88;64.68.89;64.68.90.1;64.68.90.10;64.68.90.11;64.68.90.12;64.68.90.129;64.68.90.13;64.68.90.130;64.68.90.131;64.68.90.132;64.68.90.133;64.68.90.134;64.68.90.135;64.68.90.136;64.68.90.137;64.68.90.138;64.68.90.139;64.68.90.14;64.68.90.140;64.68.90.141;64.68.90.142;64.68.90.143;64.68.90.144;64.68.90.145;64.68.90.146;64.68.90.147;64.68.90.148;64.68.90.149;64.68.90.15;64.68.90.150;64.68.90.151;64.68.90.152;64.68.90.153;64.68.90.154;64.68.90.155;64.68.90.156;64.68.90.157;64.68.90.158;64.68.90.159;64.68.90.16;64.68.90.160;64.68.90.161;64.68.90.162;64.68.90.163;64.68.90.164;64.68.90.165;64.68.90.166;64.68.90.167;64.68.90.168;64.68.90.169;64.68.90.17;64.68.90.170;64.68.90.171;64.68.90.172;64.68.90.173;64.68.90.174;64.68.90.175;64.68.90.176;64.68.90.177;64.68.90.178;64.68.90.179;64.68.90.18;64.68.90.180;64.68.90.181;64.68.90.182;64.68.90.183;64.68.90.184;64.68.90.185;64.68.90.186;64.68.90.187;64.68.90.188;64.68.90.189;64.68.90.19;64.68.90.190;64.68.90.191;64.68.90.192;64.68.90.193;64.68.90.194;64.68.90.195;64.68.90.196;64.68.90.197;64.68.90.198;64.68.90.199;64.68.90.2;64.68.90.20;64.68.90.200;64.68.90.201;64.68.90.202;64.68.90.203;64.68.90.204;64.68.90.205;64.68.90.206;64.68.90.207;64.68.90.208;64.68.90.21;64.68.90.22;64.68.90.23;64.68.90.24;64.68.90.25;64.68.90.26;64.68.90.27;64.68.90.28;64.68.90.29;64.68.90.3;64.68.90.30;64.68.90.31;64.68.90.32;64.68.90.33;64.68.90.34;64.68.90.35;64.68.90.36;64.68.90.37;64.68.90.38;64.68.90.39;64.68.90.4;64.68.90.40;64.68.90.41;64.68.90.42;64.68.90.43;64.68.90.44;64.68.90.45;64.68.90.46;64.68.90.47;64.68.90.48;64.68.90.49;64.68.90.5;64.68.90.50;64.68.90.51;64.68.90.52;64.68.90.53;64.68.90.54;64.68.90.55;64.68.90.56;64.68.90.57;64.68.90.58;64.68.90.59;64.68.90.6;64.68.90.60;64.68.90.61;64.68.90.62;64.68.90.63;64.68.90.64;64.68.90.65;64.68.90.66;64.68.90.67;64.68.90.68;64.68.90.69;64.68.90.7;64.68.90.70;64.68.90.71;64.68.90.72;64.68.90.73;64.68.90.74;64.68.90.75;64.68.90.76;64.68.90.77;64.68.90.78;64.68.90.79;64.68.90.8;64.68.90.80;64.68.90.9;64.68.91;64.68.92;66.249.64;66.249.65;66.249.66;66.249.67;66.249.68;66.249.69;66.249.70;66.249.71;66.249.72;66.249.73;66.249.78;66.249.79;72.14.199;8.6.48','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(108,'PS_LOGS_BY_EMAIL','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(109,'PS_COOKIE_CHECKIP','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(110,'PS_STORES_CENTER_LAT','25.948969','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(111,'PS_STORES_CENTER_LONG','-80.226439','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(112,'PS_HOMEPAGE_PHP_SELF','index.php','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(113,'PS_USE_ECOTAX','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(114,'PS_CANONICAL_REDIRECT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(115,'PS_IMG_UPDATE_TIME','1322577622','2011-11-29 15:17:42','2011-11-29 16:40:22'),
(116,'PS_BACKUP_DROP_TABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(117,'PS_OS_CHEQUE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(118,'PS_OS_PAYMENT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(119,'PS_OS_PREPARATION','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(120,'PS_OS_SHIPPING','4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(121,'PS_OS_DELIVERED','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(122,'PS_OS_CANCELED','6','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(123,'PS_OS_REFUND','7','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(124,'PS_OS_ERROR','8','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(125,'PS_OS_OUTOFSTOCK','9','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(126,'PS_OS_BANKWIRE','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(127,'PS_OS_PAYPAL','11','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(128,'PS_OS_WS_PAYMENT','12','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(129,'PS_LEGACY_IMAGES','1','2011-11-29 15:17:42','2012-02-03 12:12:38'),
(130,'PS_IMAGE_QUALITY','jpg','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(131,'PS_PNG_QUALITY','7','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(132,'PS_JPEG_QUALITY','100','2011-11-29 15:17:42','2011-11-29 16:34:12'),
(133,'PS_COOKIE_LIFETIME_FO','480','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(134,'PS_COOKIE_LIFETIME_BO','480','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(135,'PS_RESTRICT_DELIVERED_COUNTRIES','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(136,'PS_LIMIT_UPLOAD_IMAGE_VALUE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(137,'PS_LIMIT_UPLOAD_FILE_VALUE','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(138,'PS_CARRIER_DEFAULT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(139,'PS_TAX_ADDRESS_TYPE','id_address_delivery','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(140,'MB_PAY_TO_EMAIL','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(141,'MB_SECRET_WORD','','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(142,'MB_HIDE_LOGIN','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(143,'MB_ID_LOGO','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(144,'MB_ID_LOGO_WALLET','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(145,'MB_PARAMETERS','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(146,'MB_PARAMETERS_2','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(147,'MB_DISPLAY_MODE','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(148,'MB_CANCEL_URL','http://www.yoursite.com','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(149,'MB_LOCAL_METHODS','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(150,'MB_INTER_METHODS','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(151,'BANK_WIRE_CURRENCIES','2,1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(152,'CHEQUE_CURRENCIES','2,1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(153,'PRODUCTS_VIEWED_NBR','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(154,'BLOCK_CATEG_DHTML','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(155,'BLOCK_CATEG_MAX_DEPTH','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(156,'MANUFACTURER_DISPLAY_FORM','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(157,'MANUFACTURER_DISPLAY_TEXT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(158,'MANUFACTURER_DISPLAY_TEXT_NB','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(159,'NEW_PRODUCTS_NBR','5','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(160,'PS_TOKEN_ENABLE','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(161,'PS_STATS_RENDER','graphxmlswfcharts','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(162,'PS_STATS_OLD_CONNECT_AUTO_CLEAN','never','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(163,'PS_STATS_GRID_RENDER','gridhtml','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(164,'BLOCKTAGS_NBR','10','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(165,'CHECKUP_DESCRIPTIONS_LT','100','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(166,'CHECKUP_DESCRIPTIONS_GT','400','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(167,'CHECKUP_IMAGES_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(168,'CHECKUP_IMAGES_GT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(169,'CHECKUP_SALES_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(170,'CHECKUP_SALES_GT','2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(171,'CHECKUP_STOCK_LT','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(172,'CHECKUP_STOCK_GT','3','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(173,'FOOTER_CMS','0_3|0_4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(174,'FOOTER_BLOCK_ACTIVATION','0_3|0_4','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(175,'FOOTER_POWEREDBY','1','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(176,'BLOCKADVERT_LINK','0','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(177,'BLOCKSTORE_IMG','store.jpg','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(178,'PS_VERSION_DB','1.4.6.2','2011-11-29 15:17:42','2011-11-29 15:17:42'),
(179,'PS_BASE_DISTANCE_UNIT','ft','2011-11-29 14:18:10','2011-11-29 14:18:10'),
(180,'PS_SHOP_DOMAIN','','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(181,'PS_SHOP_DOMAIN_SSL','','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(182,'PS_INSTALL_VERSION','1.4.6.2','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(183,'PS_SHOP_NAME','Aura','2011-11-29 15:18:11','2012-02-02 16:26:50'),
(184,'PS_SHOP_EMAIL','admin@admin.com','2011-11-29 15:18:11','2012-02-02 16:26:50'),
(185,'PS_MAIL_METHOD','1','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(186,'PS_SHOP_ACTIVITY','0','2011-11-29 15:18:11','2011-11-29 15:18:11'),
(187,'PS_LAST_VERSION','a:10:{s:4:\"name\";s:13:\"1.4.6.2 final\";s:3:\"num\";s:7:\"1.4.6.2\";s:4:\"link\";s:57:\"http://www.prestashop.com/download/prestashop_1.4.6.2.zip\";s:3:\"md5\";s:32:\"ab80e8559d6351d599417334985e2d57\";s:11:\"autoupgrade\";i:1;s:18:\"autoupgrade_module\";i:1;s:24:\"autoupgrade_last_version\";s:5:\"0.2.2\";s:23:\"autoupgrade_module_link\";s:50:\"http://www.prestashop.com/download/autoupgrade.zip\";s:9:\"changelog\";s:0:\"\";s:4:\"desc\";s:0:\"\";}','2011-11-29 15:18:32','2012-02-02 16:26:35'),
(188,'PS_LAST_VERSION_CHECK','1328192795','2011-11-29 15:18:32','2012-02-02 16:26:35'),
(189,'PS_PREACTIVATION_PAYPAL_WARNING','','2011-11-29 15:18:33','2012-02-03 12:42:31'),
(190,'PS_INSTANT_SEARCH','0','2011-11-29 15:21:52','2011-11-29 15:21:52'),
(191,'BLOCKADVERT_IMG_EXT','jpg','2011-11-29 15:22:04','2012-02-03 12:44:05'),
(192,'TS_TAB1_ENV_API','production','2011-11-29 15:38:55','2011-11-29 15:38:55'),
(196,'PS_PAYMENT_LOGO_CMS_ID','5','2011-11-29 15:43:11','2011-11-29 15:43:11'),
(197,'PS_BLOCKLINK_TITLE','','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(198,'RSS_FEED_TITLE','RSS feed','2011-11-29 15:44:34','2011-11-29 15:47:46'),
(199,'RSS_FEED_NBR','5','2011-11-29 15:44:34','2011-11-29 15:47:46'),
(200,'SUPPLIER_DISPLAY_TEXT','1','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(201,'SUPPLIER_DISPLAY_TEXT_NB','5','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(202,'SUPPLIER_DISPLAY_FORM','1','2011-11-29 15:44:34','2011-11-29 15:44:34'),
(203,'RSS_FEED_URL','http://blog.templatemonster.com/feed/','2011-11-29 15:47:46','2011-11-29 15:47:46'),
(204,'PS_PRODUCT_SHORT_DESC_LIMIT','0','2011-11-29 16:18:20','2012-02-03 12:12:38'),
(205,'PS_IMAGE_GENERATION_METHOD','0','2011-11-29 16:18:20','2012-02-03 12:12:38'),
(206,'PS_QTY_DISCOUNT_ON_COMBINATION','0','2011-11-29 16:18:20','2012-02-03 12:12:38'),
(207,'HOME_FEATURED_NBR','6','2011-11-29 16:18:37','2011-11-29 16:18:37'),
(208,'PS_SHOP_COUNTRY','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(209,'PS_SHOP_STATE','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(210,'PS_SHOP_ADDR1','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(211,'PS_SHOP_ADDR2','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(212,'PS_SHOP_CITY','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(213,'PS_SHOP_STATE_ID','0','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(214,'PS_SHOP_CODE','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(215,'PS_SHOP_COUNTRY_ID','0','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(216,'PS_SHOP_PHONE','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(217,'PS_SHOP_DETAILS','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(218,'PS_SHOP_FAX','','2012-02-02 16:26:50','2012-02-02 16:26:50'),
(222,'TMBANNER1_BLOCKADVERT_IMG_EXT','jpg','2012-02-02 16:37:19','2012-02-03 10:55:10'),
(223,'TMBANNER1_BLOCKADVERT_LINK','product.php?id_product=18','2012-02-02 16:37:47','2012-02-03 10:55:10');

/* Table structure for table `ps_configuration_lang` */
DROP TABLE IF EXISTS `ps_configuration_lang`;

CREATE TABLE `ps_configuration_lang` (
  `id_configuration` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` text,
  `date_upd` datetime default NULL,
  PRIMARY KEY  (`id_configuration`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration_lang` */
INSERT INTO `ps_configuration_lang` VALUES
(36,1,'IN','2011-11-29 15:17:42'),
(36,2,'FA','2011-11-29 15:17:42'),
(36,3,'CU','2011-11-29 15:17:42'),
(36,4,'FA','2011-11-29 15:17:42'),
(36,5,'FA','2011-11-29 15:17:42'),
(38,1,'DE','2011-11-29 15:17:42'),
(38,2,'LI','2011-11-29 15:17:42'),
(38,3,'EN','2011-11-29 15:17:42'),
(38,4,'LI','2011-11-29 15:17:42'),
(38,5,'BC','2011-11-29 15:17:42'),
(46,1,'a|the|of|on|in|and|to','2011-11-29 15:21:52'),
(46,2,'le|les|de|et|en|des|les|une','2011-11-29 15:21:52'),
(46,3,'de|los|las|lo|la|en|de|y|el|a','2011-11-29 15:21:52'),
(46,4,'','2011-11-29 15:21:52'),
(46,5,'','2011-11-29 15:21:52'),
(68,1,'0','2011-11-29 15:17:42'),
(68,2,'0','2011-11-29 15:17:42'),
(68,3,'0','2011-11-29 15:17:42'),
(68,4,'0','2011-11-29 15:17:42'),
(68,5,'0','2011-11-29 15:17:42'),
(74,1,'Dear Customer,\r\n\r\nRegards,\r\nCustomer service','2011-11-29 15:17:42'),
(74,2,'Cher client,\r\n\r\nCordialement,\r\nLe service client','2011-11-29 15:17:42'),
(74,3,'Estimado cliente,\r\n\r\nUn cordial saludo,\r\nAtención al cliente','2011-11-29 15:17:42'),
(74,4,'Lieber Kunde,\r\n\r\nMit freundlichen Grüßen,\r\nIhr Kundenservice','2011-11-29 15:17:42'),
(74,5,'Gentile Cliente,\r\n\r\nCordiali saluti,\r\nServizio Clienti','2011-11-29 15:17:42'),
(197,1,'Block link','2011-11-29 15:44:34'),
(197,2,'Bloc lien','2011-11-29 15:44:34');

/* Table structure for table `ps_currency` */
DROP TABLE IF EXISTS `ps_currency`;

CREATE TABLE `ps_currency` (
  `id_currency` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `iso_code` varchar(3) NOT NULL default '0',
  `iso_code_num` varchar(3) NOT NULL default '0',
  `sign` varchar(8) NOT NULL,
  `blank` tinyint(1) unsigned NOT NULL default '0',
  `format` tinyint(1) unsigned NOT NULL default '0',
  `decimals` tinyint(1) unsigned NOT NULL default '1',
  `conversion_rate` decimal(13,6) NOT NULL,
  `deleted` tinyint(1) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_currency`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_currency` */
INSERT INTO `ps_currency` VALUES
(1,'Euro','EUR','978','€',1,2,1,'0.749176',0,1),
(2,'Dollar','USD','840','$',0,1,1,'1.000000',0,1),
(3,'Pound','GBP','826','£',0,1,1,'0.642943',0,1);

/* Table structure for table `ps_date_range` */
DROP TABLE IF EXISTS `ps_date_range`;

CREATE TABLE `ps_date_range` (
  `id_date_range` int(10) unsigned NOT NULL auto_increment,
  `time_start` datetime NOT NULL,
  `time_end` datetime NOT NULL,
  PRIMARY KEY  (`id_date_range`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_editorial` */
DROP TABLE IF EXISTS `ps_editorial`;

CREATE TABLE `ps_editorial` (
  `id_editorial` int(10) unsigned NOT NULL auto_increment,
  `body_home_logo_link` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial` */
INSERT INTO `ps_editorial` VALUES
(1,'http://www.prestashop.com');

/* Table structure for table `ps_editorial_lang` */
DROP TABLE IF EXISTS `ps_editorial_lang`;

CREATE TABLE `ps_editorial_lang` (
  `id_editorial` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `body_title` varchar(255) NOT NULL,
  `body_subheading` varchar(255) NOT NULL,
  `body_paragraph` text NOT NULL,
  `body_logo_subheading` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial_lang` */
INSERT INTO `ps_editorial_lang` VALUES
(1,1,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,2,'Lorem ipsum dolor sit amet','Excepteur sint occaecat cupidatat non proident','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Lorem ipsum presta shop amet'),
(1,3,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,4,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,5,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident');

/* Table structure for table `ps_feature` */
DROP TABLE IF EXISTS `ps_feature`;

CREATE TABLE `ps_feature` (
  `id_feature` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature` */
INSERT INTO `ps_feature` VALUES
(6),
(7),
(8),
(9),
(10);

/* Table structure for table `ps_feature_lang` */
DROP TABLE IF EXISTS `ps_feature_lang`;

CREATE TABLE `ps_feature_lang` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) default NULL,
  PRIMARY KEY  (`id_feature`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_lang` */
INSERT INTO `ps_feature_lang` VALUES
(10,2,'Size'),
(10,1,'Size'),
(9,5,'Weight'),
(9,4,'Weight'),
(8,5,'Depth'),
(8,4,'Depth'),
(7,5,'Height'),
(7,4,'Height'),
(6,5,'Width'),
(6,4,'Width'),
(9,3,'Weight'),
(8,3,'Depth'),
(7,3,'Height'),
(6,3,'Width'),
(9,2,'Weight'),
(8,2,'Depth'),
(7,2,'Height'),
(6,2,'Width'),
(9,1,'Weight'),
(8,1,'Depth'),
(7,1,'Height'),
(6,1,'Width'),
(10,3,'Size'),
(10,4,'Size'),
(10,5,'Size');

/* Table structure for table `ps_feature_product` */
DROP TABLE IF EXISTS `ps_feature_product`;

CREATE TABLE `ps_feature_product` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_feature_value` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_feature`,`id_product`),
  KEY `id_feature_value` (`id_feature_value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_product` */
INSERT INTO `ps_feature_product` VALUES
(6,1,227),
(7,1,228),
(8,1,229),
(9,1,230),
(10,1,231),
(6,2,232),
(7,2,233),
(8,2,234),
(9,2,235),
(10,2,236),
(6,3,237),
(7,3,238),
(8,3,239),
(9,3,240),
(10,3,241),
(6,4,242),
(7,4,243),
(8,4,244),
(9,4,245),
(10,4,246),
(6,5,247),
(7,5,248),
(8,5,249),
(9,5,250),
(10,5,251),
(6,6,252),
(7,6,253),
(8,6,254),
(9,6,255),
(10,6,256),
(6,7,257),
(7,7,258),
(8,7,259),
(9,7,260),
(10,7,261),
(6,8,262),
(7,8,263),
(8,8,264),
(9,8,265),
(10,8,266),
(6,9,267),
(7,9,268),
(8,9,269),
(9,9,270),
(10,9,271),
(6,10,272),
(7,10,273),
(8,10,274),
(9,10,275),
(10,10,276),
(6,11,277),
(7,11,278),
(8,11,279),
(9,11,280),
(10,11,281),
(6,12,282),
(7,12,283),
(8,12,284),
(9,12,285),
(10,12,286),
(6,13,287),
(7,13,288),
(8,13,289),
(9,13,290),
(10,13,291),
(6,14,292),
(7,14,293),
(8,14,294),
(9,14,295),
(10,14,296),
(6,15,297),
(7,15,298),
(8,15,299),
(9,15,300),
(10,15,301),
(6,16,302),
(7,16,303),
(8,16,304),
(9,16,305),
(10,16,306),
(6,17,307),
(7,17,308),
(8,17,309),
(9,17,310),
(10,17,311),
(6,18,312),
(7,18,313),
(8,18,314),
(9,18,315),
(10,18,316),
(6,19,317),
(7,19,318),
(8,19,319),
(9,19,320),
(10,19,321),
(6,20,322),
(7,20,323),
(8,20,324),
(9,20,325),
(10,20,326),
(6,21,327),
(7,21,328),
(8,21,329),
(9,21,330),
(10,21,331),
(6,22,332),
(7,22,333),
(8,22,334),
(9,22,335),
(10,22,336),
(6,23,337),
(7,23,338),
(8,23,339),
(9,23,340),
(10,23,341),
(6,24,342),
(7,24,343),
(8,24,344),
(9,24,345),
(10,24,346),
(6,25,347),
(7,25,348),
(8,25,349),
(9,25,350),
(10,25,351),
(6,26,352),
(7,26,353),
(8,26,354),
(9,26,355),
(10,26,356),
(6,27,357),
(7,27,358),
(8,27,359),
(9,27,360),
(10,27,361),
(6,28,362),
(7,28,363),
(8,28,364),
(9,28,365),
(10,28,366),
(6,29,367),
(7,29,368),
(8,29,369),
(9,29,370),
(10,29,371),
(6,30,372),
(7,30,373),
(8,30,374),
(9,30,375),
(10,30,376),
(6,31,377),
(7,31,378),
(8,31,379),
(9,31,380),
(10,31,381),
(6,32,382),
(7,32,383),
(8,32,384),
(9,32,385),
(10,32,386),
(6,33,387),
(7,33,388),
(8,33,389),
(9,33,390),
(10,33,391),
(6,34,392),
(7,34,393),
(8,34,394),
(9,34,395),
(10,34,396),
(6,35,397),
(7,35,398),
(8,35,399),
(9,35,400),
(10,35,401),
(6,36,402),
(7,36,403),
(8,36,404),
(9,36,405),
(10,36,406),
(6,37,407),
(7,37,408),
(8,37,409),
(9,37,410),
(10,37,411),
(6,38,412),
(7,38,413),
(8,38,414),
(9,38,415),
(10,38,416),
(6,39,417),
(7,39,418),
(8,39,419),
(9,39,420),
(10,39,421),
(6,40,422),
(7,40,423),
(8,40,424),
(9,40,425),
(10,40,426),
(6,41,427),
(7,41,428),
(8,41,429),
(9,41,430),
(10,41,431),
(6,42,432),
(7,42,433),
(8,42,434),
(9,42,435),
(10,42,436),
(6,43,437),
(7,43,438),
(8,43,439),
(9,43,440),
(10,43,441),
(6,44,442),
(7,44,443),
(8,44,444),
(9,44,445),
(10,44,446),
(6,45,447),
(7,45,448),
(8,45,449),
(9,45,450),
(10,45,451),
(6,46,452),
(7,46,453),
(8,46,454),
(9,46,455),
(10,46,456);

/* Table structure for table `ps_feature_value` */
DROP TABLE IF EXISTS `ps_feature_value`;

CREATE TABLE `ps_feature_value` (
  `id_feature_value` int(10) unsigned NOT NULL auto_increment,
  `id_feature` int(10) unsigned NOT NULL,
  `custom` tinyint(3) unsigned default NULL,
  PRIMARY KEY  (`id_feature_value`),
  KEY `feature` (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=457 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value` */
INSERT INTO `ps_feature_value` VALUES
(40,9,1),
(39,8,1),
(37,6,1),
(36,10,1),
(34,8,1),
(33,7,1),
(31,10,1),
(30,9,1),
(32,6,1),
(29,8,1),
(35,9,1),
(38,7,1),
(28,7,1),
(27,6,1),
(41,10,1),
(42,6,1),
(43,7,1),
(44,8,1),
(45,9,1),
(46,10,1),
(47,6,1),
(48,7,1),
(49,8,1),
(50,9,1),
(51,10,1),
(52,6,1),
(53,7,1),
(54,8,1),
(55,9,1),
(56,10,1),
(57,6,1),
(58,7,1),
(59,8,1),
(60,9,1),
(61,10,1),
(62,6,1),
(63,7,1),
(64,8,1),
(65,9,1),
(66,10,1),
(67,6,1),
(68,7,1),
(69,8,1),
(70,9,1),
(71,10,1),
(72,6,1),
(73,7,1),
(74,8,1),
(75,9,1),
(76,10,1),
(77,6,1),
(78,7,1),
(79,8,1),
(80,9,1),
(81,10,1),
(82,6,1),
(83,7,1),
(84,8,1),
(85,9,1),
(86,10,1),
(87,6,1),
(88,7,1),
(89,8,1),
(90,9,1),
(91,10,1),
(92,6,1),
(93,7,1),
(94,8,1),
(95,9,1),
(96,10,1),
(97,6,1),
(98,7,1),
(99,8,1),
(100,9,1),
(101,10,1),
(102,6,1),
(103,7,1),
(104,8,1),
(105,9,1),
(106,10,1),
(107,6,1),
(108,7,1),
(109,8,1),
(110,9,1),
(111,10,1),
(112,6,1),
(113,7,1),
(114,8,1),
(115,9,1),
(116,10,1),
(117,6,1),
(118,7,1),
(119,8,1),
(120,9,1),
(121,10,1),
(122,6,1),
(123,7,1),
(124,8,1),
(125,9,1),
(126,10,1),
(127,6,1),
(128,7,1),
(129,8,1),
(130,9,1),
(131,10,1),
(132,6,1),
(133,7,1),
(134,8,1),
(135,9,1),
(136,10,1),
(137,6,1),
(138,7,1),
(139,8,1),
(140,9,1),
(141,10,1),
(142,6,1),
(143,7,1),
(144,8,1),
(145,9,1),
(146,10,1),
(147,6,1),
(148,7,1),
(149,8,1),
(150,9,1),
(151,10,1),
(152,6,1),
(153,7,1),
(154,8,1),
(155,9,1),
(156,10,1),
(157,6,1),
(158,7,1),
(159,8,1),
(160,9,1),
(161,10,1),
(162,6,1),
(163,7,1),
(164,8,1),
(165,9,1),
(166,10,1),
(167,6,1),
(168,7,1),
(169,8,1),
(170,9,1),
(171,10,1),
(172,6,1),
(173,7,1),
(174,8,1),
(175,9,1),
(176,10,1),
(177,6,1),
(178,7,1),
(179,8,1),
(180,9,1),
(181,10,1),
(182,6,1),
(183,7,1),
(184,8,1),
(185,9,1),
(186,10,1),
(187,6,1),
(188,7,1),
(189,8,1),
(190,9,1),
(191,10,1),
(192,6,1),
(193,7,1),
(194,8,1),
(195,9,1),
(196,10,1),
(197,6,1),
(198,7,1),
(199,8,1),
(200,9,1),
(201,10,1),
(202,6,1),
(203,7,1),
(204,8,1),
(205,9,1),
(206,10,1),
(207,6,1),
(208,7,1),
(209,8,1),
(210,9,1),
(211,10,1),
(212,6,1),
(213,7,1),
(214,8,1),
(215,9,1),
(216,10,1),
(217,6,1),
(218,7,1),
(219,8,1),
(220,9,1),
(221,10,1),
(222,6,1),
(223,7,1),
(224,8,1),
(225,9,1),
(226,10,1),
(227,6,1),
(228,7,1),
(229,8,1),
(230,9,1),
(231,10,1),
(232,6,1),
(233,7,1),
(234,8,1),
(235,9,1),
(236,10,1),
(237,6,1),
(238,7,1),
(239,8,1),
(240,9,1),
(241,10,1),
(242,6,1),
(243,7,1),
(244,8,1),
(245,9,1),
(246,10,1),
(247,6,1),
(248,7,1),
(249,8,1),
(250,9,1),
(251,10,1),
(252,6,1),
(253,7,1),
(254,8,1),
(255,9,1),
(256,10,1),
(257,6,1),
(258,7,1),
(259,8,1),
(260,9,1),
(261,10,1),
(262,6,1),
(263,7,1),
(264,8,1),
(265,9,1),
(266,10,1),
(267,6,1),
(268,7,1),
(269,8,1),
(270,9,1),
(271,10,1),
(272,6,1),
(273,7,1),
(274,8,1),
(275,9,1),
(276,10,1),
(277,6,1),
(278,7,1),
(279,8,1),
(280,9,1),
(281,10,1),
(282,6,1),
(283,7,1),
(284,8,1),
(285,9,1),
(286,10,1),
(287,6,1),
(288,7,1),
(289,8,1),
(290,9,1),
(291,10,1),
(292,6,1),
(293,7,1),
(294,8,1),
(295,9,1),
(296,10,1),
(297,6,1),
(298,7,1),
(299,8,1),
(300,9,1),
(301,10,1),
(302,6,1),
(303,7,1),
(304,8,1),
(305,9,1),
(306,10,1),
(307,6,1),
(308,7,1),
(309,8,1),
(310,9,1),
(311,10,1),
(312,6,1),
(313,7,1),
(314,8,1),
(315,9,1),
(316,10,1),
(317,6,1),
(318,7,1),
(319,8,1),
(320,9,1),
(321,10,1),
(322,6,1),
(323,7,1),
(324,8,1),
(325,9,1),
(326,10,1),
(327,6,1),
(328,7,1),
(329,8,1),
(330,9,1),
(331,10,1),
(332,6,1),
(333,7,1),
(334,8,1),
(335,9,1),
(336,10,1),
(337,6,1),
(338,7,1),
(339,8,1),
(340,9,1),
(341,10,1),
(342,6,1),
(343,7,1),
(344,8,1),
(345,9,1),
(346,10,1),
(347,6,1),
(348,7,1),
(349,8,1),
(350,9,1),
(351,10,1),
(352,6,1),
(353,7,1),
(354,8,1),
(355,9,1),
(356,10,1),
(357,6,1),
(358,7,1),
(359,8,1),
(360,9,1),
(361,10,1),
(362,6,1),
(363,7,1),
(364,8,1),
(365,9,1),
(366,10,1),
(367,6,1),
(368,7,1),
(369,8,1),
(370,9,1),
(371,10,1),
(372,6,1),
(373,7,1),
(374,8,1),
(375,9,1),
(376,10,1),
(377,6,1),
(378,7,1),
(379,8,1),
(380,9,1),
(381,10,1),
(382,6,1),
(383,7,1),
(384,8,1),
(385,9,1),
(386,10,1),
(387,6,1),
(388,7,1),
(389,8,1),
(390,9,1),
(391,10,1),
(392,6,1),
(393,7,1),
(394,8,1),
(395,9,1),
(396,10,1),
(397,6,1),
(398,7,1),
(399,8,1),
(400,9,1),
(401,10,1),
(402,6,1),
(403,7,1),
(404,8,1),
(405,9,1),
(406,10,1),
(407,6,1),
(408,7,1),
(409,8,1),
(410,9,1),
(411,10,1),
(412,6,1),
(413,7,1),
(414,8,1),
(415,9,1),
(416,10,1),
(417,6,1),
(418,7,1),
(419,8,1),
(420,9,1),
(421,10,1),
(422,6,1),
(423,7,1),
(424,8,1),
(425,9,1),
(426,10,1),
(427,6,1),
(428,7,1),
(429,8,1),
(430,9,1),
(431,10,1),
(432,6,1),
(433,7,1),
(434,8,1),
(435,9,1),
(436,10,1),
(437,6,1),
(438,7,1),
(439,8,1),
(440,9,1),
(441,10,1),
(442,6,1),
(443,7,1),
(444,8,1),
(445,9,1),
(446,10,1),
(447,6,1),
(448,7,1),
(449,8,1),
(450,9,1),
(451,10,1),
(452,6,1),
(453,7,1),
(454,8,1),
(455,9,1),
(456,10,1);

/* Table structure for table `ps_feature_value_lang` */
DROP TABLE IF EXISTS `ps_feature_value_lang`;

CREATE TABLE `ps_feature_value_lang` (
  `id_feature_value` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` varchar(255) default NULL,
  PRIMARY KEY  (`id_feature_value`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value_lang` */
INSERT INTO `ps_feature_value_lang` VALUES
(31,5,'L'),
(31,4,'L'),
(31,3,'L'),
(31,2,'L'),
(31,1,'L'),
(37,1,'5\"'),
(36,5,'XL'),
(36,4,'XL'),
(36,3,'XL'),
(39,3,'5\"'),
(39,2,'5\"'),
(39,1,'5\"'),
(38,5,'10\"'),
(30,5,'0.5 kg'),
(30,4,'0.5 kg'),
(30,3,'0.5 kg'),
(30,2,'0.5 kg'),
(30,1,'0.5 kg'),
(36,2,'XL'),
(36,1,'XL'),
(35,5,'1 kg'),
(35,4,'1 kg'),
(38,4,'10\"'),
(38,3,'10\"'),
(38,2,'10\"'),
(38,1,'10\"'),
(28,5,'15\"'),
(28,4,'15\"'),
(28,3,'15\"'),
(28,2,'15\"'),
(28,1,'15\"'),
(27,5,'10\"'),
(27,4,'10\"'),
(27,3,'10\"'),
(27,2,'10\"'),
(27,1,'10\"'),
(34,4,'15\"'),
(34,3,'15\"'),
(34,2,'15\"'),
(34,1,'15\"'),
(33,5,'5\"'),
(33,4,'5\"'),
(33,3,'5\"'),
(33,2,'5\"'),
(33,1,'5\"'),
(32,5,'15\"'),
(32,4,'15\"'),
(32,3,'15\"'),
(32,2,'15\"'),
(32,1,'15\"'),
(29,5,'10\"'),
(29,4,'10\"'),
(29,3,'10\"'),
(29,2,'10\"'),
(29,1,'10\"'),
(35,3,'1 kg'),
(35,2,'1 kg'),
(35,1,'1 kg'),
(34,5,'15\"'),
(37,5,'5\"'),
(37,4,'5\"'),
(37,3,'5\"'),
(37,2,'5\"'),
(39,4,'5\"'),
(39,5,'5\"'),
(40,1,'0.3 kg'),
(40,2,'0.3 kg'),
(40,3,'0.3 kg'),
(40,4,'0.3 kg'),
(40,5,'0.3 kg'),
(41,1,'XXL'),
(41,2,'XXL'),
(41,3,'XXL'),
(41,4,'XXL'),
(41,5,'XXL'),
(42,1,'10\"'),
(42,2,'10\"'),
(42,3,'10\"'),
(42,4,'10\"'),
(42,5,'10\"'),
(43,1,'15\"'),
(43,2,'15\"'),
(43,3,'15\"'),
(43,4,'15\"'),
(43,5,'15\"'),
(44,1,'10\"'),
(44,2,'10\"'),
(44,3,'10\"'),
(44,4,'10\"'),
(44,5,'10\"'),
(45,1,'2 kg'),
(45,2,'2 kg'),
(45,3,'2 kg'),
(45,4,'2 kg'),
(45,5,'2 kg'),
(46,1,'L'),
(46,2,'L'),
(46,3,'L'),
(46,4,'L'),
(46,5,'L'),
(47,1,'15\"'),
(47,2,'15\"'),
(47,3,'15\"'),
(47,4,'15\"'),
(47,5,'15\"'),
(48,1,'10\"'),
(48,2,'10\"'),
(48,3,'10\"'),
(48,4,'10\"'),
(48,5,'10\"'),
(49,1,'15\"'),
(49,2,'15\"'),
(49,3,'15\"'),
(49,4,'15\"'),
(49,5,'15\"'),
(50,1,'0.5 kg'),
(50,2,'0.5 kg'),
(50,3,'0.5 kg'),
(50,4,'0.5 kg'),
(50,5,'0.5 kg'),
(51,1,'XL'),
(51,2,'XL'),
(51,3,'XL'),
(51,4,'XL'),
(51,5,'XL'),
(52,1,'5\"'),
(52,2,'5\"'),
(52,3,'5\"'),
(52,4,'5\"'),
(52,5,'5\"'),
(53,1,'15\"'),
(53,2,'15\"'),
(53,3,'15\"'),
(53,4,'15\"'),
(53,5,'15\"'),
(54,1,'10\"'),
(54,2,'10\"'),
(54,3,'10\"'),
(54,4,'10\"'),
(54,5,'10\"'),
(55,1,'1 kg'),
(55,2,'1 kg'),
(55,3,'1 kg'),
(55,4,'1 kg'),
(55,5,'1 kg'),
(56,1,'M'),
(56,2,'M'),
(56,3,'M'),
(56,4,'M'),
(56,5,'M'),
(57,1,'5\"'),
(57,2,'5\"'),
(57,3,'5\"'),
(57,4,'5\"'),
(57,5,'5\"'),
(58,1,'5\"'),
(58,2,'5\"'),
(58,3,'5\"'),
(58,4,'5\"'),
(58,5,'5\"'),
(59,1,'15\"'),
(59,2,'15\"'),
(59,3,'15\"'),
(59,4,'15\"'),
(59,5,'15\"'),
(60,1,'0.3 kg'),
(60,2,'0.3 kg'),
(60,3,'0.3 kg'),
(60,4,'0.3 kg'),
(60,5,'0.3 kg'),
(61,1,'L'),
(61,2,'L'),
(61,3,'L'),
(61,4,'L'),
(61,5,'L'),
(62,1,'10\"'),
(62,2,'10\"'),
(62,3,'10\"'),
(62,4,'10\"'),
(62,5,'10\"'),
(63,1,'10\"'),
(63,2,'10\"'),
(63,3,'10\"'),
(63,4,'10\"'),
(63,5,'10\"'),
(64,1,'5\"'),
(64,2,'5\"'),
(64,3,'5\"'),
(64,4,'5\"'),
(64,5,'5\"'),
(65,1,'2 kg'),
(65,2,'2 kg'),
(65,3,'2 kg'),
(65,4,'2 kg'),
(65,5,'2 kg'),
(66,1,'XL'),
(66,2,'XL'),
(66,3,'XL'),
(66,4,'XL'),
(66,5,'XL'),
(67,1,'15\"'),
(67,2,'15\"'),
(67,3,'15\"'),
(67,4,'15\"'),
(67,5,'15\"'),
(68,1,'15\"'),
(68,2,'15\"'),
(68,3,'15\"'),
(68,4,'15\"'),
(68,5,'15\"'),
(69,1,'10\"'),
(69,2,'10\"'),
(69,3,'10\"'),
(69,4,'10\"'),
(69,5,'10\"'),
(70,1,'3 kg'),
(70,2,'3 kg'),
(70,3,'3 kg'),
(70,4,'3 kg'),
(70,5,'3 kg'),
(71,1,'M'),
(71,2,'M'),
(71,3,'M'),
(71,4,'M'),
(71,5,'M'),
(72,1,'5\"'),
(72,2,'5\"'),
(72,3,'5\"'),
(72,4,'5\"'),
(72,5,'5\"'),
(73,1,'10\"'),
(73,2,'10\"'),
(73,3,'10\"'),
(73,4,'10\"'),
(73,5,'10\"'),
(74,1,'15\"'),
(74,2,'15\"'),
(74,3,'15\"'),
(74,4,'15\"'),
(74,5,'15\"'),
(75,1,'5 kg'),
(75,2,'5 kg'),
(75,3,'5 kg'),
(75,4,'5 kg'),
(75,5,'5 kg'),
(76,1,'M'),
(76,2,'M'),
(76,3,'M'),
(76,4,'M'),
(76,5,'M'),
(77,1,'10\"'),
(77,2,'10\"'),
(77,3,'10\"'),
(77,4,'10\"'),
(77,5,'10\"'),
(78,1,'15\"'),
(78,2,'15\"'),
(78,3,'15\"'),
(78,4,'15\"'),
(78,5,'15\"'),
(79,1,'10\"'),
(79,2,'10\"'),
(79,3,'10\"'),
(79,4,'10\"'),
(79,5,'10\"'),
(80,1,'0.5 kg'),
(80,2,'0.5 kg'),
(80,3,'0.5 kg'),
(80,4,'0.5 kg'),
(80,5,'0.5 kg'),
(81,1,'L'),
(81,2,'L'),
(81,3,'L'),
(81,4,'L'),
(81,5,'L'),
(82,1,'15\"'),
(82,2,'15\"'),
(82,3,'15\"'),
(82,4,'15\"'),
(82,5,'15\"'),
(83,1,'5\"'),
(83,2,'5\"'),
(83,3,'5\"'),
(83,4,'5\"'),
(83,5,'5\"'),
(84,1,'15\"'),
(84,2,'15\"'),
(84,3,'15\"'),
(84,4,'15\"'),
(84,5,'15\"'),
(85,1,'1 kg'),
(85,2,'1 kg'),
(85,3,'1 kg'),
(85,4,'1 kg'),
(85,5,'1 kg'),
(86,1,'XL'),
(86,2,'XL'),
(86,3,'XL'),
(86,4,'XL'),
(86,5,'XL'),
(87,1,'5\"'),
(87,2,'5\"'),
(87,3,'5\"'),
(87,4,'5\"'),
(87,5,'5\"'),
(88,1,'10\"'),
(88,2,'10\"'),
(88,3,'10\"'),
(88,4,'10\"'),
(88,5,'10\"'),
(89,1,'5\"'),
(89,2,'5\"'),
(89,3,'5\"'),
(89,4,'5\"'),
(89,5,'5\"'),
(90,1,'0.3 kg'),
(90,2,'0.3 kg'),
(90,3,'0.3 kg'),
(90,4,'0.3 kg'),
(90,5,'0.3 kg'),
(91,1,'XXL'),
(91,2,'XXL'),
(91,3,'XXL'),
(91,4,'XXL'),
(91,5,'XXL'),
(92,1,'5\"'),
(92,2,'5\"'),
(92,3,'5\"'),
(92,4,'5\"'),
(92,5,'5\"'),
(93,1,'15\"'),
(93,2,'15\"'),
(93,3,'15\"'),
(93,4,'15\"'),
(93,5,'15\"'),
(94,1,'10\"'),
(94,2,'10\"'),
(94,3,'10\"'),
(94,4,'10\"'),
(94,5,'10\"'),
(95,1,'2 kg'),
(95,2,'2 kg'),
(95,3,'2 kg'),
(95,4,'2 kg'),
(95,5,'2 kg'),
(96,1,'L'),
(96,2,'L'),
(96,3,'L'),
(96,4,'L'),
(96,5,'L'),
(97,1,'10\"'),
(97,2,'10\"'),
(97,3,'10\"'),
(97,4,'10\"'),
(97,5,'10\"'),
(98,1,'10\"'),
(98,2,'10\"'),
(98,3,'10\"'),
(98,4,'10\"'),
(98,5,'10\"'),
(99,1,'10\"'),
(99,2,'10\"'),
(99,3,'10\"'),
(99,4,'10\"'),
(99,5,'10\"'),
(100,1,'0.5 kg'),
(100,2,'0.5 kg'),
(100,3,'0.5 kg'),
(100,4,'0.5 kg'),
(100,5,'0.5 kg'),
(101,1,'XL'),
(101,2,'XL'),
(101,3,'XL'),
(101,4,'XL'),
(101,5,'XL'),
(102,1,'15\"'),
(102,2,'15\"'),
(102,3,'15\"'),
(102,4,'15\"'),
(102,5,'15\"'),
(103,1,'15\"'),
(103,2,'15\"'),
(103,3,'15\"'),
(103,4,'15\"'),
(103,5,'15\"'),
(104,1,'15\"'),
(104,2,'15\"'),
(104,3,'15\"'),
(104,4,'15\"'),
(104,5,'15\"'),
(105,1,'1 kg'),
(105,2,'1 kg'),
(105,3,'1 kg'),
(105,4,'1 kg'),
(105,5,'1 kg'),
(106,1,'M'),
(106,2,'M'),
(106,3,'M'),
(106,4,'M'),
(106,5,'M'),
(107,1,'15\"'),
(107,2,'15\"'),
(107,3,'15\"'),
(107,4,'15\"'),
(107,5,'15\"'),
(108,1,'10\"'),
(108,2,'10\"'),
(108,3,'10\"'),
(108,4,'10\"'),
(108,5,'10\"'),
(109,1,'15\"'),
(109,2,'15\"'),
(109,3,'15\"'),
(109,4,'15\"'),
(109,5,'15\"'),
(110,1,'2 kg'),
(110,2,'2 kg'),
(110,3,'2 kg'),
(110,4,'2 kg'),
(110,5,'2 kg'),
(111,1,'XL'),
(111,2,'XL'),
(111,3,'XL'),
(111,4,'XL'),
(111,5,'XL'),
(112,1,'5\"'),
(112,2,'5\"'),
(112,3,'5\"'),
(112,4,'5\"'),
(112,5,'5\"'),
(113,1,'15\"'),
(113,2,'15\"'),
(113,3,'15\"'),
(113,4,'15\"'),
(113,5,'15\"'),
(114,1,'5\"'),
(114,2,'5\"'),
(114,3,'5\"'),
(114,4,'5\"'),
(114,5,'5\"'),
(115,1,'3 kg'),
(115,2,'3 kg'),
(115,3,'3 kg'),
(115,4,'3 kg'),
(115,5,'3 kg'),
(116,1,'M'),
(116,2,'M'),
(116,3,'M'),
(116,4,'M'),
(116,5,'M'),
(117,1,'5\"'),
(117,2,'5\"'),
(117,3,'5\"'),
(117,4,'5\"'),
(117,5,'5\"'),
(118,1,'10\"'),
(118,2,'10\"'),
(118,3,'10\"'),
(118,4,'10\"'),
(118,5,'10\"'),
(119,1,'15\"'),
(119,2,'15\"'),
(119,3,'15\"'),
(119,4,'15\"'),
(119,5,'15\"'),
(120,1,'5 kg'),
(120,2,'5 kg'),
(120,3,'5 kg'),
(120,4,'5 kg'),
(120,5,'5 kg'),
(121,1,'M'),
(121,2,'M'),
(121,3,'M'),
(121,4,'M'),
(121,5,'M'),
(122,1,'10\"'),
(122,2,'10\"'),
(122,3,'10\"'),
(122,4,'10\"'),
(122,5,'10\"'),
(123,1,'15\"'),
(123,2,'15\"'),
(123,3,'15\"'),
(123,4,'15\"'),
(123,5,'15\"'),
(124,1,'10\"'),
(124,2,'10\"'),
(124,3,'10\"'),
(124,4,'10\"'),
(124,5,'10\"'),
(125,1,'0.5 kg'),
(125,2,'0.5 kg'),
(125,3,'0.5 kg'),
(125,4,'0.5 kg'),
(125,5,'0.5 kg'),
(126,1,'L'),
(126,2,'L'),
(126,3,'L'),
(126,4,'L'),
(126,5,'L'),
(127,1,'15\"'),
(127,2,'15\"'),
(127,3,'15\"'),
(127,4,'15\"'),
(127,5,'15\"'),
(128,1,'5\"'),
(128,2,'5\"'),
(128,3,'5\"'),
(128,4,'5\"'),
(128,5,'5\"'),
(129,1,'15\"'),
(129,2,'15\"'),
(129,3,'15\"'),
(129,4,'15\"'),
(129,5,'15\"'),
(130,1,'1 kg'),
(130,2,'1 kg'),
(130,3,'1 kg'),
(130,4,'1 kg'),
(130,5,'1 kg'),
(131,1,'XL'),
(131,2,'XL'),
(131,3,'XL'),
(131,4,'XL'),
(131,5,'XL'),
(132,1,'5\"'),
(132,2,'5\"'),
(132,3,'5\"'),
(132,4,'5\"'),
(132,5,'5\"'),
(133,1,'10\"'),
(133,2,'10\"'),
(133,3,'10\"'),
(133,4,'10\"'),
(133,5,'10\"'),
(134,1,'5\"'),
(134,2,'5\"'),
(134,3,'5\"'),
(134,4,'5\"'),
(134,5,'5\"'),
(135,1,'0.3 kg'),
(135,2,'0.3 kg'),
(135,3,'0.3 kg'),
(135,4,'0.3 kg'),
(135,5,'0.3 kg'),
(136,1,'XXL'),
(136,2,'XXL'),
(136,3,'XXL'),
(136,4,'XXL'),
(136,5,'XXL'),
(137,1,'10\"'),
(137,2,'10\"'),
(137,3,'10\"'),
(137,4,'10\"'),
(137,5,'10\"'),
(138,1,'15\"'),
(138,2,'15\"'),
(138,3,'15\"'),
(138,4,'15\"'),
(138,5,'15\"'),
(139,1,'10\"'),
(139,2,'10\"'),
(139,3,'10\"'),
(139,4,'10\"'),
(139,5,'10\"'),
(140,1,'2 kg'),
(140,2,'2 kg'),
(140,3,'2 kg'),
(140,4,'2 kg'),
(140,5,'2 kg'),
(141,1,'L'),
(141,2,'L'),
(141,3,'L'),
(141,4,'L'),
(141,5,'L'),
(142,1,'15\"'),
(142,2,'15\"'),
(142,3,'15\"'),
(142,4,'15\"'),
(142,5,'15\"'),
(143,1,'10\"'),
(143,2,'10\"'),
(143,3,'10\"'),
(143,4,'10\"'),
(143,5,'10\"'),
(144,1,'15\"'),
(144,2,'15\"'),
(144,3,'15\"'),
(144,4,'15\"'),
(144,5,'15\"'),
(145,1,'0.5 kg'),
(145,2,'0.5 kg'),
(145,3,'0.5 kg'),
(145,4,'0.5 kg'),
(145,5,'0.5 kg'),
(146,1,'XL'),
(146,2,'XL'),
(146,3,'XL'),
(146,4,'XL'),
(146,5,'XL'),
(147,1,'5\"'),
(147,2,'5\"'),
(147,3,'5\"'),
(147,4,'5\"'),
(147,5,'5\"'),
(148,1,'15\"'),
(148,2,'15\"'),
(148,3,'15\"'),
(148,4,'15\"'),
(148,5,'15\"'),
(149,1,'10\"'),
(149,2,'10\"'),
(149,3,'10\"'),
(149,4,'10\"'),
(149,5,'10\"'),
(150,1,'1 kg'),
(150,2,'1 kg'),
(150,3,'1 kg'),
(150,4,'1 kg'),
(150,5,'1 kg'),
(151,1,'M'),
(151,2,'M'),
(151,3,'M'),
(151,4,'M'),
(151,5,'M'),
(152,1,'5\"'),
(152,2,'5\"'),
(152,3,'5\"'),
(152,4,'5\"'),
(152,5,'5\"'),
(153,1,'5\"'),
(153,2,'5\"'),
(153,3,'5\"'),
(153,4,'5\"'),
(153,5,'5\"'),
(154,1,'15\"'),
(154,2,'15\"'),
(154,3,'15\"'),
(154,4,'15\"'),
(154,5,'15\"'),
(155,1,'0.3 kg'),
(155,2,'0.3 kg'),
(155,3,'0.3 kg'),
(155,4,'0.3 kg'),
(155,5,'0.3 kg'),
(156,1,'L'),
(156,2,'L'),
(156,3,'L'),
(156,4,'L'),
(156,5,'L'),
(157,1,'10\"'),
(157,2,'10\"'),
(157,3,'10\"'),
(157,4,'10\"'),
(157,5,'10\"'),
(158,1,'10\"'),
(158,2,'10\"'),
(158,3,'10\"'),
(158,4,'10\"'),
(158,5,'10\"'),
(159,1,'5\"'),
(159,2,'5\"'),
(159,3,'5\"'),
(159,4,'5\"'),
(159,5,'5\"'),
(160,1,'2 kg'),
(160,2,'2 kg'),
(160,3,'2 kg'),
(160,4,'2 kg'),
(160,5,'2 kg'),
(161,1,'XL'),
(161,2,'XL'),
(161,3,'XL'),
(161,4,'XL'),
(161,5,'XL'),
(162,1,'15\"'),
(162,2,'15\"'),
(162,3,'15\"'),
(162,4,'15\"'),
(162,5,'15\"'),
(163,1,'15\"'),
(163,2,'15\"'),
(163,3,'15\"'),
(163,4,'15\"'),
(163,5,'15\"'),
(164,1,'10\"'),
(164,2,'10\"'),
(164,3,'10\"'),
(164,4,'10\"'),
(164,5,'10\"'),
(165,1,'3 kg'),
(165,2,'3 kg'),
(165,3,'3 kg'),
(165,4,'3 kg'),
(165,5,'3 kg'),
(166,1,'M'),
(166,2,'M'),
(166,3,'M'),
(166,4,'M'),
(166,5,'M'),
(167,1,'5\"'),
(167,2,'5\"'),
(167,3,'5\"'),
(167,4,'5\"'),
(167,5,'5\"'),
(168,1,'10\"'),
(168,2,'10\"'),
(168,3,'10\"'),
(168,4,'10\"'),
(168,5,'10\"'),
(169,1,'15\"'),
(169,2,'15\"'),
(169,3,'15\"'),
(169,4,'15\"'),
(169,5,'15\"'),
(170,1,'5 kg'),
(170,2,'5 kg'),
(170,3,'5 kg'),
(170,4,'5 kg'),
(170,5,'5 kg'),
(171,1,'M'),
(171,2,'M'),
(171,3,'M'),
(171,4,'M'),
(171,5,'M'),
(172,1,'10\"'),
(172,2,'10\"'),
(172,3,'10\"'),
(172,4,'10\"'),
(172,5,'10\"'),
(173,1,'15\"'),
(173,2,'15\"'),
(173,3,'15\"'),
(173,4,'15\"'),
(173,5,'15\"'),
(174,1,'10\"'),
(174,2,'10\"'),
(174,3,'10\"'),
(174,4,'10\"'),
(174,5,'10\"'),
(175,1,'0.5 kg'),
(175,2,'0.5 kg'),
(175,3,'0.5 kg'),
(175,4,'0.5 kg'),
(175,5,'0.5 kg'),
(176,1,'L'),
(176,2,'L'),
(176,3,'L'),
(176,4,'L'),
(176,5,'L'),
(177,1,'10\"'),
(177,2,'10\"'),
(177,3,'10\"'),
(177,4,'10\"'),
(177,5,'10\"'),
(178,1,'10\"'),
(178,2,'10\"'),
(178,3,'10\"'),
(178,4,'10\"'),
(178,5,'10\"'),
(179,1,'5\"'),
(179,2,'5\"'),
(179,3,'5\"'),
(179,4,'5\"'),
(179,5,'5\"'),
(180,1,'2 kg'),
(180,2,'2 kg'),
(180,3,'2 kg'),
(180,4,'2 kg'),
(180,5,'2 kg'),
(181,1,'M'),
(181,2,'M'),
(181,3,'M'),
(181,4,'M'),
(181,5,'M'),
(182,1,'15\"'),
(182,2,'15\"'),
(182,3,'15\"'),
(182,4,'15\"'),
(182,5,'15\"'),
(183,1,'15\"'),
(183,2,'15\"'),
(183,3,'15\"'),
(183,4,'15\"'),
(183,5,'15\"'),
(184,1,'10\"'),
(184,2,'10\"'),
(184,3,'10\"'),
(184,4,'10\"'),
(184,5,'10\"'),
(185,1,'3 kg'),
(185,2,'3 kg'),
(185,3,'3 kg'),
(185,4,'3 kg'),
(185,5,'3 kg'),
(186,1,'L'),
(186,2,'L'),
(186,3,'L'),
(186,4,'L'),
(186,5,'L'),
(187,1,'5\"'),
(187,2,'5\"'),
(187,3,'5\"'),
(187,4,'5\"'),
(187,5,'5\"'),
(188,1,'10\"'),
(188,2,'10\"'),
(188,3,'10\"'),
(188,4,'10\"'),
(188,5,'10\"'),
(189,1,'15\"'),
(189,2,'15\"'),
(189,3,'15\"'),
(189,4,'15\"'),
(189,5,'15\"'),
(190,1,'5 kg'),
(190,2,'5 kg'),
(190,3,'5 kg'),
(190,4,'5 kg'),
(190,5,'5 kg'),
(191,1,'XL'),
(191,2,'XL'),
(191,3,'XL'),
(191,4,'XL'),
(191,5,'XL'),
(192,1,'10\"'),
(192,2,'10\"'),
(192,3,'10\"'),
(192,4,'10\"'),
(192,5,'10\"'),
(193,1,'15\"'),
(193,2,'15\"'),
(193,3,'15\"'),
(193,4,'15\"'),
(193,5,'15\"'),
(194,1,'10\"'),
(194,2,'10\"'),
(194,3,'10\"'),
(194,4,'10\"'),
(194,5,'10\"'),
(195,1,'0.5 kg'),
(195,2,'0.5 kg'),
(195,3,'0.5 kg'),
(195,4,'0.5 kg'),
(195,5,'0.5 kg'),
(196,1,'XXL'),
(196,2,'XXL'),
(196,3,'XXL'),
(196,4,'XXL'),
(196,5,'XXL'),
(197,1,'15\"'),
(197,2,'15\"'),
(197,3,'15\"'),
(197,4,'15\"'),
(197,5,'15\"'),
(198,1,'5\"'),
(198,2,'5\"'),
(198,3,'5\"'),
(198,4,'5\"'),
(198,5,'5\"'),
(199,1,'15\"'),
(199,2,'15\"'),
(199,3,'15\"'),
(199,4,'15\"'),
(199,5,'15\"'),
(200,1,'1 kg'),
(200,2,'1 kg'),
(200,3,'1 kg'),
(200,4,'1 kg'),
(200,5,'1 kg'),
(201,1,'L'),
(201,2,'L'),
(201,3,'L'),
(201,4,'L'),
(201,5,'L'),
(202,1,'5\"'),
(202,2,'5\"'),
(202,3,'5\"'),
(202,4,'5\"'),
(202,5,'5\"'),
(203,1,'10\"'),
(203,2,'10\"'),
(203,3,'10\"'),
(203,4,'10\"'),
(203,5,'10\"'),
(204,1,'5\"'),
(204,2,'5\"'),
(204,3,'5\"'),
(204,4,'5\"'),
(204,5,'5\"'),
(205,1,'0.3 kg'),
(205,2,'0.3 kg'),
(205,3,'0.3 kg'),
(205,4,'0.3 kg'),
(205,5,'0.3 kg'),
(206,1,'XL'),
(206,2,'XL'),
(206,3,'XL'),
(206,4,'XL'),
(206,5,'XL'),
(207,1,'5\"'),
(207,2,'5\"'),
(207,3,'5\"'),
(207,4,'5\"'),
(207,5,'5\"'),
(208,1,'5\"'),
(208,2,'5\"'),
(208,3,'5\"'),
(208,4,'5\"'),
(208,5,'5\"'),
(209,1,'15\"'),
(209,2,'15\"'),
(209,3,'15\"'),
(209,4,'15\"'),
(209,5,'15\"'),
(210,1,'0.3 kg'),
(210,2,'0.3 kg'),
(210,3,'0.3 kg'),
(210,4,'0.3 kg'),
(210,5,'0.3 kg'),
(211,1,'L'),
(211,2,'L'),
(211,3,'L'),
(211,4,'L'),
(211,5,'L'),
(212,1,'10\"'),
(212,2,'10\"'),
(212,3,'10\"'),
(212,4,'10\"'),
(212,5,'10\"'),
(213,1,'10\"'),
(213,2,'10\"'),
(213,3,'10\"'),
(213,4,'10\"'),
(213,5,'10\"'),
(214,1,'5\"'),
(214,2,'5\"'),
(214,3,'5\"'),
(214,4,'5\"'),
(214,5,'5\"'),
(215,1,'2 kg'),
(215,2,'2 kg'),
(215,3,'2 kg'),
(215,4,'2 kg'),
(215,5,'2 kg'),
(216,1,'XL'),
(216,2,'XL'),
(216,3,'XL'),
(216,4,'XL'),
(216,5,'XL'),
(217,1,'15\"'),
(217,2,'15\"'),
(217,3,'15\"'),
(217,4,'15\"'),
(217,5,'15\"'),
(218,1,'15\"'),
(218,2,'15\"'),
(218,3,'15\"'),
(218,4,'15\"'),
(218,5,'15\"'),
(219,1,'10\"'),
(219,2,'10\"'),
(219,3,'10\"'),
(219,4,'10\"'),
(219,5,'10\"'),
(220,1,'3 kg'),
(220,2,'3 kg'),
(220,3,'3 kg'),
(220,4,'3 kg'),
(220,5,'3 kg'),
(221,1,'M'),
(221,2,'M'),
(221,3,'M'),
(221,4,'M'),
(221,5,'M'),
(222,1,'5\"'),
(222,2,'5\"'),
(222,3,'5\"'),
(222,4,'5\"'),
(222,5,'5\"'),
(223,1,'10\"'),
(223,2,'10\"'),
(223,3,'10\"'),
(223,4,'10\"'),
(223,5,'10\"'),
(224,1,'15\"'),
(224,2,'15\"'),
(224,3,'15\"'),
(224,4,'15\"'),
(224,5,'15\"'),
(225,1,'5 kg'),
(225,2,'5 kg'),
(225,3,'5 kg'),
(225,4,'5 kg'),
(225,5,'5 kg'),
(226,1,'M'),
(226,2,'M'),
(226,3,'M'),
(226,4,'M'),
(226,5,'M'),
(227,1,'10\"'),
(227,2,'10\"'),
(227,3,'10\"'),
(227,4,'10\"'),
(227,5,'10\"'),
(228,1,'15\"'),
(228,2,'15\"'),
(228,3,'15\"'),
(228,4,'15\"'),
(228,5,'15\"'),
(229,1,'10\"'),
(229,2,'10\"'),
(229,3,'10\"'),
(229,4,'10\"'),
(229,5,'10\"'),
(230,1,'0.5 kg'),
(230,2,'0.5 kg'),
(230,3,'0.5 kg'),
(230,4,'0.5 kg'),
(230,5,'0.5 kg'),
(231,1,'L'),
(231,2,'L'),
(231,3,'L'),
(231,4,'L'),
(231,5,'L'),
(232,1,'15\"'),
(232,2,'15\"'),
(232,3,'15\"'),
(232,4,'15\"'),
(232,5,'15\"'),
(233,1,'5\"'),
(233,2,'5\"'),
(233,3,'5\"'),
(233,4,'5\"'),
(233,5,'5\"'),
(234,1,'15\"'),
(234,2,'15\"'),
(234,3,'15\"'),
(234,4,'15\"'),
(234,5,'15\"'),
(235,1,'1 kg'),
(235,2,'1 kg'),
(235,3,'1 kg'),
(235,4,'1 kg'),
(235,5,'1 kg'),
(236,1,'XL'),
(236,2,'XL'),
(236,3,'XL'),
(236,4,'XL'),
(236,5,'XL'),
(237,1,'5\"'),
(237,2,'5\"'),
(237,3,'5\"'),
(237,4,'5\"'),
(237,5,'5\"'),
(238,1,'10\"'),
(238,2,'10\"'),
(238,3,'10\"'),
(238,4,'10\"'),
(238,5,'10\"'),
(239,1,'5\"'),
(239,2,'5\"'),
(239,3,'5\"'),
(239,4,'5\"'),
(239,5,'5\"'),
(240,1,'0.3 kg'),
(240,2,'0.3 kg'),
(240,3,'0.3 kg'),
(240,4,'0.3 kg'),
(240,5,'0.3 kg'),
(241,1,'XXL'),
(241,2,'XXL'),
(241,3,'XXL'),
(241,4,'XXL'),
(241,5,'XXL'),
(242,1,'10\"'),
(242,2,'10\"'),
(242,3,'10\"'),
(242,4,'10\"'),
(242,5,'10\"'),
(243,1,'15\"'),
(243,2,'15\"'),
(243,3,'15\"'),
(243,4,'15\"'),
(243,5,'15\"'),
(244,1,'10\"'),
(244,2,'10\"'),
(244,3,'10\"'),
(244,4,'10\"'),
(244,5,'10\"'),
(245,1,'2 kg'),
(245,2,'2 kg'),
(245,3,'2 kg'),
(245,4,'2 kg'),
(245,5,'2 kg'),
(246,1,'L'),
(246,2,'L'),
(246,3,'L'),
(246,4,'L'),
(246,5,'L'),
(247,1,'15\"'),
(247,2,'15\"'),
(247,3,'15\"'),
(247,4,'15\"'),
(247,5,'15\"'),
(248,1,'10\"'),
(248,2,'10\"'),
(248,3,'10\"'),
(248,4,'10\"'),
(248,5,'10\"'),
(249,1,'15\"'),
(249,2,'15\"'),
(249,3,'15\"'),
(249,4,'15\"'),
(249,5,'15\"'),
(250,1,'0.5 kg'),
(250,2,'0.5 kg'),
(250,3,'0.5 kg'),
(250,4,'0.5 kg'),
(250,5,'0.5 kg'),
(251,1,'XL'),
(251,2,'XL'),
(251,3,'XL'),
(251,4,'XL'),
(251,5,'XL'),
(252,1,'5\"'),
(252,2,'5\"'),
(252,3,'5\"'),
(252,4,'5\"'),
(252,5,'5\"'),
(253,1,'15\"'),
(253,2,'15\"'),
(253,3,'15\"'),
(253,4,'15\"'),
(253,5,'15\"'),
(254,1,'10\"'),
(254,2,'10\"'),
(254,3,'10\"'),
(254,4,'10\"'),
(254,5,'10\"'),
(255,1,'1 kg'),
(255,2,'1 kg'),
(255,3,'1 kg'),
(255,4,'1 kg'),
(255,5,'1 kg'),
(256,1,'M'),
(256,2,'M'),
(256,3,'M'),
(256,4,'M'),
(256,5,'M'),
(257,1,'5\"'),
(257,2,'5\"'),
(257,3,'5\"'),
(257,4,'5\"'),
(257,5,'5\"'),
(258,1,'5\"'),
(258,2,'5\"'),
(258,3,'5\"'),
(258,4,'5\"'),
(258,5,'5\"'),
(259,1,'15\"'),
(259,2,'15\"'),
(259,3,'15\"'),
(259,4,'15\"'),
(259,5,'15\"'),
(260,1,'0.3 kg'),
(260,2,'0.3 kg'),
(260,3,'0.3 kg'),
(260,4,'0.3 kg'),
(260,5,'0.3 kg'),
(261,1,'L'),
(261,2,'L'),
(261,3,'L'),
(261,4,'L'),
(261,5,'L'),
(262,1,'10\"'),
(262,2,'10\"'),
(262,3,'10\"'),
(262,4,'10\"'),
(262,5,'10\"'),
(263,1,'10\"'),
(263,2,'10\"'),
(263,3,'10\"'),
(263,4,'10\"'),
(263,5,'10\"'),
(264,1,'5\"'),
(264,2,'5\"'),
(264,3,'5\"'),
(264,4,'5\"'),
(264,5,'5\"'),
(265,1,'2 kg'),
(265,2,'2 kg'),
(265,3,'2 kg'),
(265,4,'2 kg'),
(265,5,'2 kg'),
(266,1,'XL'),
(266,2,'XL'),
(266,3,'XL'),
(266,4,'XL'),
(266,5,'XL'),
(267,1,'15\"'),
(267,2,'15\"'),
(267,3,'15\"'),
(267,4,'15\"'),
(267,5,'15\"'),
(268,1,'15\"'),
(268,2,'15\"'),
(268,3,'15\"'),
(268,4,'15\"'),
(268,5,'15\"'),
(269,1,'10\"'),
(269,2,'10\"'),
(269,3,'10\"'),
(269,4,'10\"'),
(269,5,'10\"'),
(270,1,'3 kg'),
(270,2,'3 kg'),
(270,3,'3 kg'),
(270,4,'3 kg'),
(270,5,'3 kg'),
(271,1,'M'),
(271,2,'M'),
(271,3,'M'),
(271,4,'M'),
(271,5,'M'),
(272,1,'5\"'),
(272,2,'5\"'),
(272,3,'5\"'),
(272,4,'5\"'),
(272,5,'5\"'),
(273,1,'10\"'),
(273,2,'10\"'),
(273,3,'10\"'),
(273,4,'10\"'),
(273,5,'10\"'),
(274,1,'15\"'),
(274,2,'15\"'),
(274,3,'15\"'),
(274,4,'15\"'),
(274,5,'15\"'),
(275,1,'5 kg'),
(275,2,'5 kg'),
(275,3,'5 kg'),
(275,4,'5 kg'),
(275,5,'5 kg'),
(276,1,'M'),
(276,2,'M'),
(276,3,'M'),
(276,4,'M'),
(276,5,'M'),
(277,1,'10\"'),
(277,2,'10\"'),
(277,3,'10\"'),
(277,4,'10\"'),
(277,5,'10\"'),
(278,1,'15\"'),
(278,2,'15\"'),
(278,3,'15\"'),
(278,4,'15\"'),
(278,5,'15\"'),
(279,1,'10\"'),
(279,2,'10\"'),
(279,3,'10\"'),
(279,4,'10\"'),
(279,5,'10\"'),
(280,1,'0.5 kg'),
(280,2,'0.5 kg'),
(280,3,'0.5 kg'),
(280,4,'0.5 kg'),
(280,5,'0.5 kg'),
(281,1,'L'),
(281,2,'L'),
(281,3,'L'),
(281,4,'L'),
(281,5,'L'),
(282,1,'15\"'),
(282,2,'15\"'),
(282,3,'15\"'),
(282,4,'15\"'),
(282,5,'15\"'),
(283,1,'5\"'),
(283,2,'5\"'),
(283,3,'5\"'),
(283,4,'5\"'),
(283,5,'5\"'),
(284,1,'15\"'),
(284,2,'15\"'),
(284,3,'15\"'),
(284,4,'15\"'),
(284,5,'15\"'),
(285,1,'1 kg'),
(285,2,'1 kg'),
(285,3,'1 kg'),
(285,4,'1 kg'),
(285,5,'1 kg'),
(286,1,'XL'),
(286,2,'XL'),
(286,3,'XL'),
(286,4,'XL'),
(286,5,'XL'),
(287,1,'5\"'),
(287,2,'5\"'),
(287,3,'5\"'),
(287,4,'5\"'),
(287,5,'5\"'),
(288,1,'10\"'),
(288,2,'10\"'),
(288,3,'10\"'),
(288,4,'10\"'),
(288,5,'10\"'),
(289,1,'5\"'),
(289,2,'5\"'),
(289,3,'5\"'),
(289,4,'5\"'),
(289,5,'5\"'),
(290,1,'0.3 kg'),
(290,2,'0.3 kg'),
(290,3,'0.3 kg'),
(290,4,'0.3 kg'),
(290,5,'0.3 kg'),
(291,1,'XXL'),
(291,2,'XXL'),
(291,3,'XXL'),
(291,4,'XXL'),
(291,5,'XXL'),
(292,1,'5\"'),
(292,2,'5\"'),
(292,3,'5\"'),
(292,4,'5\"'),
(292,5,'5\"'),
(293,1,'15\"'),
(293,2,'15\"'),
(293,3,'15\"'),
(293,4,'15\"'),
(293,5,'15\"'),
(294,1,'10\"'),
(294,2,'10\"'),
(294,3,'10\"'),
(294,4,'10\"'),
(294,5,'10\"'),
(295,1,'2 kg'),
(295,2,'2 kg'),
(295,3,'2 kg'),
(295,4,'2 kg'),
(295,5,'2 kg'),
(296,1,'L'),
(296,2,'L'),
(296,3,'L'),
(296,4,'L'),
(296,5,'L'),
(297,1,'10\"'),
(297,2,'10\"'),
(297,3,'10\"'),
(297,4,'10\"'),
(297,5,'10\"'),
(298,1,'10\"'),
(298,2,'10\"'),
(298,3,'10\"'),
(298,4,'10\"'),
(298,5,'10\"'),
(299,1,'10\"'),
(299,2,'10\"'),
(299,3,'10\"'),
(299,4,'10\"'),
(299,5,'10\"'),
(300,1,'0.5 kg'),
(300,2,'0.5 kg'),
(300,3,'0.5 kg'),
(300,4,'0.5 kg'),
(300,5,'0.5 kg'),
(301,1,'XL'),
(301,2,'XL'),
(301,3,'XL'),
(301,4,'XL'),
(301,5,'XL'),
(302,1,'15\"'),
(302,2,'15\"'),
(302,3,'15\"'),
(302,4,'15\"'),
(302,5,'15\"'),
(303,1,'15\"'),
(303,2,'15\"'),
(303,3,'15\"'),
(303,4,'15\"'),
(303,5,'15\"'),
(304,1,'15\"'),
(304,2,'15\"'),
(304,3,'15\"'),
(304,4,'15\"'),
(304,5,'15\"'),
(305,1,'1 kg'),
(305,2,'1 kg'),
(305,3,'1 kg'),
(305,4,'1 kg'),
(305,5,'1 kg'),
(306,1,'M'),
(306,2,'M'),
(306,3,'M'),
(306,4,'M'),
(306,5,'M'),
(307,1,'15\"'),
(307,2,'15\"'),
(307,3,'15\"'),
(307,4,'15\"'),
(307,5,'15\"'),
(308,1,'10\"'),
(308,2,'10\"'),
(308,3,'10\"'),
(308,4,'10\"'),
(308,5,'10\"'),
(309,1,'15\"'),
(309,2,'15\"'),
(309,3,'15\"'),
(309,4,'15\"'),
(309,5,'15\"'),
(310,1,'2 kg'),
(310,2,'2 kg'),
(310,3,'2 kg'),
(310,4,'2 kg'),
(310,5,'2 kg'),
(311,1,'XL'),
(311,2,'XL'),
(311,3,'XL'),
(311,4,'XL'),
(311,5,'XL'),
(312,1,'5\"'),
(312,2,'5\"'),
(312,3,'5\"'),
(312,4,'5\"'),
(312,5,'5\"'),
(313,1,'15\"'),
(313,2,'15\"'),
(313,3,'15\"'),
(313,4,'15\"'),
(313,5,'15\"'),
(314,1,'5\"'),
(314,2,'5\"'),
(314,3,'5\"'),
(314,4,'5\"'),
(314,5,'5\"'),
(315,1,'3 kg'),
(315,2,'3 kg'),
(315,3,'3 kg'),
(315,4,'3 kg'),
(315,5,'3 kg'),
(316,1,'M'),
(316,2,'M'),
(316,3,'M'),
(316,4,'M'),
(316,5,'M'),
(317,1,'5\"'),
(317,2,'5\"'),
(317,3,'5\"'),
(317,4,'5\"'),
(317,5,'5\"'),
(318,1,'10\"'),
(318,2,'10\"'),
(318,3,'10\"'),
(318,4,'10\"'),
(318,5,'10\"'),
(319,1,'15\"'),
(319,2,'15\"'),
(319,3,'15\"'),
(319,4,'15\"'),
(319,5,'15\"'),
(320,1,'5 kg'),
(320,2,'5 kg'),
(320,3,'5 kg'),
(320,4,'5 kg'),
(320,5,'5 kg'),
(321,1,'M'),
(321,2,'M'),
(321,3,'M'),
(321,4,'M'),
(321,5,'M'),
(322,1,'10\"'),
(322,2,'10\"'),
(322,3,'10\"'),
(322,4,'10\"'),
(322,5,'10\"'),
(323,1,'15\"'),
(323,2,'15\"'),
(323,3,'15\"'),
(323,4,'15\"'),
(323,5,'15\"'),
(324,1,'10\"'),
(324,2,'10\"'),
(324,3,'10\"'),
(324,4,'10\"'),
(324,5,'10\"'),
(325,1,'0.5 kg'),
(325,2,'0.5 kg'),
(325,3,'0.5 kg'),
(325,4,'0.5 kg'),
(325,5,'0.5 kg'),
(326,1,'L'),
(326,2,'L'),
(326,3,'L'),
(326,4,'L'),
(326,5,'L'),
(327,1,'15\"'),
(327,2,'15\"'),
(327,3,'15\"'),
(327,4,'15\"'),
(327,5,'15\"'),
(328,1,'5\"'),
(328,2,'5\"'),
(328,3,'5\"'),
(328,4,'5\"'),
(328,5,'5\"'),
(329,1,'15\"'),
(329,2,'15\"'),
(329,3,'15\"'),
(329,4,'15\"'),
(329,5,'15\"'),
(330,1,'1 kg'),
(330,2,'1 kg'),
(330,3,'1 kg'),
(330,4,'1 kg'),
(330,5,'1 kg'),
(331,1,'XL'),
(331,2,'XL'),
(331,3,'XL'),
(331,4,'XL'),
(331,5,'XL'),
(332,1,'5\"'),
(332,2,'5\"'),
(332,3,'5\"'),
(332,4,'5\"'),
(332,5,'5\"'),
(333,1,'10\"'),
(333,2,'10\"'),
(333,3,'10\"'),
(333,4,'10\"'),
(333,5,'10\"'),
(334,1,'5\"'),
(334,2,'5\"'),
(334,3,'5\"'),
(334,4,'5\"'),
(334,5,'5\"'),
(335,1,'0.3 kg'),
(335,2,'0.3 kg'),
(335,3,'0.3 kg'),
(335,4,'0.3 kg'),
(335,5,'0.3 kg'),
(336,1,'XXL'),
(336,2,'XXL'),
(336,3,'XXL'),
(336,4,'XXL'),
(336,5,'XXL'),
(337,1,'10\"'),
(337,2,'10\"'),
(337,3,'10\"'),
(337,4,'10\"'),
(337,5,'10\"'),
(338,1,'15\"'),
(338,2,'15\"'),
(338,3,'15\"'),
(338,4,'15\"'),
(338,5,'15\"'),
(339,1,'10\"'),
(339,2,'10\"'),
(339,3,'10\"'),
(339,4,'10\"'),
(339,5,'10\"'),
(340,1,'2 kg'),
(340,2,'2 kg'),
(340,3,'2 kg'),
(340,4,'2 kg'),
(340,5,'2 kg'),
(341,1,'L'),
(341,2,'L'),
(341,3,'L'),
(341,4,'L'),
(341,5,'L'),
(342,1,'15\"'),
(342,2,'15\"'),
(342,3,'15\"'),
(342,4,'15\"'),
(342,5,'15\"'),
(343,1,'10\"'),
(343,2,'10\"'),
(343,3,'10\"'),
(343,4,'10\"'),
(343,5,'10\"'),
(344,1,'15\"'),
(344,2,'15\"'),
(344,3,'15\"'),
(344,4,'15\"'),
(344,5,'15\"'),
(345,1,'0.5 kg'),
(345,2,'0.5 kg'),
(345,3,'0.5 kg'),
(345,4,'0.5 kg'),
(345,5,'0.5 kg'),
(346,1,'XL'),
(346,2,'XL'),
(346,3,'XL'),
(346,4,'XL'),
(346,5,'XL'),
(347,1,'5\"'),
(347,2,'5\"'),
(347,3,'5\"'),
(347,4,'5\"'),
(347,5,'5\"'),
(348,1,'15\"'),
(348,2,'15\"'),
(348,3,'15\"'),
(348,4,'15\"'),
(348,5,'15\"'),
(349,1,'10\"'),
(349,2,'10\"'),
(349,3,'10\"'),
(349,4,'10\"'),
(349,5,'10\"'),
(350,1,'1 kg'),
(350,2,'1 kg'),
(350,3,'1 kg'),
(350,4,'1 kg'),
(350,5,'1 kg'),
(351,1,'M'),
(351,2,'M'),
(351,3,'M'),
(351,4,'M'),
(351,5,'M'),
(352,1,'5\"'),
(352,2,'5\"'),
(352,3,'5\"'),
(352,4,'5\"'),
(352,5,'5\"'),
(353,1,'5\"'),
(353,2,'5\"'),
(353,3,'5\"'),
(353,4,'5\"'),
(353,5,'5\"'),
(354,1,'15\"'),
(354,2,'15\"'),
(354,3,'15\"'),
(354,4,'15\"'),
(354,5,'15\"'),
(355,1,'0.3 kg'),
(355,2,'0.3 kg'),
(355,3,'0.3 kg'),
(355,4,'0.3 kg'),
(355,5,'0.3 kg'),
(356,1,'L'),
(356,2,'L'),
(356,3,'L'),
(356,4,'L'),
(356,5,'L'),
(357,1,'10\"'),
(357,2,'10\"'),
(357,3,'10\"'),
(357,4,'10\"'),
(357,5,'10\"'),
(358,1,'10\"'),
(358,2,'10\"'),
(358,3,'10\"'),
(358,4,'10\"'),
(358,5,'10\"'),
(359,1,'5\"'),
(359,2,'5\"'),
(359,3,'5\"'),
(359,4,'5\"'),
(359,5,'5\"'),
(360,1,'2 kg'),
(360,2,'2 kg'),
(360,3,'2 kg'),
(360,4,'2 kg'),
(360,5,'2 kg'),
(361,1,'XL'),
(361,2,'XL'),
(361,3,'XL'),
(361,4,'XL'),
(361,5,'XL'),
(362,1,'15\"'),
(362,2,'15\"'),
(362,3,'15\"'),
(362,4,'15\"'),
(362,5,'15\"'),
(363,1,'15\"'),
(363,2,'15\"'),
(363,3,'15\"'),
(363,4,'15\"'),
(363,5,'15\"'),
(364,1,'10\"'),
(364,2,'10\"'),
(364,3,'10\"'),
(364,4,'10\"'),
(364,5,'10\"'),
(365,1,'3 kg'),
(365,2,'3 kg'),
(365,3,'3 kg'),
(365,4,'3 kg'),
(365,5,'3 kg'),
(366,1,'M'),
(366,2,'M'),
(366,3,'M'),
(366,4,'M'),
(366,5,'M'),
(367,1,'5\"'),
(367,2,'5\"'),
(367,3,'5\"'),
(367,4,'5\"'),
(367,5,'5\"'),
(368,1,'10\"'),
(368,2,'10\"'),
(368,3,'10\"'),
(368,4,'10\"'),
(368,5,'10\"'),
(369,1,'15\"'),
(369,2,'15\"'),
(369,3,'15\"'),
(369,4,'15\"'),
(369,5,'15\"'),
(370,1,'5 kg'),
(370,2,'5 kg'),
(370,3,'5 kg'),
(370,4,'5 kg'),
(370,5,'5 kg'),
(371,1,'M'),
(371,2,'M'),
(371,3,'M'),
(371,4,'M'),
(371,5,'M'),
(372,1,'10\"'),
(372,2,'10\"'),
(372,3,'10\"'),
(372,4,'10\"'),
(372,5,'10\"'),
(373,1,'15\"'),
(373,2,'15\"'),
(373,3,'15\"'),
(373,4,'15\"'),
(373,5,'15\"'),
(374,1,'10\"'),
(374,2,'10\"'),
(374,3,'10\"'),
(374,4,'10\"'),
(374,5,'10\"'),
(375,1,'0.5 kg'),
(375,2,'0.5 kg'),
(375,3,'0.5 kg'),
(375,4,'0.5 kg'),
(375,5,'0.5 kg'),
(376,1,'L'),
(376,2,'L'),
(376,3,'L'),
(376,4,'L'),
(376,5,'L'),
(377,1,'10\"'),
(377,2,'10\"'),
(377,3,'10\"'),
(377,4,'10\"'),
(377,5,'10\"'),
(378,1,'10\"'),
(378,2,'10\"'),
(378,3,'10\"'),
(378,4,'10\"'),
(378,5,'10\"'),
(379,1,'5\"'),
(379,2,'5\"'),
(379,3,'5\"'),
(379,4,'5\"'),
(379,5,'5\"'),
(380,1,'2 kg'),
(380,2,'2 kg'),
(380,3,'2 kg'),
(380,4,'2 kg'),
(380,5,'2 kg'),
(381,1,'M'),
(381,2,'M'),
(381,3,'M'),
(381,4,'M'),
(381,5,'M'),
(382,1,'15\"'),
(382,2,'15\"'),
(382,3,'15\"'),
(382,4,'15\"'),
(382,5,'15\"'),
(383,1,'15\"'),
(383,2,'15\"'),
(383,3,'15\"'),
(383,4,'15\"'),
(383,5,'15\"'),
(384,1,'10\"'),
(384,2,'10\"'),
(384,3,'10\"'),
(384,4,'10\"'),
(384,5,'10\"'),
(385,1,'3 kg'),
(385,2,'3 kg'),
(385,3,'3 kg'),
(385,4,'3 kg'),
(385,5,'3 kg'),
(386,1,'L'),
(386,2,'L'),
(386,3,'L'),
(386,4,'L'),
(386,5,'L'),
(387,1,'5\"'),
(387,2,'5\"'),
(387,3,'5\"'),
(387,4,'5\"'),
(387,5,'5\"'),
(388,1,'10\"'),
(388,2,'10\"'),
(388,3,'10\"'),
(388,4,'10\"'),
(388,5,'10\"'),
(389,1,'15\"'),
(389,2,'15\"'),
(389,3,'15\"'),
(389,4,'15\"'),
(389,5,'15\"'),
(390,1,'5 kg'),
(390,2,'5 kg'),
(390,3,'5 kg'),
(390,4,'5 kg'),
(390,5,'5 kg'),
(391,1,'XL'),
(391,2,'XL'),
(391,3,'XL'),
(391,4,'XL'),
(391,5,'XL'),
(392,1,'10\"'),
(392,2,'10\"'),
(392,3,'10\"'),
(392,4,'10\"'),
(392,5,'10\"'),
(393,1,'15\"'),
(393,2,'15\"'),
(393,3,'15\"'),
(393,4,'15\"'),
(393,5,'15\"'),
(394,1,'10\"'),
(394,2,'10\"'),
(394,3,'10\"'),
(394,4,'10\"'),
(394,5,'10\"'),
(395,1,'0.5 kg'),
(395,2,'0.5 kg'),
(395,3,'0.5 kg'),
(395,4,'0.5 kg'),
(395,5,'0.5 kg'),
(396,1,'XXL'),
(396,2,'XXL'),
(396,3,'XXL'),
(396,4,'XXL'),
(396,5,'XXL'),
(397,1,'15\"'),
(397,2,'15\"'),
(397,3,'15\"'),
(397,4,'15\"'),
(397,5,'15\"'),
(398,1,'5\"'),
(398,2,'5\"'),
(398,3,'5\"'),
(398,4,'5\"'),
(398,5,'5\"'),
(399,1,'15\"'),
(399,2,'15\"'),
(399,3,'15\"'),
(399,4,'15\"'),
(399,5,'15\"'),
(400,1,'1 kg'),
(400,2,'1 kg'),
(400,3,'1 kg'),
(400,4,'1 kg'),
(400,5,'1 kg'),
(401,1,'L'),
(401,2,'L'),
(401,3,'L'),
(401,4,'L'),
(401,5,'L'),
(402,1,'5\"'),
(402,2,'5\"'),
(402,3,'5\"'),
(402,4,'5\"'),
(402,5,'5\"'),
(403,1,'10\"'),
(403,2,'10\"'),
(403,3,'10\"'),
(403,4,'10\"'),
(403,5,'10\"'),
(404,1,'5\"'),
(404,2,'5\"'),
(404,3,'5\"'),
(404,4,'5\"'),
(404,5,'5\"'),
(405,1,'0.3 kg'),
(405,2,'0.3 kg'),
(405,3,'0.3 kg'),
(405,4,'0.3 kg'),
(405,5,'0.3 kg'),
(406,1,'XL'),
(406,2,'XL'),
(406,3,'XL'),
(406,4,'XL'),
(406,5,'XL'),
(407,1,'5\"'),
(407,2,'5\"'),
(407,3,'5\"'),
(407,4,'5\"'),
(407,5,'5\"'),
(408,1,'5\"'),
(408,2,'5\"'),
(408,3,'5\"'),
(408,4,'5\"'),
(408,5,'5\"'),
(409,1,'15\"'),
(409,2,'15\"'),
(409,3,'15\"'),
(409,4,'15\"'),
(409,5,'15\"'),
(410,1,'0.3 kg'),
(410,2,'0.3 kg'),
(410,3,'0.3 kg'),
(410,4,'0.3 kg'),
(410,5,'0.3 kg'),
(411,1,'L'),
(411,2,'L'),
(411,3,'L'),
(411,4,'L'),
(411,5,'L'),
(412,1,'10\"'),
(412,2,'10\"'),
(412,3,'10\"'),
(412,4,'10\"'),
(412,5,'10\"'),
(413,1,'10\"'),
(413,2,'10\"'),
(413,3,'10\"'),
(413,4,'10\"'),
(413,5,'10\"'),
(414,1,'5\"'),
(414,2,'5\"'),
(414,3,'5\"'),
(414,4,'5\"'),
(414,5,'5\"'),
(415,1,'2 kg'),
(415,2,'2 kg'),
(415,3,'2 kg'),
(415,4,'2 kg'),
(415,5,'2 kg'),
(416,1,'XL'),
(416,2,'XL'),
(416,3,'XL'),
(416,4,'XL'),
(416,5,'XL'),
(417,1,'15\"'),
(417,2,'15\"'),
(417,3,'15\"'),
(417,4,'15\"'),
(417,5,'15\"'),
(418,1,'15\"'),
(418,2,'15\"'),
(418,3,'15\"'),
(418,4,'15\"'),
(418,5,'15\"'),
(419,1,'10\"'),
(419,2,'10\"'),
(419,3,'10\"'),
(419,4,'10\"'),
(419,5,'10\"'),
(420,1,'3 kg'),
(420,2,'3 kg'),
(420,3,'3 kg'),
(420,4,'3 kg'),
(420,5,'3 kg'),
(421,1,'M'),
(421,2,'M'),
(421,3,'M'),
(421,4,'M'),
(421,5,'M'),
(422,1,'5\"'),
(422,2,'5\"'),
(422,3,'5\"'),
(422,4,'5\"'),
(422,5,'5\"'),
(423,1,'10\"'),
(423,2,'10\"'),
(423,3,'10\"'),
(423,4,'10\"'),
(423,5,'10\"'),
(424,1,'15\"'),
(424,2,'15\"'),
(424,3,'15\"'),
(424,4,'15\"'),
(424,5,'15\"'),
(425,1,'5 kg'),
(425,2,'5 kg'),
(425,3,'5 kg'),
(425,4,'5 kg'),
(425,5,'5 kg'),
(426,1,'M'),
(426,2,'M'),
(426,3,'M'),
(426,4,'M'),
(426,5,'M'),
(427,1,'10\"'),
(427,2,'10\"'),
(427,3,'10\"'),
(427,4,'10\"'),
(427,5,'10\"'),
(428,1,'15\"'),
(428,2,'15\"'),
(428,3,'15\"'),
(428,4,'15\"'),
(428,5,'15\"'),
(429,1,'10\"'),
(429,2,'10\"'),
(429,3,'10\"'),
(429,4,'10\"'),
(429,5,'10\"'),
(430,1,'0.5 kg'),
(430,2,'0.5 kg'),
(430,3,'0.5 kg'),
(430,4,'0.5 kg'),
(430,5,'0.5 kg'),
(431,1,'L'),
(431,2,'L'),
(431,3,'L'),
(431,4,'L'),
(431,5,'L'),
(432,1,'10\"'),
(432,2,'10\"'),
(432,3,'10\"'),
(432,4,'10\"'),
(432,5,'10\"'),
(433,1,'10\"'),
(433,2,'10\"'),
(433,3,'10\"'),
(433,4,'10\"'),
(433,5,'10\"'),
(434,1,'5\"'),
(434,2,'5\"'),
(434,3,'5\"'),
(434,4,'5\"'),
(434,5,'5\"'),
(435,1,'2 kg'),
(435,2,'2 kg'),
(435,3,'2 kg'),
(435,4,'2 kg'),
(435,5,'2 kg'),
(436,1,'M'),
(436,2,'M'),
(436,3,'M'),
(436,4,'M'),
(436,5,'M'),
(437,1,'15\"'),
(437,2,'15\"'),
(437,3,'15\"'),
(437,4,'15\"'),
(437,5,'15\"'),
(438,1,'15\"'),
(438,2,'15\"'),
(438,3,'15\"'),
(438,4,'15\"'),
(438,5,'15\"'),
(439,1,'10\"'),
(439,2,'10\"'),
(439,3,'10\"'),
(439,4,'10\"'),
(439,5,'10\"'),
(440,1,'3 kg'),
(440,2,'3 kg'),
(440,3,'3 kg'),
(440,4,'3 kg'),
(440,5,'3 kg'),
(441,1,'L'),
(441,2,'L'),
(441,3,'L'),
(441,4,'L'),
(441,5,'L'),
(442,1,'5\"'),
(442,2,'5\"'),
(442,3,'5\"'),
(442,4,'5\"'),
(442,5,'5\"'),
(443,1,'10\"'),
(443,2,'10\"'),
(443,3,'10\"'),
(443,4,'10\"'),
(443,5,'10\"'),
(444,1,'15\"'),
(444,2,'15\"'),
(444,3,'15\"'),
(444,4,'15\"'),
(444,5,'15\"'),
(445,1,'5 kg'),
(445,2,'5 kg'),
(445,3,'5 kg'),
(445,4,'5 kg'),
(445,5,'5 kg'),
(446,1,'XL'),
(446,2,'XL'),
(446,3,'XL'),
(446,4,'XL'),
(446,5,'XL'),
(447,1,'10\"'),
(447,2,'10\"'),
(447,3,'10\"'),
(447,4,'10\"'),
(447,5,'10\"'),
(448,1,'15\"'),
(448,2,'15\"'),
(448,3,'15\"'),
(448,4,'15\"'),
(448,5,'15\"'),
(449,1,'10\"'),
(449,2,'10\"'),
(449,3,'10\"'),
(449,4,'10\"'),
(449,5,'10\"'),
(450,1,'0.5 kg'),
(450,2,'0.5 kg'),
(450,3,'0.5 kg'),
(450,4,'0.5 kg'),
(450,5,'0.5 kg'),
(451,1,'XXL'),
(451,2,'XXL'),
(451,3,'XXL'),
(451,4,'XXL'),
(451,5,'XXL'),
(452,1,'5\"'),
(452,2,'5\"'),
(452,3,'5\"'),
(452,4,'5\"'),
(452,5,'5\"'),
(453,1,'5\"'),
(453,2,'5\"'),
(453,3,'5\"'),
(453,4,'5\"'),
(453,5,'5\"'),
(454,1,'15\"'),
(454,2,'15\"'),
(454,3,'15\"'),
(454,4,'15\"'),
(454,5,'15\"'),
(455,1,'0.3 kg'),
(455,2,'0.3 kg'),
(455,3,'0.3 kg'),
(455,4,'0.3 kg'),
(455,5,'0.3 kg'),
(456,1,'L'),
(456,2,'L'),
(456,3,'L'),
(456,4,'L'),
(456,5,'L');

/* Table structure for table `ps_hook` */
DROP TABLE IF EXISTS `ps_hook`;

CREATE TABLE `ps_hook` (
  `id_hook` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `title` varchar(64) NOT NULL,
  `description` text,
  `position` tinyint(1) NOT NULL default '1',
  `live_edit` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_hook`),
  UNIQUE KEY `hook_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=96 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook` */
INSERT INTO `ps_hook` VALUES
(1,'payment','Payment',null,1,1),
(2,'newOrder','New orders',null,0,0),
(3,'paymentConfirm','Payment confirmation',null,0,0),
(4,'paymentReturn','Payment return',null,0,0),
(5,'updateQuantity','Quantity update','Quantity is updated only when the customer effectively <b>place</b> his order.',0,0),
(6,'rightColumn','Right column blocks',null,1,1),
(7,'leftColumn','Left column blocks',null,1,1),
(8,'home','Homepage content',null,1,1),
(9,'header','Header of pages','A hook which allow you to do things in the header of each pages',1,0),
(10,'cart','Cart creation and update',null,0,0),
(11,'authentication','Successful customer authentication',null,0,0),
(12,'addproduct','Product creation',null,0,0),
(13,'updateproduct','Product Update',null,0,0),
(14,'top','Top of pages','A hook which allow you to do things a the top of each pages.',1,0),
(15,'extraRight','Extra actions on the product page (right column).',null,0,0),
(16,'deleteproduct','Product deletion','This hook is called when a product is deleted',0,0),
(17,'productfooter','Product footer','Add new blocks under the product description',1,1),
(18,'invoice','Invoice','Add blocks to invoice (order)',1,0),
(19,'updateOrderStatus','Order\'s status update event','Launch modules when the order\'s status of an order change.',0,0),
(20,'adminOrder','Display in Back-Office, tab AdminOrder','Launch modules when the tab AdminOrder is displayed on back-office.',0,0),
(21,'footer','Footer','Add block in footer',1,0),
(22,'PDFInvoice','PDF Invoice','Allow the display of extra informations into the PDF invoice',0,0),
(23,'adminCustomers','Display in Back-Office, tab AdminCustomers','Launch modules when the tab AdminCustomers is displayed on back-office.',0,0),
(24,'orderConfirmation','Order confirmation page','Called on order confirmation page',0,0),
(25,'createAccount','Successful customer create account','Called when new customer create account successfuled',0,0),
(26,'customerAccount','Customer account page display in front office','Display on page account of the customer',1,0),
(27,'orderSlip','Called when a order slip is created','Called when a quantity of one product change in an order.',0,0),
(28,'productTab','Tabs on product page','Called on order product page tabs',0,0),
(29,'productTabContent','Content of tabs on product page','Called on order product page tabs',0,0),
(30,'shoppingCart','Shopping cart footer','Display some specific informations on the shopping cart page',0,0),
(31,'createAccountForm','Customer account creation form','Display some information on the form to create a customer account',1,0),
(32,'AdminStatsModules','Stats - Modules',null,1,0),
(33,'GraphEngine','Graph Engines',null,0,0),
(34,'orderReturn','Product returned',null,0,0),
(35,'productActions','Product actions','Put new action buttons on product page',1,0),
(36,'backOfficeHome','Administration panel homepage',null,1,0),
(37,'GridEngine','Grid Engines',null,0,0),
(38,'watermark','Watermark',null,0,0),
(39,'cancelProduct','Product cancelled','This hook is called when you cancel a product in an order',0,0),
(40,'extraLeft','Extra actions on the product page (left column).',null,0,0),
(41,'productOutOfStock','Product out of stock','Make action while product is out of stock',1,0),
(42,'updateProductAttribute','Product attribute update',null,0,0),
(43,'extraCarrier','Extra carrier (module mode)',null,0,0),
(44,'shoppingCartExtra','Shopping cart extra button','Display some specific informations',1,0),
(45,'search','Search',null,0,0),
(46,'backBeforePayment','Redirect in order process','Redirect user to the module instead of displaying payment modules',0,0),
(47,'updateCarrier','Carrier Update','This hook is called when a carrier is updated',0,0),
(48,'postUpdateOrderStatus','Post update of order status',null,0,0),
(49,'createAccountTop','Block above the form for create an account',null,1,0),
(50,'backOfficeHeader','Administration panel header',null,0,0),
(51,'backOfficeTop','Administration panel hover the tabs',null,1,0),
(52,'backOfficeFooter','Administration panel footer',null,1,0),
(53,'deleteProductAttribute','Product Attribute Deletion',null,0,0),
(54,'processCarrier','Carrier Process',null,0,0),
(55,'orderDetail','Order Detail','To set the follow-up in smarty when order detail is called',0,0),
(56,'beforeCarrier','Before carrier list','This hook is display before the carrier list on Front office',1,0),
(57,'orderDetailDisplayed','Order detail displayed','Displayed on order detail on front office',1,0),
(58,'paymentCCAdded','Payment CC added','Payment CC added',0,0),
(59,'extraProductComparison','Extra Product Comparison','Extra Product Comparison',0,0),
(60,'categoryAddition','Category creation','',0,0),
(61,'categoryUpdate','Category modification','',0,0),
(62,'categoryDeletion','Category removal','',0,0),
(63,'beforeAuthentication','Before Authentication','Before authentication',0,0),
(64,'paymentTop','Top of payment page','Top of payment page',0,0),
(65,'afterCreateHtaccess','After htaccess creation','After htaccess creation',0,0),
(66,'afterSaveAdminMeta','After save configuration in AdminMeta','After save configuration in AdminMeta',0,0),
(67,'attributeGroupForm','Add fileds to the form \"attribute group\"','Add fileds to the form \"attribute group\"',0,0),
(68,'afterSaveAttributeGroup','On saving attribute group','On saving attribute group',0,0),
(69,'afterDeleteAttributeGroup','On deleting attribute group','On deleting attribute group',0,0),
(70,'featureForm','Add fields to the form \"feature\"','Add fields to the form \"feature\"',0,0),
(71,'afterSaveFeature','On saving attribute feature','On saving attribute feature',0,0),
(72,'afterDeleteFeature','On deleting attribute feature','On deleting attribute feature',0,0),
(73,'afterSaveProduct','On saving products','On saving products',0,0),
(74,'productListAssign','Assign product list to a category','Assign product list to a category',0,0),
(75,'postProcessAttributeGroup','On post-process in admin attribute group','On post-process in admin attribute group',0,0),
(76,'postProcessFeature','On post-process in admin feature','On post-process in admin feature',0,0),
(77,'featureValueForm','Add fileds to the form \"feature value\"','Add fileds to the form \"feature value\"',0,0),
(78,'postProcessFeatureValue','On post-process in admin feature value','On post-process in admin feature value',0,0),
(79,'afterDeleteFeatureValue','On deleting attribute feature value','On deleting attribute feature value',0,0),
(90,'afterSaveFeatureValue','On saving attribute feature value','On saving attribute feature value',0,0),
(91,'attributeForm','Add fileds to the form \"feature value\"','Add fileds to the form \"feature value\"',0,0),
(92,'postProcessAttribute','On post-process in admin feature value','On post-process in admin feature value',0,0),
(93,'afterDeleteAttribute','On deleting attribute feature value','On deleting attribute feature value',0,0),
(94,'afterSaveAttribute','On saving attribute feature value','On saving attribute feature value',0,0),
(95,'myAccountBlock','My account block','Display extra informations inside the \"my account\" block',1,0);

/* Table structure for table `ps_hook_module` */
DROP TABLE IF EXISTS `ps_hook_module`;

CREATE TABLE `ps_hook_module` (
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `position` tinyint(2) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_hook`),
  KEY `id_hook` (`id_hook`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook_module` */
INSERT INTO `ps_hook_module` VALUES
(3,1,1),
(6,1,2),
(4,1,3),
(4,4,3),
(8,2,1),
(3,4,1),
(6,4,2),
(20,7,11),
(8,7,13),
(24,7,14),
(16,7,12),
(60,7,5),
(15,7,4),
(21,7,3),
(10,7,2),
(14,7,6),
(59,7,8),
(7,7,10),
(64,8,1),
(61,9,20),
(1,8,2),
(11,14,2),
(13,14,1),
(58,14,5),
(19,14,3),
(22,14,4),
(8,19,1),
(12,21,1),
(25,11,1),
(25,21,3),
(26,32,1),
(27,32,2),
(28,32,3),
(30,32,4),
(31,32,5),
(32,32,6),
(33,32,7),
(34,33,1),
(35,33,2),
(36,33,3),
(37,33,4),
(39,37,1),
(40,32,8),
(41,32,9),
(42,32,10),
(43,32,11),
(42,14,7),
(43,14,8),
(44,32,12),
(45,32,13),
(46,32,15),
(47,32,14),
(48,32,16),
(49,32,17),
(55,32,22),
(50,32,18),
(51,32,19),
(51,45,1),
(25,25,1),
(41,20,2),
(52,32,20),
(53,32,21),
(17,9,1),
(60,9,19),
(24,9,2),
(9,9,3),
(15,9,4),
(61,7,9),
(8,9,5),
(10,9,6),
(20,9,7),
(11,9,8),
(16,9,9),
(22,9,10),
(13,9,11),
(14,9,12),
(12,9,13),
(7,9,14),
(21,9,15),
(10,60,1),
(10,61,1),
(10,62,1),
(54,9,16),
(10,66,1),
(19,9,17),
(56,30,1),
(56,9,18),
(62,7,7),
(62,9,21),
(54,7,15),
(9,7,1),
(17,21,2),
(65,14,6);

/* Table structure for table `ps_hook_module_exceptions` */
DROP TABLE IF EXISTS `ps_hook_module_exceptions`;

CREATE TABLE `ps_hook_module_exceptions` (
  `id_hook_module_exceptions` int(10) unsigned NOT NULL auto_increment,
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `file_name` varchar(255) default NULL,
  PRIMARY KEY  (`id_hook_module_exceptions`),
  KEY `id_module` (`id_module`),
  KEY `id_hook` (`id_hook`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_image` */
DROP TABLE IF EXISTS `ps_image`;

CREATE TABLE `ps_image` (
  `id_image` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `position` smallint(2) unsigned NOT NULL default '0',
  `cover` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_image`),
  UNIQUE KEY `product_position` (`id_product`,`position`),
  KEY `image_product` (`id_product`),
  KEY `id_product_cover` (`id_product`,`cover`)
) ENGINE=MyISAM AUTO_INCREMENT=140 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image` */
INSERT INTO `ps_image` VALUES
(1,1,1,1),
(2,1,2,0),
(3,1,3,0),
(4,2,1,1),
(5,2,2,0),
(6,2,3,0),
(7,3,1,1),
(8,3,2,0),
(9,3,3,0),
(10,4,1,1),
(11,4,2,0),
(12,4,3,0),
(13,5,1,1),
(14,5,2,0),
(15,5,3,0),
(16,6,1,1),
(17,6,2,0),
(18,6,3,0),
(19,7,1,1),
(20,7,2,0),
(21,7,3,0),
(22,8,1,1),
(23,8,2,0),
(24,8,3,0),
(25,9,1,1),
(26,9,2,0),
(27,9,3,0),
(28,10,1,1),
(29,10,2,0),
(30,10,3,0),
(31,11,1,1),
(32,11,2,0),
(33,11,3,0),
(34,12,1,1),
(35,12,2,0),
(36,12,3,0),
(37,13,1,1),
(38,13,2,0),
(39,13,3,0),
(40,14,1,1),
(41,14,2,0),
(42,14,3,0),
(43,15,1,1),
(44,15,2,0),
(45,15,3,0),
(46,16,1,1),
(47,16,2,0),
(48,16,3,0),
(49,17,1,1),
(50,17,2,0),
(51,17,3,0),
(52,18,1,1),
(53,18,2,0),
(54,18,3,0),
(55,19,1,1),
(56,19,2,0),
(57,19,3,0),
(58,20,1,1),
(59,20,2,0),
(60,20,3,0),
(61,21,1,1),
(62,21,2,0),
(63,21,3,0),
(64,22,1,1),
(65,22,2,0),
(66,22,3,0),
(67,23,1,1),
(68,23,2,0),
(69,23,3,0),
(70,24,1,1),
(71,24,2,0),
(72,24,3,0),
(73,25,1,1),
(74,25,2,0),
(75,25,3,0),
(76,26,1,1),
(77,26,2,0),
(78,26,3,0),
(79,27,1,1),
(80,27,2,0),
(81,27,3,0),
(82,28,1,1),
(83,28,2,0),
(84,28,3,0),
(85,29,1,1),
(86,29,2,0),
(87,29,3,0),
(88,30,1,1),
(89,30,2,0),
(90,30,3,0),
(91,31,1,1),
(92,31,2,0),
(93,31,3,0),
(94,32,1,1),
(95,32,2,0),
(96,32,3,0),
(97,33,1,1),
(98,33,2,0),
(99,33,3,0),
(100,34,1,1),
(101,34,2,0),
(102,34,3,0),
(103,35,1,1),
(104,35,2,0),
(105,35,3,0),
(106,36,1,1),
(107,36,2,0),
(108,36,3,0),
(109,37,1,1),
(110,37,2,0),
(111,37,3,0),
(112,38,1,1),
(113,38,2,0),
(114,38,3,0),
(115,39,1,1),
(116,39,2,0),
(117,39,3,0),
(118,40,1,1),
(119,40,2,0),
(120,40,3,0),
(121,41,1,1),
(122,41,2,0),
(123,41,3,0),
(124,42,1,1),
(125,42,2,0),
(126,42,3,0),
(127,43,1,1),
(128,43,2,0),
(129,43,3,0),
(130,44,1,1),
(131,44,2,0),
(132,44,3,0),
(133,45,1,1),
(134,45,2,0),
(135,45,3,0),
(136,46,1,1),
(137,46,2,0),
(138,46,3,0);

/* Table structure for table `ps_image_lang` */
DROP TABLE IF EXISTS `ps_image_lang`;

CREATE TABLE `ps_image_lang` (
  `id_image` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `legend` varchar(128) default NULL,
  PRIMARY KEY  (`id_image`,`id_lang`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_lang` */
INSERT INTO `ps_image_lang` VALUES
(1,1,'Orci hendrerit pellentesque'),
(1,2,'Orci hendrerit pellentesque'),
(1,3,'Orci hendrerit pellentesque'),
(1,4,'Orci hendrerit pellentesque'),
(1,5,'Orci hendrerit pellentesque'),
(2,1,'Orci hendrerit pellentesque'),
(2,2,'Orci hendrerit pellentesque'),
(2,3,'Orci hendrerit pellentesque'),
(2,4,'Orci hendrerit pellentesque'),
(2,5,'Orci hendrerit pellentesque'),
(3,1,'Orci hendrerit pellentesque'),
(3,2,'Orci hendrerit pellentesque'),
(3,3,'Orci hendrerit pellentesque'),
(3,4,'Orci hendrerit pellentesque'),
(3,5,'Orci hendrerit pellentesque'),
(4,1,'Semper rutrum metus hendrerit'),
(4,2,'Semper rutrum metus hendrerit'),
(4,3,'Semper rutrum metus hendrerit'),
(4,4,'Semper rutrum metus hendrerit'),
(4,5,'Semper rutrum metus hendrerit'),
(5,1,'Semper rutrum metus hendrerit'),
(5,2,'Semper rutrum metus hendrerit'),
(5,3,'Semper rutrum metus hendrerit'),
(5,4,'Semper rutrum metus hendrerit'),
(5,5,'Semper rutrum metus hendrerit'),
(6,1,'Semper rutrum metus hendrerit'),
(6,2,'Semper rutrum metus hendrerit'),
(6,3,'Semper rutrum metus hendrerit'),
(6,4,'Semper rutrum metus hendrerit'),
(6,5,'Semper rutrum metus hendrerit'),
(7,1,'Curabitur felis arcu lectus molestie'),
(7,2,'Curabitur felis arcu lectus molestie'),
(7,3,'Curabitur felis arcu lectus molestie'),
(7,4,'Curabitur felis arcu lectus molestie'),
(7,5,'Curabitur felis arcu lectus molestie'),
(8,1,'Curabitur felis arcu lectus molestie'),
(8,2,'Curabitur felis arcu lectus molestie'),
(8,3,'Curabitur felis arcu lectus molestie'),
(8,4,'Curabitur felis arcu lectus molestie'),
(8,5,'Curabitur felis arcu lectus molestie'),
(9,1,'Curabitur felis arcu lectus molestie'),
(9,2,'Curabitur felis arcu lectus molestie'),
(9,3,'Curabitur felis arcu lectus molestie'),
(9,4,'Curabitur felis arcu lectus molestie'),
(9,5,'Curabitur felis arcu lectus molestie'),
(10,1,'At gravida velit ac interdum'),
(10,2,'At gravida velit ac interdum'),
(10,3,'At gravida velit ac interdum'),
(10,4,'At gravida velit ac interdum'),
(10,5,'At gravida velit ac interdum'),
(11,1,'At gravida velit ac interdum'),
(11,2,'At gravida velit ac interdum'),
(11,3,'At gravida velit ac interdum'),
(11,4,'At gravida velit ac interdum'),
(11,5,'At gravida velit ac interdum'),
(12,1,'At gravida velit ac interdum'),
(12,2,'At gravida velit ac interdum'),
(12,3,'At gravida velit ac interdum'),
(12,4,'At gravida velit ac interdum'),
(12,5,'At gravida velit ac interdum'),
(13,1,'Sed quis sagittis fusce posuere'),
(13,2,'Sed quis sagittis fusce posuere'),
(13,3,'Sed quis sagittis fusce posuere'),
(13,4,'Sed quis sagittis fusce posuere'),
(13,5,'Sed quis sagittis fusce posuere'),
(14,1,'Sed quis sagittis fusce posuere'),
(14,2,'Sed quis sagittis fusce posuere'),
(14,3,'Sed quis sagittis fusce posuere'),
(14,4,'Sed quis sagittis fusce posuere'),
(14,5,'Sed quis sagittis fusce posuere'),
(15,1,'Sed quis sagittis fusce posuere'),
(15,2,'Sed quis sagittis fusce posuere'),
(15,3,'Sed quis sagittis fusce posuere'),
(15,4,'Sed quis sagittis fusce posuere'),
(15,5,'Sed quis sagittis fusce posuere'),
(16,1,'Sed at libero lobortis donec mauris'),
(16,2,'Sed at libero lobortis donec mauris'),
(16,3,'Sed at libero lobortis donec mauris'),
(16,4,'Sed at libero lobortis donec mauris'),
(16,5,'Sed at libero lobortis donec mauris'),
(17,1,'Sed at libero lobortis donec mauris'),
(17,2,'Sed at libero lobortis donec mauris'),
(17,3,'Sed at libero lobortis donec mauris'),
(17,4,'Sed at libero lobortis donec mauris'),
(17,5,'Sed at libero lobortis donec mauris'),
(18,1,'Sed at libero lobortis donec mauris'),
(18,2,'Sed at libero lobortis donec mauris'),
(18,3,'Sed at libero lobortis donec mauris'),
(18,4,'Sed at libero lobortis donec mauris'),
(18,5,'Sed at libero lobortis donec mauris'),
(19,1,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(19,2,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(19,3,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(19,4,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(19,5,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(20,1,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(20,2,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(20,3,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(20,4,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(20,5,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(21,1,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(21,2,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(21,3,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(21,4,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(21,5,'Andy Warhol Lexington Avenue (EDP, 100ml)'),
(22,1,'Andy Warhol Union Square (EDP, 100ml)'),
(22,2,'Andy Warhol Union Square (EDP, 100ml)'),
(22,3,'Andy Warhol Union Square (EDP, 100ml)'),
(22,4,'Andy Warhol Union Square (EDP, 100ml)'),
(22,5,'Andy Warhol Union Square (EDP, 100ml)'),
(23,1,'Andy Warhol Union Square (EDP, 100ml)'),
(23,2,'Andy Warhol Union Square (EDP, 100ml)'),
(23,3,'Andy Warhol Union Square (EDP, 100ml)'),
(23,4,'Andy Warhol Union Square (EDP, 100ml)'),
(23,5,'Andy Warhol Union Square (EDP, 100ml)'),
(24,1,'Andy Warhol Union Square (EDP, 100ml)'),
(24,2,'Andy Warhol Union Square (EDP, 100ml)'),
(24,3,'Andy Warhol Union Square (EDP, 100ml)'),
(24,4,'Andy Warhol Union Square (EDP, 100ml)'),
(24,5,'Andy Warhol Union Square (EDP, 100ml)'),
(25,1,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(25,2,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(25,3,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(25,4,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(25,5,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(26,1,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(26,2,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(26,3,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(26,4,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(26,5,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(27,1,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(27,2,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(27,3,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(27,4,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(27,5,'ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)'),
(28,1,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(28,2,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(28,3,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(28,4,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(28,5,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(29,1,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(29,2,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(29,3,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(29,4,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(29,5,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(30,1,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(30,2,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(30,3,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(30,4,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(30,5,'ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)'),
(31,1,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(31,2,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(31,3,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(31,4,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(31,5,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(32,1,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(32,2,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(32,3,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(32,4,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(32,5,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(33,1,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(33,2,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(33,3,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(33,4,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(33,5,'ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)'),
(34,1,'Astor Place (EDP, 50ml)'),
(34,2,'Astor Place (EDP, 50ml)'),
(34,3,'Astor Place (EDP, 50ml)'),
(34,4,'Astor Place (EDP, 50ml)'),
(34,5,'Astor Place (EDP, 50ml)'),
(35,1,'Astor Place (EDP, 50ml)'),
(35,2,'Astor Place (EDP, 50ml)'),
(35,3,'Astor Place (EDP, 50ml)'),
(35,4,'Astor Place (EDP, 50ml)'),
(35,5,'Astor Place (EDP, 50ml)'),
(36,1,'Astor Place (EDP, 50ml)'),
(36,2,'Astor Place (EDP, 50ml)'),
(36,3,'Astor Place (EDP, 50ml)'),
(36,4,'Astor Place (EDP, 50ml)'),
(36,5,'Astor Place (EDP, 50ml)'),
(37,1,'Attimo (EDP, 50ml)'),
(37,2,'Attimo (EDP, 50ml)'),
(37,3,'Attimo (EDP, 50ml)'),
(37,4,'Attimo (EDP, 50ml)'),
(37,5,'Attimo (EDP, 50ml)'),
(38,1,'Attimo (EDP, 50ml)'),
(38,2,'Attimo (EDP, 50ml)'),
(38,3,'Attimo (EDP, 50ml)'),
(38,4,'Attimo (EDP, 50ml)'),
(38,5,'Attimo (EDP, 50ml)'),
(39,1,'Attimo (EDP, 50ml)'),
(39,2,'Attimo (EDP, 50ml)'),
(39,3,'Attimo (EDP, 50ml)'),
(39,4,'Attimo (EDP, 50ml)'),
(39,5,'Attimo (EDP, 50ml)'),
(40,1,'Burberry Sport for Women (EDT, 50ml)'),
(40,2,'Burberry Sport for Women (EDT, 50ml)'),
(40,3,'Burberry Sport for Women (EDT, 50ml)'),
(40,4,'Burberry Sport for Women (EDT, 50ml)'),
(40,5,'Burberry Sport for Women (EDT, 50ml)'),
(41,1,'Burberry Sport for Women (EDT, 50ml)'),
(41,2,'Burberry Sport for Women (EDT, 50ml)'),
(41,3,'Burberry Sport for Women (EDT, 50ml)'),
(41,4,'Burberry Sport for Women (EDT, 50ml)'),
(41,5,'Burberry Sport for Women (EDT, 50ml)'),
(42,1,'Burberry Sport for Women (EDT, 50ml)'),
(42,2,'Burberry Sport for Women (EDT, 50ml)'),
(42,3,'Burberry Sport for Women (EDT, 50ml)'),
(42,4,'Burberry Sport for Women (EDT, 50ml)'),
(42,5,'Burberry Sport for Women (EDT, 50ml)'),
(43,1,'Bvlgari Extreme (EDT, 100ml)'),
(43,2,'Bvlgari Extreme (EDT, 100ml)'),
(43,3,'Bvlgari Extreme (EDT, 100ml)'),
(43,4,'Bvlgari Extreme (EDT, 100ml)'),
(43,5,'Bvlgari Extreme (EDT, 100ml)'),
(44,1,'Bvlgari Extreme (EDT, 100ml)'),
(44,2,'Bvlgari Extreme (EDT, 100ml)'),
(44,3,'Bvlgari Extreme (EDT, 100ml)'),
(44,4,'Bvlgari Extreme (EDT, 100ml)'),
(44,5,'Bvlgari Extreme (EDT, 100ml)'),
(45,1,'Bvlgari Extreme (EDT, 100ml)'),
(45,2,'Bvlgari Extreme (EDT, 100ml)'),
(45,3,'Bvlgari Extreme (EDT, 100ml)'),
(45,4,'Bvlgari Extreme (EDT, 100ml)'),
(45,5,'Bvlgari Extreme (EDT, 100ml)'),
(46,1,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(46,2,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(46,3,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(46,4,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(46,5,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(47,1,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(47,2,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(47,3,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(47,4,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(47,5,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(48,1,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(48,2,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(48,3,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(48,4,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(48,5,'Calyx Exhilarating Fragrance (EDP, 50ml)'),
(49,1,'Chantecaille Kalimantan Perfume'),
(49,2,'Chantecaille Kalimantan Perfume'),
(49,3,'Chantecaille Kalimantan Perfume'),
(49,4,'Chantecaille Kalimantan Perfume'),
(49,5,'Chantecaille Kalimantan Perfume'),
(50,1,'Chantecaille Kalimantan Perfume'),
(50,2,'Chantecaille Kalimantan Perfume'),
(50,3,'Chantecaille Kalimantan Perfume'),
(50,4,'Chantecaille Kalimantan Perfume'),
(50,5,'Chantecaille Kalimantan Perfume'),
(51,1,'Chantecaille Kalimantan Perfume'),
(51,2,'Chantecaille Kalimantan Perfume'),
(51,3,'Chantecaille Kalimantan Perfume'),
(51,4,'Chantecaille Kalimantan Perfume'),
(51,5,'Chantecaille Kalimantan Perfume'),
(52,1,'Clinique Happy for Men After Shave Set'),
(52,2,'Clinique Happy for Men After Shave Set'),
(52,3,'Clinique Happy for Men After Shave Set'),
(52,4,'Clinique Happy for Men After Shave Set'),
(52,5,'Clinique Happy for Men After Shave Set'),
(53,1,'Clinique Happy for Men After Shave Set'),
(53,2,'Clinique Happy for Men After Shave Set'),
(53,3,'Clinique Happy for Men After Shave Set'),
(53,4,'Clinique Happy for Men After Shave Set'),
(53,5,'Clinique Happy for Men After Shave Set'),
(54,1,'Clinique Happy for Men After Shave Set'),
(54,2,'Clinique Happy for Men After Shave Set'),
(54,3,'Clinique Happy for Men After Shave Set'),
(54,4,'Clinique Happy for Men After Shave Set'),
(54,5,'Clinique Happy for Men After Shave Set'),
(55,1,'Eau de Sisley'),
(55,2,'Eau de Sisley'),
(55,3,'Eau de Sisley'),
(55,4,'Eau de Sisley'),
(55,5,'Eau de Sisley'),
(56,1,'Eau de Sisley'),
(56,2,'Eau de Sisley'),
(56,3,'Eau de Sisley'),
(56,4,'Eau de Sisley'),
(56,5,'Eau de Sisley'),
(57,1,'Eau de Sisley'),
(57,2,'Eau de Sisley'),
(57,3,'Eau de Sisley'),
(57,4,'Eau de Sisley'),
(57,5,'Eau de Sisley'),
(58,1,'EMILIO PUCCI Collection'),
(58,2,'EMILIO PUCCI Collection'),
(58,3,'EMILIO PUCCI Collection'),
(58,4,'EMILIO PUCCI Collection'),
(58,5,'EMILIO PUCCI Collection'),
(59,1,'EMILIO PUCCI Collection'),
(59,2,'EMILIO PUCCI Collection'),
(59,3,'EMILIO PUCCI Collection'),
(59,4,'EMILIO PUCCI Collection'),
(59,5,'EMILIO PUCCI Collection'),
(60,1,'EMILIO PUCCI Collection'),
(60,2,'EMILIO PUCCI Collection'),
(60,3,'EMILIO PUCCI Collection'),
(60,4,'EMILIO PUCCI Collection'),
(60,5,'EMILIO PUCCI Collection'),
(61,1,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(61,2,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(61,3,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(61,4,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(61,5,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(62,1,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(62,2,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(62,3,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(62,4,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(62,5,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(63,1,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(63,2,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(63,3,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(63,4,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(63,5,'ESTEE LAUDER For Men Cologne Spray (100ml)'),
(64,1,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(64,2,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(64,3,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(64,4,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(64,5,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(65,1,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(65,2,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(65,3,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(65,4,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(65,5,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(66,1,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(66,2,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(66,3,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(66,4,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(66,5,'ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)'),
(67,1,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(67,2,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(67,3,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(67,4,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(67,5,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(68,1,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(68,2,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(68,3,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(68,4,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(68,5,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(69,1,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(69,2,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(69,3,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(69,4,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(69,5,'ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)'),
(70,1,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(70,2,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(70,3,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(70,4,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(70,5,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(71,1,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(71,2,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(71,3,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(71,4,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(71,5,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(72,1,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(72,2,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(72,3,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(72,4,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(72,5,'ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)'),
(73,1,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(73,2,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(73,3,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(73,4,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(73,5,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(74,1,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(74,2,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(74,3,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(74,4,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(74,5,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(75,1,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(75,2,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(75,3,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(75,4,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(75,5,'ESTEE LAUDER Sensuous (EDP,100ml)'),
(76,1,'Fan di Fendi (EDP, 30ml)'),
(76,2,'Fan di Fendi (EDP, 30ml)'),
(76,3,'Fan di Fendi (EDP, 30ml)'),
(76,4,'Fan di Fendi (EDP, 30ml)'),
(76,5,'Fan di Fendi (EDP, 30ml)'),
(77,1,'Fan di Fendi (EDP, 30ml)'),
(77,2,'Fan di Fendi (EDP, 30ml)'),
(77,3,'Fan di Fendi (EDP, 30ml)'),
(77,4,'Fan di Fendi (EDP, 30ml)'),
(77,5,'Fan di Fendi (EDP, 30ml)'),
(78,1,'Fan di Fendi (EDP, 30ml)'),
(78,2,'Fan di Fendi (EDP, 30ml)'),
(78,3,'Fan di Fendi (EDP, 30ml)'),
(78,4,'Fan di Fendi (EDP, 30ml)'),
(78,5,'Fan di Fendi (EDP, 30ml)'),
(79,1,'GERLAIN Habit Rouge Set'),
(79,2,'GERLAIN Habit Rouge Set'),
(79,3,'GERLAIN Habit Rouge Set'),
(79,4,'GERLAIN Habit Rouge Set'),
(79,5,'GERLAIN Habit Rouge Set'),
(80,1,'GERLAIN Habit Rouge Set'),
(80,2,'GERLAIN Habit Rouge Set'),
(80,3,'GERLAIN Habit Rouge Set'),
(80,4,'GERLAIN Habit Rouge Set'),
(80,5,'GERLAIN Habit Rouge Set'),
(81,1,'GERLAIN Habit Rouge Set'),
(81,2,'GERLAIN Habit Rouge Set'),
(81,3,'GERLAIN Habit Rouge Set'),
(81,4,'GERLAIN Habit Rouge Set'),
(81,5,'GERLAIN Habit Rouge Set'),
(82,1,'GUCCI Guilty (EDT, 75ml)'),
(82,2,'GUCCI Guilty (EDT, 75ml)'),
(82,3,'GUCCI Guilty (EDT, 75ml)'),
(82,4,'GUCCI Guilty (EDT, 75ml)'),
(82,5,'GUCCI Guilty (EDT, 75ml)'),
(83,1,'GUCCI Guilty (EDT, 75ml)'),
(83,2,'GUCCI Guilty (EDT, 75ml)'),
(83,3,'GUCCI Guilty (EDT, 75ml)'),
(83,4,'GUCCI Guilty (EDT, 75ml)'),
(83,5,'GUCCI Guilty (EDT, 75ml)'),
(84,1,'GUCCI Guilty (EDT, 75ml)'),
(84,2,'GUCCI Guilty (EDT, 75ml)'),
(84,3,'GUCCI Guilty (EDT, 75ml)'),
(84,4,'GUCCI Guilty (EDT, 75ml)'),
(84,5,'GUCCI Guilty (EDT, 75ml)'),
(85,1,'Harrods Rose (EDP, 100ml)'),
(85,2,'Harrods Rose (EDP, 100ml)'),
(85,3,'Harrods Rose (EDP, 100ml)'),
(85,4,'Harrods Rose (EDP, 100ml)'),
(85,5,'Harrods Rose (EDP, 100ml)'),
(86,1,'Harrods Rose (EDP, 100ml)'),
(86,2,'Harrods Rose (EDP, 100ml)'),
(86,3,'Harrods Rose (EDP, 100ml)'),
(86,4,'Harrods Rose (EDP, 100ml)'),
(86,5,'Harrods Rose (EDP, 100ml)'),
(87,1,'Harrods Rose (EDP, 100ml)'),
(87,2,'Harrods Rose (EDP, 100ml)'),
(87,3,'Harrods Rose (EDP, 100ml)'),
(87,4,'Harrods Rose (EDP, 100ml)'),
(87,5,'Harrods Rose (EDP, 100ml)'),
(88,1,'Harvest 2009 Ange au Demon Gift Set'),
(88,2,'Harvest 2009 Ange au Demon Gift Set'),
(88,3,'Harvest 2009 Ange au Demon Gift Set'),
(88,4,'Harvest 2009 Ange au Demon Gift Set'),
(88,5,'Harvest 2009 Ange au Demon Gift Set'),
(89,1,'Harvest 2009 Ange au Demon Gift Set'),
(89,2,'Harvest 2009 Ange au Demon Gift Set'),
(89,3,'Harvest 2009 Ange au Demon Gift Set'),
(89,4,'Harvest 2009 Ange au Demon Gift Set'),
(89,5,'Harvest 2009 Ange au Demon Gift Set'),
(90,1,'Harvest 2009 Ange au Demon Gift Set'),
(90,2,'Harvest 2009 Ange au Demon Gift Set'),
(90,3,'Harvest 2009 Ange au Demon Gift Set'),
(90,4,'Harvest 2009 Ange au Demon Gift Set'),
(90,5,'Harvest 2009 Ange au Demon Gift Set'),
(91,1,'High Line (EDP, 100ml)'),
(91,2,'High Line (EDP, 100ml)'),
(91,3,'High Line (EDP, 100ml)'),
(91,4,'High Line (EDP, 100ml)'),
(91,5,'High Line (EDP, 100ml)'),
(92,1,'High Line (EDP, 100ml)'),
(92,2,'High Line (EDP, 100ml)'),
(92,3,'High Line (EDP, 100ml)'),
(92,4,'High Line (EDP, 100ml)'),
(92,5,'High Line (EDP, 100ml)'),
(93,1,'High Line (EDP, 100ml)'),
(93,2,'High Line (EDP, 100ml)'),
(93,3,'High Line (EDP, 100ml)'),
(93,4,'High Line (EDP, 100ml)'),
(93,5,'High Line (EDP, 100ml)'),
(94,1,'MARC JACOBS Lola Collection'),
(94,2,'MARC JACOBS Lola Collection'),
(94,3,'MARC JACOBS Lola Collection'),
(94,4,'MARC JACOBS Lola Collection'),
(94,5,'MARC JACOBS Lola Collection'),
(95,1,'MARC JACOBS Lola Collection'),
(95,2,'MARC JACOBS Lola Collection'),
(95,3,'MARC JACOBS Lola Collection'),
(95,4,'MARC JACOBS Lola Collection'),
(95,5,'MARC JACOBS Lola Collection'),
(96,1,'MARC JACOBS Lola Collection'),
(96,2,'MARC JACOBS Lola Collection'),
(96,3,'MARC JACOBS Lola Collection'),
(96,4,'MARC JACOBS Lola Collection'),
(96,5,'MARC JACOBS Lola Collection'),
(97,1,'Ormonde Man (EDP, 50ml)'),
(97,2,'Ormonde Man (EDP, 50ml)'),
(97,3,'Ormonde Man (EDP, 50ml)'),
(97,4,'Ormonde Man (EDP, 50ml)'),
(97,5,'Ormonde Man (EDP, 50ml)'),
(98,1,'Ormonde Man (EDP, 50ml)'),
(98,2,'Ormonde Man (EDP, 50ml)'),
(98,3,'Ormonde Man (EDP, 50ml)'),
(98,4,'Ormonde Man (EDP, 50ml)'),
(98,5,'Ormonde Man (EDP, 50ml)'),
(99,1,'Ormonde Man (EDP, 50ml)'),
(99,2,'Ormonde Man (EDP, 50ml)'),
(99,3,'Ormonde Man (EDP, 50ml)'),
(99,4,'Ormonde Man (EDP, 50ml)'),
(99,5,'Ormonde Man (EDP, 50ml)'),
(100,1,'Ormonde Sampaquita (Parfum, 50ml)'),
(100,2,'Ormonde Sampaquita (Parfum, 50ml)'),
(100,3,'Ormonde Sampaquita (Parfum, 50ml)'),
(100,4,'Ormonde Sampaquita (Parfum, 50ml)'),
(100,5,'Ormonde Sampaquita (Parfum, 50ml)'),
(101,1,'Ormonde Sampaquita (Parfum, 50ml)'),
(101,2,'Ormonde Sampaquita (Parfum, 50ml)'),
(101,3,'Ormonde Sampaquita (Parfum, 50ml)'),
(101,4,'Ormonde Sampaquita (Parfum, 50ml)'),
(101,5,'Ormonde Sampaquita (Parfum, 50ml)'),
(102,1,'Ormonde Sampaquita (Parfum, 50ml)'),
(102,2,'Ormonde Sampaquita (Parfum, 50ml)'),
(102,3,'Ormonde Sampaquita (Parfum, 50ml)'),
(102,4,'Ormonde Sampaquita (Parfum, 50ml)'),
(102,5,'Ormonde Sampaquita (Parfum, 50ml)'),
(103,1,'Pour Homme Blue Label (EDT, 100ml)'),
(103,2,'Pour Homme Blue Label (EDT, 100ml)'),
(103,3,'Pour Homme Blue Label (EDT, 100ml)'),
(103,4,'Pour Homme Blue Label (EDT, 100ml)'),
(103,5,'Pour Homme Blue Label (EDT, 100ml)'),
(104,1,'Pour Homme Blue Label (EDT, 100ml)'),
(104,2,'Pour Homme Blue Label (EDT, 100ml)'),
(104,3,'Pour Homme Blue Label (EDT, 100ml)'),
(104,4,'Pour Homme Blue Label (EDT, 100ml)'),
(104,5,'Pour Homme Blue Label (EDT, 100ml)'),
(105,1,'Pour Homme Blue Label (EDT, 100ml)'),
(105,2,'Pour Homme Blue Label (EDT, 100ml)'),
(105,3,'Pour Homme Blue Label (EDT, 100ml)'),
(105,4,'Pour Homme Blue Label (EDT, 100ml)'),
(105,5,'Pour Homme Blue Label (EDT, 100ml)'),
(106,1,'Sensuous Noir (EDP, 50ml)'),
(106,2,'Sensuous Noir (EDP, 50ml)'),
(106,3,'Sensuous Noir (EDP, 50ml)'),
(106,4,'Sensuous Noir (EDP, 50ml)'),
(106,5,'Sensuous Noir (EDP, 50ml)'),
(107,1,'Sensuous Noir (EDP, 50ml)'),
(107,2,'Sensuous Noir (EDP, 50ml)'),
(107,3,'Sensuous Noir (EDP, 50ml)'),
(107,4,'Sensuous Noir (EDP, 50ml)'),
(107,5,'Sensuous Noir (EDP, 50ml)'),
(108,1,'Sensuous Noir (EDP, 50ml)'),
(108,2,'Sensuous Noir (EDP, 50ml)'),
(108,3,'Sensuous Noir (EDP, 50ml)'),
(108,4,'Sensuous Noir (EDP, 50ml)'),
(108,5,'Sensuous Noir (EDP, 50ml)'),
(109,1,'Shalimar by Jade Jagger (EDP, 30ml)'),
(109,2,'Shalimar by Jade Jagger (EDP, 30ml)'),
(109,3,'Shalimar by Jade Jagger (EDP, 30ml)'),
(109,4,'Shalimar by Jade Jagger (EDP, 30ml)'),
(109,5,'Shalimar by Jade Jagger (EDP, 30ml)'),
(110,1,'Shalimar by Jade Jagger (EDP, 30ml)'),
(110,2,'Shalimar by Jade Jagger (EDP, 30ml)'),
(110,3,'Shalimar by Jade Jagger (EDP, 30ml)'),
(110,4,'Shalimar by Jade Jagger (EDP, 30ml)'),
(110,5,'Shalimar by Jade Jagger (EDP, 30ml)'),
(111,1,'Shalimar by Jade Jagger (EDP, 30ml)'),
(111,2,'Shalimar by Jade Jagger (EDP, 30ml)'),
(111,3,'Shalimar by Jade Jagger (EDP, 30ml)'),
(111,4,'Shalimar by Jade Jagger (EDP, 30ml)'),
(111,5,'Shalimar by Jade Jagger (EDP, 30ml)'),
(112,1,'SISLEY Eau de Campagne (EDT, 100ml)'),
(112,2,'SISLEY Eau de Campagne (EDT, 100ml)'),
(112,3,'SISLEY Eau de Campagne (EDT, 100ml)'),
(112,4,'SISLEY Eau de Campagne (EDT, 100ml)'),
(112,5,'SISLEY Eau de Campagne (EDT, 100ml)'),
(113,1,'SISLEY Eau de Campagne (EDT, 100ml)'),
(113,2,'SISLEY Eau de Campagne (EDT, 100ml)'),
(113,3,'SISLEY Eau de Campagne (EDT, 100ml)'),
(113,4,'SISLEY Eau de Campagne (EDT, 100ml)'),
(113,5,'SISLEY Eau de Campagne (EDT, 100ml)'),
(114,1,'SISLEY Eau de Campagne (EDT, 100ml)'),
(114,2,'SISLEY Eau de Campagne (EDT, 100ml)'),
(114,3,'SISLEY Eau de Campagne (EDT, 100ml)'),
(114,4,'SISLEY Eau de Campagne (EDT, 100ml)'),
(114,5,'SISLEY Eau de Campagne (EDT, 100ml)'),
(115,1,'SISLEY Eau du Soir (EDP, 100ml)'),
(115,2,'SISLEY Eau du Soir (EDP, 100ml)'),
(115,3,'SISLEY Eau du Soir (EDP, 100ml)'),
(115,4,'SISLEY Eau du Soir (EDP, 100ml)'),
(115,5,'SISLEY Eau du Soir (EDP, 100ml)'),
(116,1,'SISLEY Eau du Soir (EDP, 100ml)'),
(116,2,'SISLEY Eau du Soir (EDP, 100ml)'),
(116,3,'SISLEY Eau du Soir (EDP, 100ml)'),
(116,4,'SISLEY Eau du Soir (EDP, 100ml)'),
(116,5,'SISLEY Eau du Soir (EDP, 100ml)'),
(117,1,'SISLEY Eau du Soir (EDP, 100ml)'),
(117,2,'SISLEY Eau du Soir (EDP, 100ml)'),
(117,3,'SISLEY Eau du Soir (EDP, 100ml)'),
(117,4,'SISLEY Eau du Soir (EDP, 100ml)'),
(117,5,'SISLEY Eau du Soir (EDP, 100ml)'),
(118,1,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(118,2,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(118,3,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(118,4,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(118,5,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(119,1,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(119,2,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(119,3,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(119,4,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(119,5,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(120,1,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(120,2,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(120,3,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(120,4,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(120,5,'SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)'),
(121,1,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(121,2,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(121,3,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(121,4,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(121,5,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(122,1,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(122,2,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(122,3,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(122,4,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(122,5,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(123,1,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(123,2,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(123,3,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(123,4,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(123,5,'SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)'),
(124,1,'SISLEY Soir de Lune (EDP, 100ml)'),
(124,2,'SISLEY Soir de Lune (EDP, 100ml)'),
(124,3,'SISLEY Soir de Lune (EDP, 100ml)'),
(124,4,'SISLEY Soir de Lune (EDP, 100ml)'),
(124,5,'SISLEY Soir de Lune (EDP, 100ml)'),
(125,1,'SISLEY Soir de Lune (EDP, 100ml)'),
(125,2,'SISLEY Soir de Lune (EDP, 100ml)'),
(125,3,'SISLEY Soir de Lune (EDP, 100ml)'),
(125,4,'SISLEY Soir de Lune (EDP, 100ml)'),
(125,5,'SISLEY Soir de Lune (EDP, 100ml)'),
(126,1,'SISLEY Soir de Lune (EDP, 100ml)'),
(126,2,'SISLEY Soir de Lune (EDP, 100ml)'),
(126,3,'SISLEY Soir de Lune (EDP, 100ml)'),
(126,4,'SISLEY Soir de Lune (EDP, 100ml)'),
(126,5,'SISLEY Soir de Lune (EDP, 100ml)'),
(127,1,'Success is a Job in New York (EDP, 50ml)'),
(127,2,'Success is a Job in New York (EDP, 50ml)'),
(127,3,'Success is a Job in New York (EDP, 50ml)'),
(127,4,'Success is a Job in New York (EDP, 50ml)'),
(127,5,'Success is a Job in New York (EDP, 50ml)'),
(128,1,'Success is a Job in New York (EDP, 50ml)'),
(128,2,'Success is a Job in New York (EDP, 50ml)'),
(128,3,'Success is a Job in New York (EDP, 50ml)'),
(128,4,'Success is a Job in New York (EDP, 50ml)'),
(128,5,'Success is a Job in New York (EDP, 50ml)'),
(129,1,'Success is a Job in New York (EDP, 50ml)'),
(129,2,'Success is a Job in New York (EDP, 50ml)'),
(129,3,'Success is a Job in New York (EDP, 50ml)'),
(129,4,'Success is a Job in New York (EDP, 50ml)'),
(129,5,'Success is a Job in New York (EDP, 50ml)'),
(130,1,'Tom Ford Amber Absolute Decanter (250ml)'),
(130,2,'Tom Ford Amber Absolute Decanter (250ml)'),
(130,3,'Tom Ford Amber Absolute Decanter (250ml)'),
(130,4,'Tom Ford Amber Absolute Decanter (250ml)'),
(130,5,'Tom Ford Amber Absolute Decanter (250ml)'),
(131,1,'Tom Ford Amber Absolute Decanter (250ml)'),
(131,2,'Tom Ford Amber Absolute Decanter (250ml)'),
(131,3,'Tom Ford Amber Absolute Decanter (250ml)'),
(131,4,'Tom Ford Amber Absolute Decanter (250ml)'),
(131,5,'Tom Ford Amber Absolute Decanter (250ml)'),
(132,1,'Tom Ford Amber Absolute Decanter (250ml)'),
(132,2,'Tom Ford Amber Absolute Decanter (250ml)'),
(132,3,'Tom Ford Amber Absolute Decanter (250ml)'),
(132,4,'Tom Ford Amber Absolute Decanter (250ml)'),
(132,5,'Tom Ford Amber Absolute Decanter (250ml)'),
(133,1,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(133,2,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(133,3,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(133,4,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(133,5,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(134,1,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(134,2,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(134,3,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(134,4,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(134,5,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(135,1,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(135,2,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(135,3,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(135,4,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(135,5,'Tom Ford Amber Absolute Eau de Parfum Spray (50ml)'),
(136,1,'Tom Ford White Suede Parfum Spray (50ml)'),
(136,2,'Tom Ford White Suede Parfum Spray (50ml)'),
(136,3,'Tom Ford White Suede Parfum Spray (50ml)'),
(136,4,'Tom Ford White Suede Parfum Spray (50ml)'),
(136,5,'Tom Ford White Suede Parfum Spray (50ml)'),
(137,1,'Tom Ford White Suede Parfum Spray (50ml)'),
(137,2,'Tom Ford White Suede Parfum Spray (50ml)'),
(137,3,'Tom Ford White Suede Parfum Spray (50ml)'),
(137,4,'Tom Ford White Suede Parfum Spray (50ml)'),
(137,5,'Tom Ford White Suede Parfum Spray (50ml)'),
(138,1,'Tom Ford White Suede Parfum Spray (50ml)'),
(138,2,'Tom Ford White Suede Parfum Spray (50ml)'),
(138,3,'Tom Ford White Suede Parfum Spray (50ml)'),
(138,4,'Tom Ford White Suede Parfum Spray (50ml)'),
(138,5,'Tom Ford White Suede Parfum Spray (50ml)');

/* Table structure for table `ps_image_type` */
DROP TABLE IF EXISTS `ps_image_type`;

CREATE TABLE `ps_image_type` (
  `id_image_type` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `products` tinyint(1) NOT NULL default '1',
  `categories` tinyint(1) NOT NULL default '1',
  `manufacturers` tinyint(1) NOT NULL default '1',
  `suppliers` tinyint(1) NOT NULL default '1',
  `scenes` tinyint(1) NOT NULL default '1',
  `stores` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_image_type`),
  KEY `image_type_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_type` */
INSERT INTO `ps_image_type` VALUES
(1,'small',45,45,1,1,1,1,0,0),
(2,'medium',80,80,1,1,1,1,0,1),
(3,'large',300,300,1,1,1,1,0,0),
(4,'thickbox',600,600,1,0,0,0,0,0),
(5,'category',228,275,0,1,0,0,0,0),
(6,'home',228,275,1,0,0,0,0,0),
(7,'large_scene',556,200,0,0,0,0,1,0),
(8,'thumb_scene',161,58,0,0,0,0,1,0),
(9,'home_small',166,200,1,0,0,0,0,0);

/* Table structure for table `ps_lang` */
DROP TABLE IF EXISTS `ps_lang`;

CREATE TABLE `ps_lang` (
  `id_lang` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `active` tinyint(3) unsigned NOT NULL default '0',
  `iso_code` char(2) NOT NULL,
  `language_code` char(5) NOT NULL,
  `date_format_lite` char(32) NOT NULL default 'Y-m-d',
  `date_format_full` char(32) NOT NULL default 'Y-m-d H:i:s',
  `is_rtl` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_lang`),
  KEY `lang_iso_code` (`iso_code`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_lang` */
INSERT INTO `ps_lang` VALUES
(1,'English (English)',1,'en','en-us','m/j/Y','m/j/Y H:i:s',0),
(2,'Français (French)',1,'fr','fr','d/m/Y','d/m/Y H:i:s',0),
(3,'Español (Spanish)',1,'es','es','d/m/Y','d/m/Y H:i:s',0),
(4,'Deutsch (German)',0,'de','de','d.m.Y','d.m.Y H:i:s',0),
(5,'Italiano (Italian)',0,'it','it','d/m/Y','d/m/Y H:i:s',0);

/* Table structure for table `ps_manufacturer` */
DROP TABLE IF EXISTS `ps_manufacturer`;

CREATE TABLE `ps_manufacturer` (
  `id_manufacturer` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_manufacturer`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer` */
INSERT INTO `ps_manufacturer` VALUES
(1,'Apple Computer, Inc','2011-11-29 15:17:42','2011-11-29 15:17:42',1),
(2,'Shure Incorporated','2011-11-29 15:17:42','2011-11-29 15:17:42',1);

/* Table structure for table `ps_manufacturer_lang` */
DROP TABLE IF EXISTS `ps_manufacturer_lang`;

CREATE TABLE `ps_manufacturer_lang` (
  `id_manufacturer` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `short_description` varchar(254) default NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_manufacturer`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer_lang` */
INSERT INTO `ps_manufacturer_lang` VALUES
(1,1,'','','','',''),
(1,2,'','','','',''),
(1,3,'','','','',''),
(1,4,'','','','',''),
(1,5,'','','','','');

/* Table structure for table `ps_module` */
DROP TABLE IF EXISTS `ps_module`;

CREATE TABLE `ps_module` (
  `id_module` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_module`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=66 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module` */
INSERT INTO `ps_module` VALUES
(1,'homefeatured',1),
(2,'gsitemap',1),
(3,'cheque',1),
(4,'moneybookers',1),
(59,'blocklink',0),
(6,'bankwire',1),
(7,'blockadvertising',0),
(8,'blockbestsellers',0),
(9,'blockcart',1),
(10,'blockcategories',1),
(11,'blockcurrencies',1),
(12,'blockcms',1),
(13,'blocklanguages',1),
(14,'blockmanufacturer',0),
(15,'blockmyaccount',0),
(16,'blocknewproducts',0),
(17,'blockpaymentlogo',1),
(58,'tmheaderlinks',1),
(19,'blocksearch',1),
(20,'blockspecials',0),
(21,'blocktags',0),
(22,'blockuserinfo',1),
(24,'blockviewed',0),
(25,'statsdata',1),
(26,'statsvisits',1),
(27,'statssales',1),
(28,'statsregistrations',1),
(30,'statspersonalinfos',1),
(31,'statslive',1),
(32,'statsequipment',1),
(33,'statscatalog',1),
(34,'graphvisifire',1),
(35,'graphxmlswfcharts',1),
(36,'graphgooglechart',1),
(37,'graphartichow',1),
(39,'gridhtml',1),
(40,'statsbestcustomers',1),
(41,'statsorigin',1),
(42,'pagesnotfound',1),
(43,'sekeywords',1),
(44,'statsproduct',1),
(45,'statsbestproducts',1),
(46,'statsbestcategories',1),
(47,'statsbestvouchers',1),
(48,'statsbestsuppliers',1),
(49,'statscarrier',1),
(50,'statsnewsletter',1),
(51,'statssearch',1),
(52,'statscheckup',1),
(53,'statsstock',1),
(54,'blockstore',0),
(55,'statsforecast',1),
(56,'carriercompare',1),
(60,'blocknewsletter',0),
(61,'blockrss',0),
(62,'blocksupplier',0),
(64,'tmbanner1',1),
(65,'tmslider',1);

/* Table structure for table `ps_module_country` */
DROP TABLE IF EXISTS `ps_module_country`;

CREATE TABLE `ps_module_country` (
  `id_module` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_country` */
INSERT INTO `ps_module_country` VALUES
(3,1),
(3,2),
(3,3),
(3,4),
(3,5),
(3,6),
(3,7),
(3,8),
(3,9),
(3,10),
(3,11),
(3,12),
(3,13),
(3,14),
(3,15),
(3,16),
(3,17),
(3,18),
(3,19),
(3,20),
(3,21),
(3,22),
(3,23),
(3,24),
(3,25),
(3,26),
(3,27),
(3,28),
(3,29),
(3,30),
(3,31),
(3,32),
(3,33),
(3,34),
(4,1),
(4,2),
(4,3),
(4,4),
(4,5),
(4,6),
(4,7),
(4,8),
(4,9),
(4,10),
(4,11),
(4,12),
(4,13),
(4,14),
(4,15),
(4,16),
(4,17),
(4,18),
(4,19),
(4,20),
(4,21),
(4,22),
(4,23),
(4,24),
(4,25),
(4,26),
(4,27),
(4,28),
(4,29),
(4,30),
(4,31),
(4,32),
(4,33),
(4,34),
(6,1),
(6,2),
(6,3),
(6,4),
(6,5),
(6,6),
(6,7),
(6,8),
(6,9),
(6,10),
(6,11),
(6,12),
(6,13),
(6,14),
(6,15),
(6,16),
(6,17),
(6,18),
(6,19),
(6,20),
(6,21),
(6,22),
(6,23),
(6,24),
(6,25),
(6,26),
(6,27),
(6,28),
(6,29),
(6,30),
(6,31),
(6,32),
(6,33),
(6,34);

/* Table structure for table `ps_module_currency` */
DROP TABLE IF EXISTS `ps_module_currency`;

CREATE TABLE `ps_module_currency` (
  `id_module` int(10) unsigned NOT NULL,
  `id_currency` int(11) NOT NULL,
  PRIMARY KEY  (`id_module`,`id_currency`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_currency` */
INSERT INTO `ps_module_currency` VALUES
(3,1),
(3,2),
(3,3),
(4,1),
(4,2),
(4,3),
(6,1),
(6,2),
(6,3);

/* Table structure for table `ps_module_group` */
DROP TABLE IF EXISTS `ps_module_group`;

CREATE TABLE `ps_module_group` (
  `id_module` int(10) unsigned NOT NULL,
  `id_group` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_group` */
INSERT INTO `ps_module_group` VALUES
(3,1),
(4,1),
(6,1);

/* Table structure for table `ps_product` */
DROP TABLE IF EXISTS `ps_product`;

CREATE TABLE `ps_product` (
  `id_product` int(10) unsigned NOT NULL auto_increment,
  `id_supplier` int(10) unsigned default NULL,
  `id_manufacturer` int(10) unsigned default NULL,
  `id_tax_rules_group` int(10) unsigned NOT NULL,
  `id_category_default` int(10) unsigned default NULL,
  `id_color_default` int(10) unsigned default NULL,
  `on_sale` tinyint(1) unsigned NOT NULL default '0',
  `online_only` tinyint(1) unsigned NOT NULL default '0',
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `unity` varchar(255) default NULL,
  `unit_price_ratio` decimal(20,6) NOT NULL default '0.000000',
  `additional_shipping_cost` decimal(20,2) NOT NULL default '0.00',
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `width` float NOT NULL default '0',
  `height` float NOT NULL default '0',
  `depth` float NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `out_of_stock` int(10) unsigned NOT NULL default '2',
  `quantity_discount` tinyint(1) default '0',
  `customizable` tinyint(2) NOT NULL default '0',
  `uploadable_files` tinyint(4) NOT NULL default '0',
  `text_fields` tinyint(4) NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `available_for_order` tinyint(1) NOT NULL default '1',
  `condition` enum('new','used','refurbished') NOT NULL default 'new',
  `show_price` tinyint(1) NOT NULL default '1',
  `indexed` tinyint(1) NOT NULL default '0',
  `cache_is_pack` tinyint(1) NOT NULL default '0',
  `cache_has_attachments` tinyint(1) NOT NULL default '0',
  `cache_default_attribute` int(10) unsigned default NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_product`),
  KEY `product_supplier` (`id_supplier`),
  KEY `product_manufacturer` (`id_manufacturer`),
  KEY `id_category_default` (`id_category_default`),
  KEY `id_color_default` (`id_color_default`),
  KEY `date_add` (`date_add`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product` */
INSERT INTO `ps_product` VALUES
(1,0,0,0,1,0,1,1,'','','0.000000',100,1,'549.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,0,0,1,0,'2012-02-02 17:33:52','2012-02-03 12:43:24'),
(2,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(3,0,0,0,1,0,0,0,'','','0.000000',3,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(4,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(5,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(6,0,0,0,1,0,0,0,'','','0.000000',100,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(7,0,1,0,1,0,0,0,'','','0.000000',100,1,'345.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','2012-02-02 17:38:01'),
(8,0,0,0,1,0,0,0,'','','0.000000',100,1,'549.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(9,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(10,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(11,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(12,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(13,0,0,0,1,0,0,0,'','','0.000000',100,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(14,0,0,0,1,0,0,0,'','','0.000000',100,1,'345.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(15,0,0,0,1,0,0,0,'','','0.000000',100,1,'520.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(16,0,0,0,1,0,0,0,'','','0.000000',100,1,'150.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(17,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(18,0,0,0,1,0,0,0,'','','0.000000',100,1,'80.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(19,0,0,0,1,0,0,0,'','','0.000000',100,1,'145.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(20,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(21,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(22,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(23,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(24,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(25,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(26,0,0,0,1,0,0,0,'','','0.000000',100,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(27,0,1,0,1,0,0,0,'','','0.000000',100,1,'345.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','2012-02-02 17:38:06'),
(28,0,0,0,1,0,0,0,'','','0.000000',100,1,'549.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(29,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(30,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(31,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(32,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(33,2,0,0,1,0,0,0,'','','0.000000',100,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','2012-02-02 17:38:10'),
(34,0,0,0,1,0,0,0,'','','0.000000',100,1,'150.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(35,0,0,0,1,0,0,0,'','','0.000000',99,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(36,0,0,0,1,0,0,0,'','','0.000000',100,1,'80.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(37,0,0,0,1,0,0,0,'','','0.000000',98,1,'120.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(38,0,0,0,1,0,0,0,'','','0.000000',99,1,'95.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(39,0,0,0,1,0,0,0,'','','0.000000',100,1,'145.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(40,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(41,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(42,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(43,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(44,0,0,0,1,0,0,0,'','','0.000000',100,1,'120.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(45,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00'),
(46,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-02-02 17:33:52','0000-00-00 00:00:00');

/* Table structure for table `ps_product_attachment` */
DROP TABLE IF EXISTS `ps_product_attachment`;

CREATE TABLE `ps_product_attachment` (
  `id_product` int(10) unsigned NOT NULL,
  `id_attachment` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_attachment`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute` */
DROP TABLE IF EXISTS `ps_product_attribute`;

CREATE TABLE `ps_product_attribute` (
  `id_product_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `unit_price_impact` decimal(17,2) NOT NULL default '0.00',
  `default_on` tinyint(1) unsigned NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_product_attribute`),
  KEY `product_attribute_product` (`id_product`),
  KEY `reference` (`reference`),
  KEY `supplier_reference` (`supplier_reference`),
  KEY `product_default` (`id_product`,`default_on`),
  KEY `id_product_id_product_attribute` (`id_product_attribute`,`id_product`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_combination` */
DROP TABLE IF EXISTS `ps_product_attribute_combination`;

CREATE TABLE `ps_product_attribute_combination` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_product_attribute`),
  KEY `id_product_attribute` (`id_product_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_attribute_image` */
DROP TABLE IF EXISTS `ps_product_attribute_image`;

CREATE TABLE `ps_product_attribute_image` (
  `id_product_attribute` int(10) unsigned NOT NULL,
  `id_image` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_attribute`,`id_image`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attribute_image` */
INSERT INTO `ps_product_attribute_image` VALUES
(7,46),
(8,47),
(9,49),
(10,48),
(12,0),
(13,0),
(14,0),
(15,0),
(19,0),
(22,0),
(23,0),
(25,38),
(26,38),
(27,45),
(28,45),
(29,44),
(30,44),
(31,37),
(32,37),
(33,40),
(34,40),
(35,41),
(36,41),
(39,39),
(40,39),
(41,42),
(42,42);

/* Table structure for table `ps_product_country_tax` */
DROP TABLE IF EXISTS `ps_product_country_tax`;

CREATE TABLE `ps_product_country_tax` (
  `id_product` int(11) NOT NULL,
  `id_country` int(11) NOT NULL,
  `id_tax` int(11) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_group_reduction_cache` */
DROP TABLE IF EXISTS `ps_product_group_reduction_cache`;

CREATE TABLE `ps_product_group_reduction_cache` (
  `id_product` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `reduction` decimal(4,3) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_lang` */
DROP TABLE IF EXISTS `ps_product_lang`;

CREATE TABLE `ps_product_lang` (
  `id_product` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `description_short` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_title` varchar(128) default NULL,
  `name` varchar(128) NOT NULL,
  `available_now` varchar(255) default NULL,
  `available_later` varchar(255) default NULL,
  PRIMARY KEY  (`id_product`,`id_lang`),
  KEY `id_lang` (`id_lang`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_lang` */
INSERT INTO `ps_product_lang` VALUES
(1,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>\r\n<p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>','orci-hendrerit-pellentesque','','','','Orci hendrerit pellentesque','',''),
(1,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>\r\n<p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>','orci-hendrerit-pellentesque','','','','Orci hendrerit pellentesque','',''),
(1,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>\r\n<p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>','orci-hendrerit-pellentesque','','','','Orci hendrerit pellentesque','',''),
(1,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>\r\n<p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>','orci-hendrerit-pellentesque','','','','Orci hendrerit pellentesque','',''),
(1,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>\r\n<p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p>','orci-hendrerit-pellentesque','','','','Orci hendrerit pellentesque','',''),
(2,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','semper-rutrum-metus-hendrerit','','','','Semper rutrum metus hendrerit','',''),
(2,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','semper-rutrum-metus-hendrerit','','','','Semper rutrum metus hendrerit','',''),
(2,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','semper-rutrum-metus-hendrerit','','','','Semper rutrum metus hendrerit','',''),
(2,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','semper-rutrum-metus-hendrerit','','','','Semper rutrum metus hendrerit','',''),
(2,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','semper-rutrum-metus-hendrerit','','','','Semper rutrum metus hendrerit','',''),
(3,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','curabitur-felis-arcu-lectus-molestie','','','','Curabitur felis arcu lectus molestie','',''),
(3,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','curabitur-felis-arcu-lectus-molestie','','','','Curabitur felis arcu lectus molestie','',''),
(3,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','curabitur-felis-arcu-lectus-molestie','','','','Curabitur felis arcu lectus molestie','',''),
(3,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','curabitur-felis-arcu-lectus-molestie','','','','Curabitur felis arcu lectus molestie','',''),
(3,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','curabitur-felis-arcu-lectus-molestie','','','','Curabitur felis arcu lectus molestie','',''),
(4,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','at-gravida-velit-ac-interdum','','','','At gravida velit ac interdum','',''),
(4,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','at-gravida-velit-ac-interdum','','','','At gravida velit ac interdum','',''),
(4,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','at-gravida-velit-ac-interdum','','','','At gravida velit ac interdum','',''),
(4,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','at-gravida-velit-ac-interdum','','','','At gravida velit ac interdum','',''),
(4,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','at-gravida-velit-ac-interdum','','','','At gravida velit ac interdum','',''),
(5,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','sed-quis-sagittis-fusce-posuere','','','','Sed quis sagittis fusce posuere','',''),
(5,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','sed-quis-sagittis-fusce-posuere','','','','Sed quis sagittis fusce posuere','',''),
(5,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','sed-quis-sagittis-fusce-posuere','','','','Sed quis sagittis fusce posuere','',''),
(5,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','sed-quis-sagittis-fusce-posuere','','','','Sed quis sagittis fusce posuere','',''),
(5,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','sed-quis-sagittis-fusce-posuere','','','','Sed quis sagittis fusce posuere','',''),
(6,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sed-at-libero-lobortis-donec-mauris','','','','Sed at libero lobortis donec mauris','',''),
(6,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sed-at-libero-lobortis-donec-mauris','','','','Sed at libero lobortis donec mauris','',''),
(6,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sed-at-libero-lobortis-donec-mauris','','','','Sed at libero lobortis donec mauris','',''),
(6,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sed-at-libero-lobortis-donec-mauris','','','','Sed at libero lobortis donec mauris','',''),
(6,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sed-at-libero-lobortis-donec-mauris','','','','Sed at libero lobortis donec mauris','',''),
(7,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','andy-warhol-lexington-avenue-edp-100ml','','','','Andy Warhol Lexington Avenue (EDP, 100ml)','',''),
(7,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','andy-warhol-lexington-avenue-edp-100ml','','','','Andy Warhol Lexington Avenue (EDP, 100ml)','',''),
(7,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','andy-warhol-lexington-avenue-edp-100ml','','','','Andy Warhol Lexington Avenue (EDP, 100ml)','',''),
(7,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','andy-warhol-lexington-avenue-edp-100ml','','','','Andy Warhol Lexington Avenue (EDP, 100ml)','',''),
(7,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','andy-warhol-lexington-avenue-edp-100ml','','','','Andy Warhol Lexington Avenue (EDP, 100ml)','',''),
(8,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','andy-warhol-union-square-edp-100ml','','','','Andy Warhol Union Square (EDP, 100ml)','',''),
(8,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','andy-warhol-union-square-edp-100ml','','','','Andy Warhol Union Square (EDP, 100ml)','',''),
(8,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','andy-warhol-union-square-edp-100ml','','','','Andy Warhol Union Square (EDP, 100ml)','',''),
(8,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','andy-warhol-union-square-edp-100ml','','','','Andy Warhol Union Square (EDP, 100ml)','',''),
(8,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','andy-warhol-union-square-edp-100ml','','','','Andy Warhol Union Square (EDP, 100ml)','',''),
(9,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','annick-goutal-eau-dhadrien-for-him-edt-100ml','','','','ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)','',''),
(9,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','annick-goutal-eau-dhadrien-for-him-edt-100ml','','','','ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)','',''),
(9,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','annick-goutal-eau-dhadrien-for-him-edt-100ml','','','','ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)','',''),
(9,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','annick-goutal-eau-dhadrien-for-him-edt-100ml','','','','ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)','',''),
(9,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','annick-goutal-eau-dhadrien-for-him-edt-100ml','','','','ANNICK GOUTAL Eau d_Hadrien for Him (EDT, 100ml)','',''),
(10,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','annick-goutal-ninfeo-mio-edt-50ml','','','','ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)','',''),
(10,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','annick-goutal-ninfeo-mio-edt-50ml','','','','ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)','',''),
(10,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','annick-goutal-ninfeo-mio-edt-50ml','','','','ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)','',''),
(10,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','annick-goutal-ninfeo-mio-edt-50ml','','','','ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)','',''),
(10,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','annick-goutal-ninfeo-mio-edt-50ml','','','','ANNICK GOUTAL Ninfeo Mio (EDT, 50ml)','',''),
(11,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','annick-goutal-ninfeo-mio-for-men-edt-100ml','','','','ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)','',''),
(11,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','annick-goutal-ninfeo-mio-for-men-edt-100ml','','','','ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)','',''),
(11,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','annick-goutal-ninfeo-mio-for-men-edt-100ml','','','','ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)','',''),
(11,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','annick-goutal-ninfeo-mio-for-men-edt-100ml','','','','ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)','',''),
(11,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','annick-goutal-ninfeo-mio-for-men-edt-100ml','','','','ANNICK GOUTAL Ninfeo Mio for Men (EDT, 100ml)','',''),
(12,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','astor-place-edp-50ml','','','','Astor Place (EDP, 50ml)','',''),
(12,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','astor-place-edp-50ml','','','','Astor Place (EDP, 50ml)','',''),
(12,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','astor-place-edp-50ml','','','','Astor Place (EDP, 50ml)','',''),
(12,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','astor-place-edp-50ml','','','','Astor Place (EDP, 50ml)','',''),
(12,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','astor-place-edp-50ml','','','','Astor Place (EDP, 50ml)','',''),
(13,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','attimo-edp-50ml','','','','Attimo (EDP, 50ml)','',''),
(13,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','attimo-edp-50ml','','','','Attimo (EDP, 50ml)','',''),
(13,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','attimo-edp-50ml','','','','Attimo (EDP, 50ml)','',''),
(13,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','attimo-edp-50ml','','','','Attimo (EDP, 50ml)','',''),
(13,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','attimo-edp-50ml','','','','Attimo (EDP, 50ml)','',''),
(14,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','burberry-sport-for-women-edt-50ml','','','','Burberry Sport for Women (EDT, 50ml)','',''),
(14,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','burberry-sport-for-women-edt-50ml','','','','Burberry Sport for Women (EDT, 50ml)','',''),
(14,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','burberry-sport-for-women-edt-50ml','','','','Burberry Sport for Women (EDT, 50ml)','',''),
(14,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','burberry-sport-for-women-edt-50ml','','','','Burberry Sport for Women (EDT, 50ml)','',''),
(14,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','burberry-sport-for-women-edt-50ml','','','','Burberry Sport for Women (EDT, 50ml)','',''),
(15,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','bvlgari-extreme-edt-100ml','','','','Bvlgari Extreme (EDT, 100ml)','',''),
(15,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','bvlgari-extreme-edt-100ml','','','','Bvlgari Extreme (EDT, 100ml)','',''),
(15,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','bvlgari-extreme-edt-100ml','','','','Bvlgari Extreme (EDT, 100ml)','',''),
(15,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','bvlgari-extreme-edt-100ml','','','','Bvlgari Extreme (EDT, 100ml)','',''),
(15,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','bvlgari-extreme-edt-100ml','','','','Bvlgari Extreme (EDT, 100ml)','',''),
(16,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','calyx-exhilarating-fragrance-edp-50ml','','','','Calyx Exhilarating Fragrance (EDP, 50ml)','',''),
(16,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','calyx-exhilarating-fragrance-edp-50ml','','','','Calyx Exhilarating Fragrance (EDP, 50ml)','',''),
(16,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','calyx-exhilarating-fragrance-edp-50ml','','','','Calyx Exhilarating Fragrance (EDP, 50ml)','',''),
(16,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','calyx-exhilarating-fragrance-edp-50ml','','','','Calyx Exhilarating Fragrance (EDP, 50ml)','',''),
(16,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','calyx-exhilarating-fragrance-edp-50ml','','','','Calyx Exhilarating Fragrance (EDP, 50ml)','',''),
(17,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','chantecaille-kalimantan-perfume','','','','Chantecaille Kalimantan Perfume','',''),
(17,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','chantecaille-kalimantan-perfume','','','','Chantecaille Kalimantan Perfume','',''),
(17,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','chantecaille-kalimantan-perfume','','','','Chantecaille Kalimantan Perfume','',''),
(17,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','chantecaille-kalimantan-perfume','','','','Chantecaille Kalimantan Perfume','',''),
(17,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','chantecaille-kalimantan-perfume','','','','Chantecaille Kalimantan Perfume','',''),
(18,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','clinique-happy-for-men-after-shave-set','','','','Clinique Happy for Men After Shave Set','',''),
(18,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','clinique-happy-for-men-after-shave-set','','','','Clinique Happy for Men After Shave Set','',''),
(18,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','clinique-happy-for-men-after-shave-set','','','','Clinique Happy for Men After Shave Set','',''),
(18,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','clinique-happy-for-men-after-shave-set','','','','Clinique Happy for Men After Shave Set','',''),
(18,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','clinique-happy-for-men-after-shave-set','','','','Clinique Happy for Men After Shave Set','',''),
(19,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','eau-de-sisley','','','','Eau de Sisley','',''),
(19,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','eau-de-sisley','','','','Eau de Sisley','',''),
(19,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','eau-de-sisley','','','','Eau de Sisley','',''),
(19,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','eau-de-sisley','','','','Eau de Sisley','',''),
(19,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','eau-de-sisley','','','','Eau de Sisley','',''),
(20,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','emilio-pucci-collection','','','','EMILIO PUCCI Collection','',''),
(20,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','emilio-pucci-collection','','','','EMILIO PUCCI Collection','',''),
(20,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','emilio-pucci-collection','','','','EMILIO PUCCI Collection','',''),
(20,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','emilio-pucci-collection','','','','EMILIO PUCCI Collection','',''),
(20,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','emilio-pucci-collection','','','','EMILIO PUCCI Collection','',''),
(21,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','estee-lauder-for-men-cologne-spray-100ml','','','','ESTEE LAUDER For Men Cologne Spray (100ml)','',''),
(21,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','estee-lauder-for-men-cologne-spray-100ml','','','','ESTEE LAUDER For Men Cologne Spray (100ml)','',''),
(21,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','estee-lauder-for-men-cologne-spray-100ml','','','','ESTEE LAUDER For Men Cologne Spray (100ml)','',''),
(21,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','estee-lauder-for-men-cologne-spray-100ml','','','','ESTEE LAUDER For Men Cologne Spray (100ml)','',''),
(21,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','estee-lauder-for-men-cologne-spray-100ml','','','','ESTEE LAUDER For Men Cologne Spray (100ml)','',''),
(22,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','estee-lauder-intuition-eau-de-parfum-spray-100ml','','','','ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)','',''),
(22,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','estee-lauder-intuition-eau-de-parfum-spray-100ml','','','','ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)','',''),
(22,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','estee-lauder-intuition-eau-de-parfum-spray-100ml','','','','ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)','',''),
(22,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','estee-lauder-intuition-eau-de-parfum-spray-100ml','','','','ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)','',''),
(22,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','estee-lauder-intuition-eau-de-parfum-spray-100ml','','','','ESTEE LAUDER Intuition Eau de Parfum Spray (100ml)','',''),
(23,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','estee-lauder-knowing-eau-de-parfum-spray-75ml','','','','ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)','',''),
(23,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','estee-lauder-knowing-eau-de-parfum-spray-75ml','','','','ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)','',''),
(23,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','estee-lauder-knowing-eau-de-parfum-spray-75ml','','','','ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)','',''),
(23,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','estee-lauder-knowing-eau-de-parfum-spray-75ml','','','','ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)','',''),
(23,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','estee-lauder-knowing-eau-de-parfum-spray-75ml','','','','ESTEE LAUDER Knowing Eau de Parfum Spray (75ml)','',''),
(24,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','estee-lauder-private-collection-amber-ylang-ylang-parfum-spray-30ml','','','','ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)','',''),
(24,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','estee-lauder-private-collection-amber-ylang-ylang-parfum-spray-30ml','','','','ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)','',''),
(24,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','estee-lauder-private-collection-amber-ylang-ylang-parfum-spray-30ml','','','','ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)','',''),
(24,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','estee-lauder-private-collection-amber-ylang-ylang-parfum-spray-30ml','','','','ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)','',''),
(24,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','estee-lauder-private-collection-amber-ylang-ylang-parfum-spray-30ml','','','','ESTEE LAUDER Private Collection Amber Ylang Ylang Parfum Spray (30ml)','',''),
(25,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','estee-lauder-sensuous-edp100ml','','','','ESTEE LAUDER Sensuous (EDP,100ml)','',''),
(25,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','estee-lauder-sensuous-edp100ml','','','','ESTEE LAUDER Sensuous (EDP,100ml)','',''),
(25,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','estee-lauder-sensuous-edp100ml','','','','ESTEE LAUDER Sensuous (EDP,100ml)','',''),
(25,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','estee-lauder-sensuous-edp100ml','','','','ESTEE LAUDER Sensuous (EDP,100ml)','',''),
(25,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','estee-lauder-sensuous-edp100ml','','','','ESTEE LAUDER Sensuous (EDP,100ml)','',''),
(26,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','fan-di-fendi-edp-30ml','','','','Fan di Fendi (EDP, 30ml)','',''),
(26,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','fan-di-fendi-edp-30ml','','','','Fan di Fendi (EDP, 30ml)','',''),
(26,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','fan-di-fendi-edp-30ml','','','','Fan di Fendi (EDP, 30ml)','',''),
(26,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','fan-di-fendi-edp-30ml','','','','Fan di Fendi (EDP, 30ml)','',''),
(26,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','fan-di-fendi-edp-30ml','','','','Fan di Fendi (EDP, 30ml)','',''),
(27,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','gerlain-habit-rouge-set','','','','GERLAIN Habit Rouge Set','',''),
(27,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','gerlain-habit-rouge-set','','','','GERLAIN Habit Rouge Set','',''),
(27,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','gerlain-habit-rouge-set','','','','GERLAIN Habit Rouge Set','',''),
(27,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','gerlain-habit-rouge-set','','','','GERLAIN Habit Rouge Set','',''),
(27,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>\r\n<p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping!</p>','gerlain-habit-rouge-set','','','','GERLAIN Habit Rouge Set','',''),
(28,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','gucci-guilty-edt-75ml','','','','GUCCI Guilty (EDT, 75ml)','',''),
(28,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','gucci-guilty-edt-75ml','','','','GUCCI Guilty (EDT, 75ml)','',''),
(28,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','gucci-guilty-edt-75ml','','','','GUCCI Guilty (EDT, 75ml)','',''),
(28,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','gucci-guilty-edt-75ml','','','','GUCCI Guilty (EDT, 75ml)','',''),
(28,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','gucci-guilty-edt-75ml','','','','GUCCI Guilty (EDT, 75ml)','',''),
(29,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','harrods-rose-edp-100ml','','','','Harrods Rose (EDP, 100ml)','',''),
(29,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','harrods-rose-edp-100ml','','','','Harrods Rose (EDP, 100ml)','',''),
(29,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','harrods-rose-edp-100ml','','','','Harrods Rose (EDP, 100ml)','',''),
(29,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','harrods-rose-edp-100ml','','','','Harrods Rose (EDP, 100ml)','',''),
(29,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','harrods-rose-edp-100ml','','','','Harrods Rose (EDP, 100ml)','',''),
(30,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','harvest-2009-ange-au-demon-gift-set','','','','Harvest 2009 Ange au Demon Gift Set','',''),
(30,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','harvest-2009-ange-au-demon-gift-set','','','','Harvest 2009 Ange au Demon Gift Set','',''),
(30,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','harvest-2009-ange-au-demon-gift-set','','','','Harvest 2009 Ange au Demon Gift Set','',''),
(30,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','harvest-2009-ange-au-demon-gift-set','','','','Harvest 2009 Ange au Demon Gift Set','',''),
(30,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','harvest-2009-ange-au-demon-gift-set','','','','Harvest 2009 Ange au Demon Gift Set','',''),
(31,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','high-line-edp-100ml','','','','High Line (EDP, 100ml)','',''),
(31,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','high-line-edp-100ml','','','','High Line (EDP, 100ml)','',''),
(31,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','high-line-edp-100ml','','','','High Line (EDP, 100ml)','',''),
(31,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','high-line-edp-100ml','','','','High Line (EDP, 100ml)','',''),
(31,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','high-line-edp-100ml','','','','High Line (EDP, 100ml)','',''),
(32,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','marc-jacobs-lola-collection','','','','MARC JACOBS Lola Collection','',''),
(32,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','marc-jacobs-lola-collection','','','','MARC JACOBS Lola Collection','',''),
(32,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','marc-jacobs-lola-collection','','','','MARC JACOBS Lola Collection','',''),
(32,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','marc-jacobs-lola-collection','','','','MARC JACOBS Lola Collection','',''),
(32,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','marc-jacobs-lola-collection','','','','MARC JACOBS Lola Collection','',''),
(33,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p>\r\n<p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>','ormonde-man-edp-50ml','','','','Ormonde Man (EDP, 50ml)','',''),
(33,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p>\r\n<p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>','ormonde-man-edp-50ml','','','','Ormonde Man (EDP, 50ml)','',''),
(33,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p>\r\n<p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>','ormonde-man-edp-50ml','','','','Ormonde Man (EDP, 50ml)','',''),
(33,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p>\r\n<p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>','ormonde-man-edp-50ml','','','','Ormonde Man (EDP, 50ml)','',''),
(33,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p>\r\n<p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p>','ormonde-man-edp-50ml','','','','Ormonde Man (EDP, 50ml)','',''),
(34,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','ormonde-sampaquita-parfum-50ml','','','','Ormonde Sampaquita (Parfum, 50ml)','',''),
(34,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','ormonde-sampaquita-parfum-50ml','','','','Ormonde Sampaquita (Parfum, 50ml)','',''),
(34,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','ormonde-sampaquita-parfum-50ml','','','','Ormonde Sampaquita (Parfum, 50ml)','',''),
(34,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','ormonde-sampaquita-parfum-50ml','','','','Ormonde Sampaquita (Parfum, 50ml)','',''),
(34,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','ormonde-sampaquita-parfum-50ml','','','','Ormonde Sampaquita (Parfum, 50ml)','',''),
(35,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','pour-homme-blue-label-edt-100ml','','','','Pour Homme Blue Label (EDT, 100ml)','',''),
(35,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','pour-homme-blue-label-edt-100ml','','','','Pour Homme Blue Label (EDT, 100ml)','',''),
(35,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','pour-homme-blue-label-edt-100ml','','','','Pour Homme Blue Label (EDT, 100ml)','',''),
(35,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','pour-homme-blue-label-edt-100ml','','','','Pour Homme Blue Label (EDT, 100ml)','',''),
(35,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','pour-homme-blue-label-edt-100ml','','','','Pour Homme Blue Label (EDT, 100ml)','',''),
(36,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sensuous-noir-edp-50ml','','','','Sensuous Noir (EDP, 50ml)','',''),
(36,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sensuous-noir-edp-50ml','','','','Sensuous Noir (EDP, 50ml)','',''),
(36,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sensuous-noir-edp-50ml','','','','Sensuous Noir (EDP, 50ml)','',''),
(36,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sensuous-noir-edp-50ml','','','','Sensuous Noir (EDP, 50ml)','',''),
(36,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','sensuous-noir-edp-50ml','','','','Sensuous Noir (EDP, 50ml)','',''),
(37,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','shalimar-by-jade-jagger-edp-30ml','','','','Shalimar by Jade Jagger (EDP, 30ml)','',''),
(37,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','shalimar-by-jade-jagger-edp-30ml','','','','Shalimar by Jade Jagger (EDP, 30ml)','',''),
(37,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','shalimar-by-jade-jagger-edp-30ml','','','','Shalimar by Jade Jagger (EDP, 30ml)','',''),
(37,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','shalimar-by-jade-jagger-edp-30ml','','','','Shalimar by Jade Jagger (EDP, 30ml)','',''),
(37,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! ','shalimar-by-jade-jagger-edp-30ml','','','','Shalimar by Jade Jagger (EDP, 30ml)','',''),
(38,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','sisley-eau-de-campagne-edt-100ml','','','','SISLEY Eau de Campagne (EDT, 100ml)','',''),
(38,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','sisley-eau-de-campagne-edt-100ml','','','','SISLEY Eau de Campagne (EDT, 100ml)','',''),
(38,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','sisley-eau-de-campagne-edt-100ml','','','','SISLEY Eau de Campagne (EDT, 100ml)','',''),
(38,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','sisley-eau-de-campagne-edt-100ml','','','','SISLEY Eau de Campagne (EDT, 100ml)','',''),
(38,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.','sisley-eau-de-campagne-edt-100ml','','','','SISLEY Eau de Campagne (EDT, 100ml)','',''),
(39,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','sisley-eau-du-soir-edp-100ml','','','','SISLEY Eau du Soir (EDP, 100ml)','',''),
(39,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','sisley-eau-du-soir-edp-100ml','','','','SISLEY Eau du Soir (EDP, 100ml)','',''),
(39,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','sisley-eau-du-soir-edp-100ml','','','','SISLEY Eau du Soir (EDP, 100ml)','',''),
(39,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','sisley-eau-du-soir-edp-100ml','','','','SISLEY Eau du Soir (EDP, 100ml)','',''),
(39,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.','sisley-eau-du-soir-edp-100ml','','','','SISLEY Eau du Soir (EDP, 100ml)','',''),
(40,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','sisley-eau-du-soir-limited-edition-black-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)','',''),
(40,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','sisley-eau-du-soir-limited-edition-black-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)','',''),
(40,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','sisley-eau-du-soir-limited-edition-black-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)','',''),
(40,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','sisley-eau-du-soir-limited-edition-black-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)','',''),
(40,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!','sisley-eau-du-soir-limited-edition-black-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition Black (EDP, 100ml)','',''),
(41,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','sisley-eau-du-soir-limited-edition-white-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)','',''),
(41,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','sisley-eau-du-soir-limited-edition-white-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)','',''),
(41,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','sisley-eau-du-soir-limited-edition-white-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)','',''),
(41,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','sisley-eau-du-soir-limited-edition-white-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)','',''),
(41,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.','sisley-eau-du-soir-limited-edition-white-edp-100ml','','','','SISLEY Eau Du Soir Limited Edition White (EDP, 100ml)','',''),
(42,1,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','sisley-soir-de-lune-edp-100ml','','','','SISLEY Soir de Lune (EDP, 100ml)','',''),
(42,2,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','sisley-soir-de-lune-edp-100ml','','','','SISLEY Soir de Lune (EDP, 100ml)','',''),
(42,3,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','sisley-soir-de-lune-edp-100ml','','','','SISLEY Soir de Lune (EDP, 100ml)','',''),
(42,4,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','sisley-soir-de-lune-edp-100ml','','','','SISLEY Soir de Lune (EDP, 100ml)','',''),
(42,5,'<p>We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!</p><p>If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.</p>','Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.','sisley-soir-de-lune-edp-100ml','','','','SISLEY Soir de Lune (EDP, 100ml)','',''),
(43,1,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','success-is-a-job-in-new-york-edp-50ml','','','','Success is a Job in New York (EDP, 50ml)','',''),
(43,2,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','success-is-a-job-in-new-york-edp-50ml','','','','Success is a Job in New York (EDP, 50ml)','',''),
(43,3,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','success-is-a-job-in-new-york-edp-50ml','','','','Success is a Job in New York (EDP, 50ml)','',''),
(43,4,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','success-is-a-job-in-new-york-edp-50ml','','','','Success is a Job in New York (EDP, 50ml)','',''),
(43,5,'<p>You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!</p><p>So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.</p>','We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. Write your own story with our perfumes!','success-is-a-job-in-new-york-edp-50ml','','','','Success is a Job in New York (EDP, 50ml)','',''),
(44,1,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','tom-ford-amber-absolute-decanter-250ml','','','','Tom Ford Amber Absolute Decanter (250ml)','',''),
(44,2,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','tom-ford-amber-absolute-decanter-250ml','','','','Tom Ford Amber Absolute Decanter (250ml)','',''),
(44,3,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','tom-ford-amber-absolute-decanter-250ml','','','','Tom Ford Amber Absolute Decanter (250ml)','',''),
(44,4,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','tom-ford-amber-absolute-decanter-250ml','','','','Tom Ford Amber Absolute Decanter (250ml)','',''),
(44,5,'<p>We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! </p><p>Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. So we are here to tell you many interesting stories with charming aroma.</p>','If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions.','tom-ford-amber-absolute-decanter-250ml','','','','Tom Ford Amber Absolute Decanter (250ml)','',''),
(45,1,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','tom-ford-amber-absolute-eau-de-parfum-spray-50ml','','','','Tom Ford Amber Absolute Eau de Parfum Spray (50ml)','',''),
(45,2,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','tom-ford-amber-absolute-eau-de-parfum-spray-50ml','','','','Tom Ford Amber Absolute Eau de Parfum Spray (50ml)','',''),
(45,3,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','tom-ford-amber-absolute-eau-de-parfum-spray-50ml','','','','Tom Ford Amber Absolute Eau de Parfum Spray (50ml)','',''),
(45,4,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','tom-ford-amber-absolute-eau-de-parfum-spray-50ml','','','','Tom Ford Amber Absolute Eau de Parfum Spray (50ml)','',''),
(45,5,'<p>Write your own story with our perfumes! Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands.</p><p>Satisfied clients and perfect customer service are our main rules, so leave your hesitations behind and let\'s start shopping! Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. Write your own story with our perfumes!</p>','You must tell original story that will give your perfumes enough charm to attract customers. So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes!','tom-ford-amber-absolute-eau-de-parfum-spray-50ml','','','','Tom Ford Amber Absolute Eau de Parfum Spray (50ml)','',''),
(46,1,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','tom-ford-white-suede-parfum-spray-50ml','','','','Tom Ford White Suede Parfum Spray (50ml)','',''),
(46,2,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','tom-ford-white-suede-parfum-spray-50ml','','','','Tom Ford White Suede Parfum Spray (50ml)','',''),
(46,3,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','tom-ford-white-suede-parfum-spray-50ml','','','','Tom Ford White Suede Parfum Spray (50ml)','',''),
(46,4,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','tom-ford-white-suede-parfum-spray-50ml','','','','Tom Ford White Suede Parfum Spray (50ml)','',''),
(46,5,'<p>Traditions are the cornerstone of our noble business and we know how to observe them. Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success.</p><p>Being one of the leading perfume manufacturers, our company has priceless experience in creating new scents and successful brands. We are glad to welcome you at our first online store for real perfume connoisseurs. If you want to sell perfumes you should know that nice fragrance is not enough for success. You must tell original story that will give your perfumes enough charm to attract customers.</p>','So we are here to tell you many interesting stories with charming aroma. We are here to open you the absolutely new world - a world full of sensuality, passion and positive emotions. Go ahead and pick one and you\'ll see how it could change your life. Write your own story with our perfumes! You must tell original story that will give your perfumes enough charm to attract customers.','tom-ford-white-suede-parfum-spray-50ml','','','','Tom Ford White Suede Parfum Spray (50ml)','','');

/* Table structure for table `ps_product_sale` */
DROP TABLE IF EXISTS `ps_product_sale`;

CREATE TABLE `ps_product_sale` (
  `id_product` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL default '0',
  `sale_nbr` int(10) unsigned NOT NULL default '0',
  `date_upd` date NOT NULL,
  PRIMARY KEY  (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_sale` */
INSERT INTO `ps_product_sale` VALUES
(1,100,1,'2011-04-11'),
(2,100,1,'2011-04-11'),
(5,100,1,'2011-04-11'),
(7,100,1,'2011-04-11'),
(12,100,2,'2011-04-11');

/* Table structure for table `ps_product_tag` */
DROP TABLE IF EXISTS `ps_product_tag`;

CREATE TABLE `ps_product_tag` (
  `id_product` int(10) unsigned NOT NULL,
  `id_tag` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_tag`),
  KEY `id_tag` (`id_tag`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_tag` */
INSERT INTO `ps_product_tag` VALUES
(1,3),
(8,1),
(11,1),
(11,2),
(14,1),
(21,2),
(27,1),
(28,1),
(31,1),
(43,1);

/* Table structure for table `ps_scene` */
DROP TABLE IF EXISTS `ps_scene`;

CREATE TABLE `ps_scene` (
  `id_scene` int(10) unsigned NOT NULL auto_increment,
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_scene`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_category` */
DROP TABLE IF EXISTS `ps_scene_category`;

CREATE TABLE `ps_scene_category` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_lang` */
DROP TABLE IF EXISTS `ps_scene_lang`;

CREATE TABLE `ps_scene_lang` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_products` */
DROP TABLE IF EXISTS `ps_scene_products`;

CREATE TABLE `ps_scene_products` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `x_axis` int(4) NOT NULL,
  `y_axis` int(4) NOT NULL,
  `zone_width` int(3) NOT NULL,
  `zone_height` int(3) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_product`,`x_axis`,`y_axis`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_search_engine` */
DROP TABLE IF EXISTS `ps_search_engine`;

CREATE TABLE `ps_search_engine` (
  `id_search_engine` int(10) unsigned NOT NULL auto_increment,
  `server` varchar(64) NOT NULL,
  `getvar` varchar(16) NOT NULL,
  PRIMARY KEY  (`id_search_engine`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_engine` */
INSERT INTO `ps_search_engine` VALUES
(1,'google','q'),
(2,'aol','q'),
(3,'yandex','text'),
(4,'ask.com','q'),
(5,'nhl.com','q'),
(6,'yahoo','p'),
(7,'baidu','wd'),
(8,'lycos','query'),
(9,'exalead','q'),
(10,'search.live','q'),
(11,'voila','rdata'),
(12,'altavista','q'),
(13,'bing','q'),
(14,'daum','q'),
(15,'eniro','search_word'),
(16,'naver','query'),
(17,'msn','q'),
(18,'netscape','query'),
(19,'cnn','query'),
(20,'about','terms'),
(21,'mamma','query'),
(22,'alltheweb','q'),
(23,'virgilio','qs'),
(24,'alice','qs'),
(25,'najdi','q'),
(26,'mama','query'),
(27,'seznam','q'),
(28,'onet','qt'),
(29,'szukacz','q'),
(30,'yam','k'),
(31,'pchome','q'),
(32,'kvasir','q'),
(33,'sesam','q'),
(34,'ozu','q'),
(35,'terra','query'),
(36,'mynet','q'),
(37,'ekolay','q'),
(38,'rambler','words');

/* Table structure for table `ps_search_index` */
DROP TABLE IF EXISTS `ps_search_index`;

CREATE TABLE `ps_search_index` (
  `id_product` int(11) unsigned NOT NULL,
  `id_word` int(11) unsigned NOT NULL,
  `weight` smallint(4) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_word`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_index` */
INSERT INTO `ps_search_index` VALUES
(2,1589,1),
(2,377,1),
(2,376,1),
(2,375,1),
(2,374,1),
(2,373,1),
(2,372,1),
(2,371,1),
(2,1954,1),
(2,370,1),
(2,369,1),
(2,368,1),
(2,367,1),
(2,1953,1),
(2,365,1),
(2,364,1),
(2,363,1),
(2,1820,2),
(2,362,1),
(2,361,1),
(2,360,1),
(2,180,2),
(2,179,2),
(2,359,1),
(2,358,1),
(2,213,3),
(2,1952,1),
(2,357,1),
(2,356,1),
(2,355,1),
(2,354,1),
(2,1951,3),
(2,353,1),
(2,352,1),
(2,351,1),
(2,1950,1),
(2,349,1),
(2,202,2),
(2,1949,1),
(2,348,1),
(2,347,1),
(2,346,1),
(2,345,1),
(2,344,2),
(2,231,4),
(2,232,4),
(2,228,4),
(2,166,2),
(2,662,1),
(2,1948,1),
(2,340,1),
(2,1588,2),
(2,339,1),
(2,337,11),
(2,160,11),
(2,159,2),
(2,158,2),
(2,1947,2),
(2,1946,2),
(2,1945,2),
(2,1944,2),
(2,1943,2),
(2,1942,2),
(2,148,2),
(2,1583,3),
(2,1582,3),
(2,146,3),
(2,145,3),
(2,1941,1),
(2,1940,1),
(2,331,1),
(2,330,1),
(2,329,1),
(2,328,1),
(2,327,1),
(2,326,1),
(2,85,1),
(2,325,1),
(2,1579,1),
(2,324,1),
(2,124,1),
(2,1939,1),
(2,322,1),
(2,321,1),
(2,320,1),
(2,319,1),
(2,318,1),
(2,109,1),
(2,317,1),
(2,316,1),
(2,315,1),
(2,314,1),
(2,313,1),
(2,1938,1),
(2,311,1),
(2,310,1),
(2,309,1),
(2,1576,4),
(2,308,1),
(2,307,1),
(2,306,1),
(2,305,1),
(2,101,2),
(2,100,2),
(2,304,1),
(2,88,2),
(2,303,1),
(2,136,2),
(2,95,1),
(2,302,2),
(2,301,1),
(2,300,1),
(2,299,1),
(2,298,1),
(2,297,1),
(2,296,1),
(2,1937,1),
(2,118,7),
(2,294,1),
(2,126,2),
(2,1936,1),
(2,1935,1),
(2,292,1),
(2,291,1),
(2,290,1),
(2,289,2),
(2,154,4),
(2,155,4),
(2,151,4),
(2,286,1),
(2,285,1),
(2,562,1),
(2,283,1),
(2,90,2),
(2,282,1),
(2,280,11),
(2,82,15),
(2,81,2),
(2,80,2),
(2,1934,2),
(2,1933,2),
(2,1932,2),
(2,1931,2),
(2,1930,2),
(2,1929,2),
(2,70,2),
(2,1567,3),
(2,1566,3),
(2,68,3),
(2,67,3),
(2,277,1),
(2,276,4),
(2,3,1),
(2,274,1),
(2,273,1),
(2,272,1),
(2,271,1),
(2,270,1),
(2,269,1),
(2,268,1),
(2,267,1),
(2,266,1),
(2,1928,2),
(2,265,1),
(2,1558,15),
(2,1927,1),
(2,264,1),
(2,263,1),
(2,262,1),
(2,261,1),
(2,260,1),
(2,259,1),
(2,258,1),
(2,19,1),
(2,257,1),
(2,1553,3),
(2,255,1),
(2,254,1),
(2,253,1),
(2,252,1),
(2,1926,1),
(2,251,1),
(2,250,1),
(2,38,11),
(2,45,1),
(2,1925,1),
(2,249,1),
(2,248,1),
(2,247,1),
(2,1924,2),
(2,76,4),
(2,77,4),
(2,73,4),
(2,243,1),
(2,242,2),
(2,241,1),
(2,1554,3),
(2,1923,1),
(2,57,2),
(2,239,1),
(2,238,1),
(2,237,3),
(2,56,11),
(2,1,11),
(2,2137,2),
(2,2136,3),
(2,2477,1),
(2,2476,2),
(2,2173,1),
(2,2475,1),
(2,2178,1),
(2,2474,1),
(2,2183,1),
(2,2149,1),
(2,2161,1),
(2,2156,2),
(2,2143,2),
(2,2146,7),
(2,2473,7),
(2,2168,9),
(2,845,6),
(2,2472,1),
(2,2073,1),
(2,2471,1),
(2,2117,2),
(2,2470,1),
(2,2102,1),
(2,2469,1),
(2,2468,1),
(2,2467,1),
(2,2101,1),
(2,2466,1),
(2,2119,1),
(2,2082,1),
(2,2465,1),
(2,2464,1),
(2,2072,2),
(2,2070,1),
(2,2463,1),
(2,2067,2),
(2,2099,1),
(2,2462,1),
(2,2089,1),
(2,2066,3),
(2,2461,1),
(2,2076,1),
(2,2105,1),
(2,2460,1),
(2,2114,1),
(2,2459,1),
(2,2458,1),
(2,2079,1),
(2,2457,1),
(2,2456,1),
(2,2095,1),
(2,2455,3),
(2,2454,2),
(2,2453,1),
(2,2452,1),
(2,2078,2),
(2,2451,2),
(2,2450,1),
(2,2110,1),
(2,2449,1),
(2,2448,2),
(2,2094,1),
(2,2113,3),
(2,2447,1),
(2,2096,1),
(2,2446,3),
(2,2445,1),
(2,2084,2),
(2,2444,2),
(2,2443,2),
(2,2063,1),
(2,1047,2),
(2,1046,3),
(2,2442,1),
(2,2441,2),
(2,2098,1),
(2,2440,1),
(2,2103,1),
(2,2439,1),
(2,2108,1),
(2,2074,1),
(2,2086,1),
(2,2081,2),
(2,2069,2),
(2,2071,7),
(2,2438,7),
(2,2093,9),
(2,2954,2),
(2,2953,14),
(2,2952,2),
(2,2951,2),
(2,2927,5),
(2,2950,1),
(2,2949,1),
(2,2933,2),
(2,2948,1),
(2,2947,2),
(2,2946,1),
(2,1578,1),
(2,2945,1),
(2,2944,1),
(2,2943,1),
(2,2930,4),
(2,2942,1),
(2,2941,3),
(2,2940,1),
(2,2928,2),
(2,2939,1),
(2,2938,1),
(2,2709,6),
(2,2175,6),
(2,2783,6),
(2,2715,6),
(2,3152,1),
(2,3151,1),
(2,3150,1),
(2,3149,1),
(2,457,1),
(2,3148,1),
(2,3147,1),
(2,1564,1),
(2,3146,1),
(2,3145,2),
(2,3144,2),
(2,51,3),
(2,3143,2),
(2,3142,2),
(2,3141,2),
(2,3140,3),
(2,2925,3),
(2,2924,3),
(2,2923,3),
(2,16,3),
(2,2922,3),
(2,23,4),
(2,2921,5),
(2,2920,3),
(2,2919,3),
(2,2918,6),
(2,2917,3),
(2,2916,3),
(2,2915,3),
(2,47,6),
(2,2893,3),
(2,2914,3),
(2,2913,7),
(2,2912,3),
(2,29,3),
(2,2911,2),
(2,2910,2),
(2,1556,5),
(2,710,2),
(2,2909,2),
(2,2908,2),
(2,2907,2),
(2,2906,2),
(2,2888,5),
(2,2905,1),
(2,2904,1),
(2,2903,1),
(2,2902,1),
(2,2901,1),
(2,2900,1),
(2,1805,1),
(2,2899,1),
(2,2890,4),
(2,1231,1),
(2,2898,3),
(2,2897,1),
(2,2896,1),
(2,2693,6),
(2,2100,6),
(2,2773,6),
(2,2699,6),
(1,2437,3),
(1,2436,3),
(1,3139,1),
(1,3138,1),
(1,3137,1),
(1,3136,1),
(1,3135,1),
(1,3134,1),
(1,3133,1),
(1,3132,1),
(1,3131,1),
(1,3130,1),
(1,3129,3),
(1,3128,4),
(1,3127,3),
(1,3126,3),
(1,3125,3),
(1,3124,4),
(1,3123,3),
(1,3122,4),
(1,3121,3),
(1,3120,3),
(1,3119,3),
(1,3118,3),
(1,3117,6),
(1,3116,3),
(1,3115,3),
(1,3114,3),
(1,3113,10),
(1,3112,3),
(1,3111,3),
(1,3110,3),
(1,3109,3),
(1,3108,3),
(1,3107,3),
(1,3106,3),
(1,3105,3),
(1,3104,3),
(1,3103,3),
(1,3102,3),
(1,3101,3),
(1,3100,6),
(1,3099,3),
(1,3098,3),
(1,3097,3),
(1,3096,2),
(1,3095,2),
(1,3094,2),
(1,3093,5),
(1,3092,5),
(1,3091,2),
(1,3090,2),
(1,3089,8),
(1,3088,2),
(1,3087,5),
(1,3086,5),
(1,3085,2),
(1,2369,6),
(1,2757,6),
(1,2386,6),
(1,2361,3),
(1,3084,1),
(1,3083,1),
(5,387,10),
(5,388,1),
(5,389,1),
(5,390,1),
(5,391,1),
(5,392,1),
(5,393,1),
(5,394,1),
(5,395,1),
(5,396,1),
(5,397,1),
(5,398,2),
(5,399,1),
(5,400,1),
(5,401,1),
(5,402,2),
(5,403,2),
(5,404,1),
(5,3,1),
(5,51,6),
(5,405,1),
(5,406,1),
(5,407,1),
(5,408,1),
(5,409,1),
(5,410,1),
(5,411,1),
(5,38,8),
(5,412,1),
(5,413,1),
(5,414,1),
(5,415,1),
(5,416,1),
(5,47,2),
(5,417,2),
(5,418,1),
(5,419,2),
(5,420,1),
(5,421,1),
(5,422,1),
(5,423,1),
(5,424,1),
(5,425,1),
(5,426,1),
(5,427,1),
(5,428,1),
(5,429,1),
(5,430,1),
(5,431,1),
(5,432,1),
(5,433,1),
(5,434,1),
(5,435,1),
(5,436,1),
(5,437,1),
(5,438,2),
(5,439,1),
(5,440,1),
(5,441,1),
(5,442,1),
(5,443,1),
(5,444,1),
(5,445,9),
(5,446,1),
(5,447,1),
(5,448,1),
(5,449,1),
(5,450,1),
(5,451,1),
(5,452,1),
(5,453,1),
(5,454,1),
(5,65,1),
(5,455,1),
(5,456,1),
(5,457,2),
(5,458,1),
(5,237,4),
(5,459,1),
(5,460,1),
(5,461,1),
(5,462,1),
(5,463,1),
(5,464,1),
(5,465,1),
(5,466,1),
(5,467,1),
(5,468,1),
(5,469,1),
(5,470,1),
(5,471,1),
(5,472,1),
(5,473,1),
(5,474,1),
(5,475,1),
(5,476,1),
(5,477,3),
(5,68,3),
(5,69,3),
(5,70,8),
(5,478,4),
(5,479,4),
(5,480,4),
(5,481,4),
(5,482,8),
(5,483,8),
(5,484,4),
(5,485,4),
(5,486,4),
(5,487,4),
(5,488,14),
(5,489,3),
(5,490,1),
(5,283,2),
(5,491,1),
(5,103,2),
(5,492,1),
(5,493,1),
(5,494,1),
(5,495,1),
(5,496,1),
(5,497,1),
(5,498,1),
(5,499,2),
(5,500,3),
(5,501,1),
(5,502,1),
(5,503,1),
(5,504,2),
(5,505,2),
(5,506,1),
(5,124,2),
(5,85,1),
(5,131,2),
(5,507,1),
(5,508,1),
(5,509,1),
(5,510,1),
(5,511,1),
(5,114,1),
(5,512,1),
(5,513,1),
(5,514,1),
(5,118,1),
(5,515,1),
(5,516,1),
(5,517,1),
(5,518,1),
(5,519,1),
(5,520,1),
(5,521,1),
(5,522,1),
(5,523,5),
(5,524,1),
(5,525,1),
(5,526,1),
(5,527,2),
(5,528,1),
(5,529,1),
(5,530,1),
(5,531,1),
(5,532,1),
(5,109,1),
(5,533,1),
(5,534,1),
(5,535,1),
(5,536,1),
(5,537,1),
(5,538,1),
(5,539,2),
(5,540,1),
(5,541,1),
(5,542,1),
(5,543,1),
(5,544,1),
(5,545,1),
(5,546,9),
(5,90,2),
(5,547,1),
(5,548,1),
(5,549,1),
(5,550,1),
(5,551,1),
(5,552,1),
(5,553,1),
(5,554,1),
(5,555,1),
(5,556,1),
(5,557,1),
(5,558,1),
(5,559,1),
(5,95,2),
(5,560,1),
(5,561,1),
(5,562,2),
(5,563,1),
(5,564,1),
(5,565,1),
(5,566,1),
(5,88,1),
(5,567,1),
(5,568,1),
(5,569,1),
(5,570,1),
(5,571,1),
(5,572,1),
(5,573,1),
(5,574,1),
(5,575,1),
(5,576,1),
(5,577,1),
(5,578,1),
(5,579,1),
(5,580,1),
(5,581,1),
(5,582,1),
(5,583,3),
(5,146,7),
(5,147,3),
(5,584,4),
(5,148,8),
(5,585,4),
(5,586,8),
(5,587,8),
(5,588,4),
(5,589,4),
(5,590,11),
(5,591,3),
(5,592,1),
(5,340,2),
(5,593,1),
(5,181,2),
(5,594,1),
(5,595,1),
(5,596,1),
(5,597,1),
(5,598,1),
(5,371,1),
(5,599,1),
(5,600,1),
(5,601,3),
(5,162,1),
(5,602,1),
(5,603,1),
(5,604,1),
(5,605,1),
(5,606,1),
(5,607,1),
(5,163,1),
(5,608,1),
(5,609,1),
(5,610,1),
(5,611,1),
(5,190,1),
(5,612,1),
(5,613,1),
(5,614,3),
(5,354,1),
(5,615,1),
(5,616,1),
(5,617,1),
(5,618,1),
(5,619,1),
(5,620,1),
(5,621,2),
(5,622,1),
(5,623,1),
(5,624,2),
(5,625,1),
(5,626,1),
(5,627,1),
(5,628,1),
(5,629,1),
(5,630,1),
(5,631,1),
(5,632,1),
(5,633,1),
(5,634,1),
(5,635,1),
(5,636,1),
(5,637,1),
(5,638,1),
(5,639,1),
(5,640,1),
(5,641,1),
(5,642,1),
(5,643,1),
(5,644,1),
(5,645,5),
(5,646,5),
(5,348,1),
(5,647,1),
(5,648,1),
(5,649,1),
(5,650,1),
(5,651,1),
(5,652,1),
(5,653,1),
(5,654,1),
(5,655,1),
(5,173,11),
(5,656,1),
(5,657,1),
(5,658,1),
(5,659,1),
(5,660,1),
(5,661,1),
(5,662,2),
(5,663,1),
(5,664,1),
(5,665,1),
(5,666,1),
(5,667,1),
(5,668,1),
(5,669,1),
(5,670,1),
(5,671,1),
(5,672,1),
(5,673,1),
(5,674,1),
(5,675,1),
(5,676,1),
(5,677,1),
(5,678,1),
(5,679,1),
(5,680,1),
(5,681,1),
(5,682,3),
(5,223,3),
(5,224,3),
(5,225,8),
(5,683,4),
(5,684,8),
(5,685,8),
(5,686,4),
(5,687,4),
(1,3082,1),
(1,3081,1),
(1,3080,1),
(1,3079,1),
(1,3078,1),
(1,3077,1),
(1,3076,1),
(1,3075,1),
(1,3074,3),
(1,3073,4),
(1,3072,3),
(1,3071,3),
(1,3070,3),
(1,1845,4),
(1,3069,3),
(1,3068,4),
(1,3067,3),
(1,3066,3),
(1,3065,3),
(1,3064,3),
(1,3063,6),
(1,3062,3),
(1,3061,3),
(1,3060,3),
(1,3059,10),
(1,3058,3),
(1,3057,3),
(1,3056,3),
(1,3055,3),
(1,3054,3),
(1,1601,3),
(1,3053,3),
(1,3052,3),
(1,3051,3),
(1,3050,3),
(1,3049,3),
(1,3048,3),
(1,3047,6),
(1,3046,3),
(1,3045,3),
(1,3044,3),
(1,3043,2),
(1,3042,2),
(1,3041,2),
(1,3040,5),
(1,1606,5),
(1,3039,2),
(1,3038,2),
(1,3037,8),
(1,3036,2),
(1,1831,5),
(1,3035,5),
(1,3034,2),
(1,2293,6),
(1,2741,6),
(1,2311,6),
(1,1030,3),
(1,3033,1),
(1,3032,1),
(1,3031,1),
(1,3030,1),
(1,3029,1),
(1,3028,1),
(1,3027,1),
(1,3026,1),
(1,3025,1),
(1,3024,1),
(1,3023,3),
(1,3022,4),
(1,3021,3),
(1,3020,3),
(1,3019,3),
(1,3018,4),
(1,3017,3),
(1,3016,4),
(1,3015,3),
(1,3014,3),
(1,3013,3),
(1,992,3),
(1,3012,6),
(1,3011,3),
(1,3010,3),
(1,3009,3),
(1,3008,10),
(1,3007,3),
(1,3006,3),
(1,3005,3),
(1,3004,3),
(1,3003,3),
(1,3002,3),
(1,3001,3),
(1,3000,3),
(1,2999,3),
(1,2998,3),
(1,2997,3),
(1,2996,3),
(1,2995,6),
(1,2994,3),
(1,2993,3),
(1,2992,3),
(1,2991,2),
(1,2990,2),
(1,2989,2),
(1,2988,5),
(1,2987,5),
(1,2986,2),
(1,2985,2),
(1,2984,8),
(1,2983,2),
(1,2982,5),
(1,2981,5),
(1,2980,2),
(1,2218,6),
(1,2725,6),
(1,2236,6),
(1,2210,3),
(1,2979,1),
(1,2978,1),
(1,2977,1),
(1,2976,1),
(1,2975,1),
(1,2974,1),
(1,2973,1),
(1,2972,1),
(1,2971,1),
(1,2970,1),
(1,2969,3),
(1,2968,4),
(1,2967,3),
(1,2966,3),
(1,2965,3),
(1,2964,4),
(1,2963,3),
(1,2962,4),
(1,2961,3),
(1,2960,3),
(1,2959,3),
(1,2958,3),
(1,2957,6),
(1,2956,3),
(1,2955,3),
(1,2954,3),
(1,2953,10),
(1,2952,3),
(1,2951,3),
(1,2950,3),
(9,1114,11),
(9,1115,9),
(9,1116,7),
(9,850,8),
(9,1,8),
(9,1117,8),
(9,1118,1),
(9,442,4),
(9,41,1),
(9,1119,1),
(9,826,1),
(9,1120,1),
(9,1121,1),
(9,1122,1),
(9,1123,1),
(9,1124,2),
(9,1125,1),
(9,1126,1),
(9,1127,2),
(9,1128,3),
(9,20,1),
(9,1129,1),
(9,1130,1),
(9,1131,1),
(9,1132,1),
(9,1133,3),
(9,1134,1),
(9,1135,1),
(9,1136,1),
(9,1137,1),
(9,3,3),
(9,1138,1),
(9,1139,1),
(9,1140,1),
(9,1141,1),
(9,38,10),
(9,840,1),
(9,1142,1),
(9,238,2),
(9,1143,1),
(9,1144,1),
(9,1145,2),
(9,430,1),
(9,845,7),
(9,81,1),
(9,1146,1),
(9,1147,1),
(9,1148,1),
(9,1149,1),
(9,805,1),
(9,1150,1),
(9,1151,1),
(9,1152,1),
(9,1153,1),
(9,1154,1),
(9,1155,1),
(9,1156,1),
(9,1157,1),
(9,4,1),
(9,1158,2),
(9,51,9),
(9,1159,1),
(9,1160,1),
(9,1161,1),
(9,1162,1),
(9,1163,1),
(9,1164,1),
(9,851,4),
(9,1165,1),
(9,1166,1),
(9,1167,1),
(9,1168,1),
(9,1169,1),
(9,1170,1),
(9,1171,1),
(9,1172,1),
(9,448,1),
(9,1173,1),
(9,1174,1),
(9,1175,1),
(9,1176,1),
(9,1177,1),
(9,1178,1),
(9,1179,1),
(9,1180,1),
(9,1181,1),
(9,1182,1),
(9,1183,1),
(9,1184,1),
(9,1185,1),
(9,1186,1),
(9,1187,1),
(9,1188,1),
(9,1189,1),
(9,1190,1),
(9,1191,2),
(9,1192,2),
(9,1193,1),
(9,1194,3),
(9,1195,3),
(9,1196,2),
(9,1197,2),
(9,1198,2),
(9,1199,1),
(9,1200,1),
(9,1201,1),
(9,1202,1),
(9,1203,1),
(9,1204,1),
(9,1205,2),
(9,1206,1),
(9,1207,2),
(9,1208,1),
(9,1209,1),
(9,1210,2),
(9,1211,1),
(9,1212,1),
(9,1213,1),
(9,1214,1),
(9,1215,1),
(9,1216,1),
(9,22,1),
(9,1217,1),
(9,1218,1),
(9,1219,4),
(9,1220,2),
(9,1221,1),
(9,1222,1),
(9,1223,1),
(9,47,2),
(9,1224,1),
(9,68,2),
(9,1225,1),
(9,1226,1),
(9,1227,1),
(9,1228,1),
(9,1229,1),
(9,1230,1),
(9,1231,2),
(9,1232,1),
(9,1233,1),
(9,1234,1),
(9,1235,2),
(9,1236,1),
(9,1237,1),
(9,1238,1),
(9,1239,1),
(9,1240,1),
(9,1241,1),
(9,1242,1),
(9,1243,1),
(9,1244,1),
(9,1245,1),
(9,1246,4),
(9,1247,4),
(9,1048,3),
(9,1248,3),
(9,942,17),
(9,1249,13),
(9,1250,13),
(9,1251,11),
(9,1252,11),
(9,1253,1),
(9,1254,2),
(9,1255,1),
(9,1256,1),
(9,1257,5),
(9,90,2),
(9,1258,1),
(9,1259,1),
(9,1260,1),
(9,159,1),
(9,583,1),
(9,1261,1),
(9,1262,1),
(9,910,1),
(9,1263,1),
(9,1264,1),
(9,1265,1),
(9,1266,1),
(9,1267,1),
(9,1268,1),
(9,1269,1),
(9,1270,2),
(9,1271,1),
(9,1272,1),
(9,1273,1),
(9,1274,1),
(9,1275,1),
(9,1276,3),
(9,1277,2),
(9,1278,1),
(9,103,1),
(9,1279,2),
(9,1280,1),
(9,1065,1),
(9,1281,4),
(9,1282,1),
(9,1283,1),
(9,1284,1),
(9,1285,1),
(9,85,1),
(9,1286,1),
(9,1287,1),
(9,943,7),
(9,1288,3),
(9,1289,1),
(9,1290,1),
(9,562,1),
(9,1291,1),
(9,109,7),
(9,1292,1),
(9,1293,1),
(9,118,2),
(9,136,2),
(9,1294,1),
(9,95,7),
(9,1295,1),
(9,1296,1),
(9,918,1),
(9,1297,1),
(9,931,1),
(9,1298,1),
(9,1299,1),
(9,1300,1),
(9,1301,1),
(9,1302,1),
(9,131,3),
(9,1303,2),
(9,1304,2),
(9,1305,2),
(9,1306,1),
(9,1307,2),
(9,1308,1),
(9,1309,1),
(9,1310,1),
(9,1311,1),
(9,319,1),
(9,1312,2),
(9,1313,1),
(9,1314,1),
(9,1315,1),
(9,500,1),
(9,499,1),
(9,1316,4),
(9,1317,1),
(9,1318,1),
(9,1319,1),
(9,1320,1),
(9,1321,1),
(9,523,1),
(9,1322,1),
(9,1323,1),
(9,1324,3),
(9,1325,3),
(9,1326,2),
(9,1327,1),
(9,1328,1),
(9,1329,1),
(9,1330,1),
(9,1331,1),
(9,1332,1),
(9,1333,1),
(9,1334,1),
(9,1335,1),
(9,1336,1),
(9,1337,1),
(9,299,1),
(9,553,2),
(9,1338,1),
(9,1339,1),
(9,1340,1),
(9,1341,1),
(9,1342,1),
(9,1343,1),
(9,1344,1),
(9,330,1),
(9,544,1),
(9,1345,1),
(9,1346,1),
(9,1347,1),
(9,1348,1),
(9,1349,1),
(9,1350,1),
(9,1351,1),
(9,1352,1),
(9,1353,1),
(9,1354,1),
(9,1355,1),
(9,1356,1),
(9,1357,1),
(9,1358,1),
(9,1359,1),
(9,1360,1),
(9,1361,1),
(9,1362,1),
(9,1363,1),
(9,1364,1),
(9,1365,2),
(9,1366,1),
(9,1367,2),
(9,1368,1),
(9,1369,1),
(9,505,2),
(9,1370,1),
(9,1371,1),
(9,1372,2),
(9,570,1),
(9,1373,1),
(9,1374,1),
(9,1375,1),
(9,1376,1),
(9,1055,3),
(9,1377,2),
(9,1378,1),
(9,1379,1),
(9,730,1),
(9,1380,1),
(9,1381,1),
(9,1382,1),
(9,1383,1),
(9,1384,2),
(9,1385,1),
(9,1386,2),
(9,1387,1),
(9,1388,1),
(9,889,1),
(9,1389,1),
(9,1390,1),
(9,1391,1),
(9,1392,1),
(9,1393,1),
(9,938,1),
(9,1394,1),
(9,1395,1),
(9,1396,1),
(9,1397,1),
(9,1398,1),
(9,1399,1),
(9,940,1),
(9,941,1),
(9,1400,1),
(9,1401,1),
(9,1402,1),
(9,1079,3),
(9,1403,3),
(9,1404,4),
(9,1405,4),
(9,1024,12),
(9,1406,6),
(9,1407,6),
(9,1408,12),
(9,1409,11),
(9,1410,9),
(9,1411,1),
(9,1412,2),
(9,1413,1),
(9,1414,1),
(9,1415,1),
(9,1416,1),
(9,1417,1),
(9,1418,5),
(9,1419,1),
(9,1420,1),
(9,1421,1),
(9,1422,1),
(9,1423,1),
(9,1424,3),
(9,1425,1),
(9,764,2),
(9,1426,1),
(9,1427,1),
(9,1428,1),
(9,1429,1),
(9,1430,2),
(9,1431,1),
(9,1432,2),
(9,1433,1),
(9,1434,1),
(9,1435,2),
(9,1436,1),
(9,1437,3),
(9,1438,2),
(9,1439,1),
(9,181,1),
(9,1440,3),
(9,356,2),
(9,658,2),
(9,173,11),
(9,1441,6),
(9,1442,5),
(9,1443,1),
(9,1444,1),
(9,1445,2),
(9,1446,1),
(9,163,1),
(9,1447,1),
(9,1448,1),
(9,606,7),
(9,1449,3),
(9,1450,1),
(9,1451,1),
(9,662,1),
(9,1452,1),
(9,1453,1),
(9,213,2),
(9,1454,1),
(9,1455,1),
(9,1456,1),
(9,1457,1),
(9,610,1),
(9,1458,1),
(9,1459,1),
(9,1460,1),
(9,1461,1),
(9,1462,1),
(9,1463,1),
(9,1464,2),
(9,1465,2),
(9,1466,2),
(9,1467,1),
(9,1468,2),
(9,631,1),
(9,1469,2),
(9,1470,1),
(9,1471,2),
(9,1472,1),
(9,1473,1),
(9,1474,2),
(9,1475,1),
(9,1476,1),
(9,660,1),
(9,601,1),
(9,1477,4),
(9,635,1),
(9,1478,1),
(9,653,3),
(9,654,1),
(9,1479,1),
(9,1480,1),
(9,1481,3),
(9,1482,3),
(9,1483,2),
(9,1484,1),
(9,1485,1),
(9,1486,1),
(9,1487,1),
(9,1488,2),
(9,1489,1),
(9,1490,1),
(9,1491,1),
(9,1492,1),
(9,354,2),
(9,1493,1),
(9,593,1),
(9,1494,1),
(9,1495,1),
(9,1496,1),
(9,1497,1),
(9,381,1),
(9,1498,1),
(9,1499,1),
(9,1500,1),
(9,1501,1),
(9,1502,1),
(9,1503,1),
(9,1504,1),
(9,1505,1),
(9,1506,1),
(9,1507,1),
(9,1508,1),
(9,1509,1),
(9,1510,1),
(9,1511,1),
(9,1512,1),
(9,1513,1),
(9,1514,1),
(9,1515,1),
(9,1516,1),
(9,1517,2),
(9,1518,1),
(9,1519,1),
(9,1520,1),
(9,1521,1),
(9,1522,1),
(9,1523,1),
(9,669,1),
(9,1524,1),
(9,1525,1),
(9,1526,1),
(9,191,1),
(9,1023,3),
(9,1527,2),
(9,1528,1),
(9,1099,1),
(9,762,1),
(9,1529,1),
(9,1530,1),
(9,1531,1),
(9,786,1),
(9,1532,2),
(9,1533,1),
(9,1534,2),
(9,1535,1),
(9,1536,1),
(9,973,1),
(9,1537,1),
(9,1103,1),
(9,1538,1),
(9,1539,1),
(9,1540,1),
(9,1021,1),
(9,1541,1),
(9,1542,1),
(9,1543,1),
(9,1544,1),
(9,1545,1),
(9,1546,1),
(9,1022,1),
(9,1547,1),
(9,1548,1),
(9,1549,1),
(9,1550,1),
(9,1551,1),
(9,1113,3),
(9,1552,3),
(1,2949,3),
(1,2948,3),
(1,2947,3),
(1,2946,3),
(1,1578,3),
(1,2945,3),
(1,2944,3),
(1,2943,3),
(1,2942,3),
(1,2941,6),
(1,2940,3),
(1,2939,3),
(1,2938,3),
(1,2937,2),
(1,2936,2),
(1,2935,2),
(1,2934,5),
(1,2933,5),
(1,2932,2),
(1,2931,2),
(1,2930,8),
(1,2929,2),
(1,2928,5),
(1,2927,5),
(1,2926,2),
(1,2143,6),
(1,2709,6),
(1,2161,6),
(1,2444,4),
(1,2443,4),
(1,845,3),
(1,2925,1),
(1,2924,1),
(1,2923,1),
(1,38,1),
(1,16,1),
(1,2922,1),
(1,23,1),
(1,276,1),
(1,2921,1),
(1,2920,1),
(1,2919,3),
(1,2918,4),
(1,2917,3),
(1,2916,3),
(1,2915,3),
(1,47,4),
(1,2914,3),
(1,2913,4),
(1,2912,3),
(1,29,3),
(1,2911,3),
(1,2910,3),
(1,1556,6),
(1,710,3),
(1,2909,3),
(1,2908,3),
(1,1558,10),
(1,2907,3),
(1,2906,3),
(1,2905,3),
(1,2904,3),
(1,2903,3),
(1,1553,3),
(1,2902,3),
(1,2901,3),
(1,2900,3),
(1,1805,3),
(1,2899,3),
(1,1231,3),
(1,2898,6),
(1,2897,3),
(1,1928,3),
(1,2896,3),
(1,2895,2),
(1,2894,2),
(1,1927,2),
(1,2893,5),
(1,2892,2),
(1,2891,2),
(1,2890,8),
(1,2889,2),
(1,2888,5),
(1,2887,2),
(6,387,9),
(6,688,1),
(6,689,1),
(6,1802,1),
(6,690,1),
(6,691,1),
(6,1803,1),
(6,692,1),
(6,693,1),
(6,1204,1),
(6,695,1),
(6,402,1),
(6,1804,1),
(6,697,1),
(6,698,1),
(6,699,1),
(6,700,1),
(6,47,5),
(6,701,1),
(6,702,1),
(6,703,1),
(6,704,1),
(6,705,1),
(6,706,1),
(6,415,1),
(6,1805,3),
(6,707,1),
(6,444,1),
(6,445,1),
(6,1806,1),
(6,710,3),
(6,711,1),
(6,712,1),
(6,713,1),
(6,714,1),
(6,1807,1),
(6,716,1),
(6,717,1),
(6,1554,1),
(6,718,1),
(6,1808,1),
(6,719,1),
(6,409,1),
(6,720,1),
(6,1556,5),
(6,721,1),
(6,242,1),
(6,38,5),
(6,722,1),
(6,723,1),
(6,724,1),
(6,477,3),
(6,68,7),
(6,1566,3),
(6,1567,3),
(6,488,9),
(6,109,1),
(6,726,1),
(6,727,1),
(6,728,1),
(6,729,1),
(6,1809,2),
(6,327,1),
(6,730,1),
(6,1810,1),
(6,1811,1),
(6,732,1),
(6,505,1),
(6,1812,2),
(6,733,1),
(6,734,1),
(6,735,1),
(6,736,1),
(6,737,1),
(6,1579,1),
(6,738,1),
(6,739,1),
(6,1813,1),
(6,510,1),
(6,741,1),
(6,124,1),
(6,553,1),
(6,1576,2),
(6,132,1),
(6,546,1),
(6,1814,1),
(6,90,1),
(6,1815,1),
(6,743,1),
(6,744,1),
(6,1816,1),
(6,95,2),
(6,580,1),
(6,1581,3),
(6,745,1),
(6,746,1),
(6,747,1),
(6,748,1),
(6,1817,1),
(6,750,1),
(6,1818,1),
(6,751,1),
(6,88,1),
(6,752,1),
(6,753,1),
(6,1819,1),
(6,755,1),
(6,756,1),
(6,757,1),
(6,758,1),
(6,583,3),
(6,146,3),
(6,1582,3),
(6,1583,3),
(6,590,9),
(6,759,1),
(6,1820,2),
(6,637,1),
(6,760,1),
(6,221,1),
(6,761,1),
(6,356,1),
(6,762,1),
(6,1821,1),
(6,764,1),
(6,1822,2),
(6,606,2),
(6,765,1),
(6,766,1),
(6,767,1),
(6,768,1),
(6,1589,1),
(6,769,1),
(6,1823,1),
(6,771,1),
(6,772,1),
(6,653,1),
(6,208,1),
(6,209,1),
(6,645,1),
(6,646,1),
(6,1588,2),
(6,1824,1),
(6,774,1),
(6,348,1),
(6,1825,1),
(6,173,2),
(6,679,1),
(6,1592,3),
(6,775,1),
(6,776,1),
(6,777,1),
(6,778,1),
(6,779,1),
(6,780,1),
(6,1826,1),
(6,781,1),
(6,782,1),
(6,783,1),
(6,784,1),
(6,785,1),
(6,786,1),
(6,165,1),
(6,787,1),
(6,682,3),
(6,223,3),
(6,1593,3),
(6,1594,3),
(6,1827,8),
(6,1828,1),
(6,1829,1),
(6,1830,1),
(6,1831,6),
(6,1832,1),
(6,1833,1),
(6,1834,1),
(6,1835,1),
(6,1836,1),
(6,1837,1),
(6,1838,1),
(6,1839,1),
(6,1840,1),
(6,1606,7),
(6,1841,1),
(6,1842,1),
(6,1843,1),
(6,1844,1),
(6,1845,5),
(6,1846,1),
(6,1847,1),
(6,1848,1),
(6,1849,1),
(6,1850,1),
(6,1851,1),
(6,1852,1),
(6,1853,1),
(6,1854,1),
(6,1613,1),
(6,1855,1),
(6,1856,1),
(6,1857,1),
(6,1858,1),
(6,1859,2),
(6,1860,1),
(6,1612,1),
(6,1861,1),
(6,1862,1),
(6,1863,1),
(6,1643,1),
(6,1864,1),
(6,1865,1),
(6,1618,1),
(6,1866,1),
(6,1867,1),
(6,1868,1),
(6,1869,1),
(6,1870,1),
(6,1871,1),
(6,1872,1),
(6,1873,1),
(6,1665,1),
(6,1874,1),
(6,1875,3),
(6,1687,3),
(6,1688,3),
(6,1689,3),
(6,1876,9),
(6,1877,1),
(6,1878,1),
(6,1879,1),
(6,1880,1),
(6,1881,1),
(6,1882,1),
(6,1769,1),
(6,1883,1),
(6,1884,1),
(6,1885,1),
(6,1886,1),
(6,1780,1),
(6,1887,1),
(6,1888,1),
(6,1889,1),
(6,1764,1),
(6,1890,1),
(6,1891,1),
(6,1892,1),
(6,1893,1),
(6,1721,1),
(6,1894,1),
(6,1895,1),
(6,1896,1),
(6,1897,1),
(6,1898,1),
(6,1745,1),
(6,1899,1),
(6,1900,1),
(6,1901,1),
(6,1902,1),
(6,1903,1),
(6,1738,1),
(6,1904,1),
(6,1905,1),
(6,1906,1),
(6,1720,4),
(6,1907,1),
(6,1781,2),
(6,1908,1),
(6,1909,1),
(6,1910,1),
(6,1911,1),
(6,1912,1),
(6,1913,1),
(6,1914,1),
(6,1915,1),
(6,1916,1),
(6,1917,1),
(6,1918,1),
(6,1919,1),
(6,1920,1),
(6,1921,1),
(6,1922,3),
(6,1784,3),
(6,1785,3),
(6,1786,3),
(2,378,1),
(2,163,1),
(2,379,1),
(2,184,1),
(2,380,1),
(2,381,1),
(2,204,1),
(2,383,1),
(2,384,1),
(2,222,3),
(2,223,3),
(2,1593,3),
(2,1594,3),
(2,225,2),
(2,1955,2),
(2,1956,2),
(2,1957,2),
(2,1958,2),
(2,1959,2),
(2,1960,2),
(2,234,2),
(2,235,2),
(2,1599,11),
(2,1961,11),
(2,1831,3),
(2,1962,1),
(2,1963,1),
(2,1964,1),
(2,1965,1),
(2,1966,1),
(2,1604,1),
(2,1967,1),
(2,1968,1),
(2,1969,1),
(2,1970,1),
(2,1971,1),
(2,1697,3),
(2,1606,3),
(2,1972,1),
(2,1973,3),
(2,1974,3),
(2,1975,3),
(2,1619,1),
(2,1976,1),
(2,1977,1),
(2,1647,3),
(2,1857,1),
(2,1978,1),
(2,1664,1),
(2,1979,1),
(2,1980,2),
(2,1981,1),
(2,1982,1),
(2,1665,1),
(2,1983,1),
(2,1631,3),
(2,1633,1),
(2,1984,1),
(2,1985,1),
(2,1986,1),
(2,1623,2),
(2,1987,1),
(2,1988,1),
(2,1989,1),
(2,1626,1),
(2,1990,1),
(2,1658,2),
(2,1991,1),
(2,1992,1),
(2,1993,1),
(2,1616,1),
(2,1994,1),
(2,1675,1),
(2,1995,1),
(2,1996,1),
(2,1997,1),
(2,1643,4),
(2,1998,1),
(2,1999,1),
(2,1637,1),
(2,2000,1),
(2,2001,1),
(2,2002,1),
(2,1618,1),
(2,2003,1),
(2,1635,1),
(2,2004,1),
(2,1630,2),
(2,2005,1),
(2,2006,1),
(2,1642,1),
(2,2007,1),
(2,2008,1),
(2,1602,1),
(2,2009,1),
(2,1692,3),
(2,1694,3),
(2,2010,1),
(2,2011,1),
(2,2012,1),
(2,2013,1),
(2,1686,3),
(2,1687,3),
(2,1688,3),
(2,1689,3),
(2,1695,2),
(2,2014,2),
(2,2015,2),
(2,2016,2),
(2,2017,2),
(2,1703,2),
(2,1704,2),
(2,1705,11),
(2,1768,11),
(2,2018,1),
(2,1755,2),
(2,1738,3),
(2,2019,1),
(2,2020,2),
(2,2021,1),
(2,1711,3),
(2,2022,1),
(2,2023,1),
(2,2024,1),
(2,2025,1),
(2,1790,4),
(2,1795,4),
(2,1794,4),
(2,2026,2),
(2,2027,2),
(2,2028,1),
(2,2029,1),
(2,2030,1),
(2,1756,2),
(2,2031,1),
(2,1753,1),
(2,2032,1),
(2,2033,1),
(2,2034,1),
(2,2035,1),
(2,2036,1),
(2,1728,2),
(2,2037,1),
(2,2038,1),
(2,2039,1),
(2,1746,4),
(2,2040,1),
(2,2041,1),
(2,2042,1),
(2,1770,1),
(2,2043,1),
(2,2044,1),
(2,2045,1),
(2,2046,1),
(2,2047,1),
(2,2048,1),
(2,1761,1),
(2,2049,1),
(2,1771,1),
(2,2050,1),
(2,2051,1),
(2,2052,1),
(2,2053,1),
(2,1735,1),
(2,2054,1),
(2,2055,1),
(2,1708,1),
(2,2056,1),
(2,2057,1),
(2,2058,1),
(2,1783,3),
(2,1784,3),
(2,1785,3),
(2,1786,3),
(2,1792,2),
(2,2059,2),
(2,2060,2),
(2,2061,2),
(2,2062,2),
(2,1800,2),
(2,1801,2),
(1,2069,6),
(2,2145,1),
(2,2478,2),
(2,2479,2),
(2,2159,2),
(2,2480,1),
(2,2481,3),
(2,2171,1),
(2,2482,1),
(2,2169,1),
(2,2483,2),
(2,2484,1),
(2,2185,1),
(2,2485,1),
(2,2486,2),
(2,2153,2),
(2,2487,1),
(2,2488,1),
(2,2489,2),
(2,2490,3),
(2,2170,1),
(2,2491,1),
(2,2492,1),
(2,2154,1),
(2,2493,1),
(2,2494,1),
(2,2188,1),
(2,2495,1),
(2,2180,1),
(2,2151,1),
(2,2496,1),
(2,2140,3),
(2,2164,1),
(2,2497,1),
(2,2174,1),
(2,2141,2),
(2,2498,1),
(2,2144,1),
(2,2147,2),
(2,2499,1),
(2,2500,1),
(2,2157,1),
(2,2193,1),
(2,2501,1),
(2,2176,1),
(2,2502,1),
(2,2503,1),
(2,2504,1),
(2,2177,1),
(2,2505,1),
(2,2191,2),
(2,2506,1),
(2,2148,1),
(2,2507,1),
(2,2210,6),
(2,2243,9),
(2,2508,7),
(2,2221,7),
(2,2218,2),
(2,2231,2),
(2,2236,1),
(2,2224,1),
(2,2258,1),
(2,2509,1),
(2,2253,1),
(2,2510,1),
(2,2248,1),
(2,2511,2),
(2,2512,1),
(2,2211,3),
(2,2212,2),
(2,2220,1),
(2,2513,2),
(2,2514,2),
(2,2234,2),
(2,2515,1),
(2,2516,3),
(2,2246,1),
(2,2517,1),
(2,2263,3),
(2,2244,1),
(2,2518,2),
(2,2519,1),
(2,2260,1),
(2,2520,1),
(2,2521,2),
(2,2228,2),
(2,2522,1),
(2,2523,1),
(2,2524,2),
(2,2525,3),
(2,2245,1),
(2,2526,1),
(2,2527,1),
(2,2229,1),
(2,2528,1),
(2,2529,1),
(2,2264,1),
(2,2530,1),
(2,2255,1),
(2,2226,1),
(2,2531,1),
(2,2215,3),
(2,2239,1),
(2,2532,1),
(2,2249,1),
(2,2216,2),
(2,2533,1),
(2,2219,1),
(2,2222,2),
(2,2534,1),
(2,2535,1),
(2,2232,1),
(2,2269,1),
(2,2536,1),
(2,2251,1),
(2,2537,1),
(2,2538,1),
(2,2539,1),
(2,2252,1),
(2,2540,1),
(2,2267,2),
(2,2541,1),
(2,2223,1),
(2,2542,1),
(2,1030,6),
(2,2318,9),
(2,2543,7),
(2,2296,7),
(2,2293,2),
(2,2306,2),
(2,2311,1),
(2,2299,1),
(2,2333,1),
(2,2544,1),
(2,2328,1),
(2,2545,1),
(2,2323,1),
(2,2546,2),
(2,2547,1),
(2,2286,3),
(2,2287,2),
(2,2295,1),
(2,2548,2),
(2,2549,2),
(2,2309,2),
(2,2550,1),
(2,2551,3),
(2,2321,1),
(2,2552,1),
(2,2338,3),
(2,2319,1),
(2,2553,2),
(2,2554,1),
(2,2335,1),
(2,2555,1),
(2,2556,2),
(2,2303,2),
(2,2557,1),
(2,2558,1),
(2,2559,2),
(2,2560,3),
(2,2320,1),
(2,2561,1),
(2,2562,1),
(2,2304,1),
(2,2563,1),
(2,2564,1),
(2,2339,1),
(2,2565,1),
(2,2330,1),
(2,2301,1),
(2,2566,1),
(2,2290,3),
(2,2314,1),
(2,2567,1),
(2,2324,1),
(2,2291,2),
(2,2568,1),
(2,2294,1),
(2,2297,2),
(2,2569,1),
(2,2570,1),
(2,2307,1),
(2,2344,1),
(2,2571,1),
(2,2326,1),
(2,2572,1),
(2,2573,1),
(2,2574,1),
(2,2327,1),
(2,2575,1),
(2,2342,2),
(2,2576,1),
(2,2298,1),
(2,2577,1),
(2,2361,6),
(2,2393,9),
(2,2578,7),
(2,2372,7),
(2,2369,2),
(2,2381,2),
(2,2386,1),
(2,2375,1),
(2,2408,1),
(2,2579,1),
(2,2403,1),
(2,2580,1),
(2,2398,1),
(2,2581,2),
(2,2582,1),
(2,2362,3),
(2,2363,2),
(2,2371,1),
(2,2583,2),
(2,2584,2),
(2,2384,2),
(2,2585,1),
(2,2586,3),
(2,2396,1),
(2,2587,1),
(2,2413,3),
(2,2394,1),
(2,2588,2),
(2,2589,1),
(2,2410,1),
(2,2590,1),
(2,2591,2),
(2,2379,2),
(2,2592,1),
(2,2593,1),
(2,2594,2),
(2,2595,3),
(2,2395,1),
(2,2596,1),
(2,2597,1),
(2,1716,1),
(2,2598,1),
(2,2599,1),
(2,2414,1),
(2,2600,1),
(2,2405,1),
(2,2377,1),
(2,2601,1),
(2,2366,3),
(2,2389,1),
(2,2602,1),
(2,2399,1),
(2,2367,2),
(2,2603,1),
(2,2370,1),
(2,2373,2),
(2,2604,1),
(2,2605,1),
(2,2382,1),
(2,2419,1),
(2,2606,1),
(2,2401,1),
(2,2607,1),
(2,2608,1),
(2,2609,1),
(2,2402,1),
(2,2610,1),
(2,2417,2),
(2,2611,1),
(2,2374,1),
(2,2612,1),
(2,2436,6),
(2,2437,6),
(3,2471,6),
(3,2072,7),
(3,2077,9),
(3,2097,8),
(3,2105,6),
(3,1046,3),
(3,1047,4),
(3,2063,2),
(3,2443,3),
(3,2444,3),
(3,2093,5),
(3,2438,3),
(3,2071,2),
(3,2086,2),
(3,2085,8),
(3,2448,2),
(3,2452,1),
(3,2100,1),
(3,2081,1),
(3,2613,1),
(3,2450,2),
(3,2066,1),
(3,2614,1),
(3,2115,1),
(3,2615,1),
(3,2439,1),
(3,2447,3),
(3,2109,1),
(3,2472,3),
(3,2099,3),
(3,2079,3),
(3,2094,1),
(3,2095,7),
(3,2467,1),
(3,2616,1),
(3,2068,1),
(3,2117,1),
(3,2617,1),
(3,2092,1),
(3,2618,1),
(3,2453,8),
(3,2619,1),
(3,2116,2),
(3,2461,1),
(3,2103,1),
(3,2102,2),
(3,2107,2),
(3,2620,3),
(3,2464,1),
(3,2621,1),
(3,2465,2),
(3,2112,1),
(3,2111,2),
(3,2121,2),
(3,2622,1),
(3,2623,7),
(3,2456,1),
(3,2624,2),
(3,2457,1),
(3,2625,1),
(3,2470,1),
(3,2074,1),
(3,2108,1),
(3,2446,1),
(3,2626,1),
(3,2627,1),
(3,845,6),
(3,2628,4),
(3,2506,6),
(3,2147,7),
(3,2152,9),
(3,2172,8),
(3,2180,6),
(3,2136,3),
(3,2137,4),
(3,2145,2),
(3,2478,3),
(3,2479,3),
(3,2168,5),
(3,2473,3),
(3,2146,2),
(3,2161,2),
(3,2160,8),
(3,2483,2),
(3,2487,1),
(3,2175,1),
(3,2156,1),
(3,2629,1),
(3,2485,2),
(3,2140,1),
(3,2630,1),
(3,2189,1),
(3,2631,1),
(3,2474,1),
(3,2482,3),
(3,2184,1),
(3,2507,3),
(3,2174,3),
(3,2154,3),
(3,2169,1),
(3,2170,7),
(3,2502,1),
(3,2632,1),
(3,2142,1),
(3,2191,1),
(3,2633,1),
(3,2167,1),
(3,2634,1),
(3,2488,8),
(3,2635,1),
(3,2190,2),
(3,2496,1),
(3,2178,1),
(3,2177,2),
(3,2182,2),
(3,2636,3),
(3,2499,1),
(3,2637,1),
(3,2500,2),
(3,2187,1),
(3,2186,2),
(3,2195,2),
(3,2638,1),
(3,2639,7),
(3,2491,1),
(3,2640,2),
(3,2492,1),
(3,2641,1),
(3,2505,1),
(3,2149,1),
(3,2183,1),
(3,2481,1),
(3,2642,1),
(3,2643,1),
(3,2210,6),
(3,2644,4),
(3,2541,6),
(3,2222,7),
(3,2227,9),
(3,2247,8),
(3,2255,6),
(3,2211,3),
(3,2212,4),
(3,2220,2),
(3,2513,3),
(3,2514,3),
(3,2243,5),
(3,2508,3),
(3,2221,2),
(3,2236,2),
(3,2235,8),
(3,2518,2),
(3,2522,1),
(3,2250,1),
(3,2231,1),
(3,2645,1),
(3,2520,2),
(3,2215,1),
(3,2646,1),
(3,2265,1),
(3,2647,1),
(3,2509,1),
(3,2517,3),
(3,2259,1),
(3,2542,3),
(3,2249,3),
(3,2229,3),
(3,2244,1),
(3,2245,7),
(3,2537,1),
(3,2648,1),
(3,2217,1),
(3,2267,1),
(3,2649,1),
(3,2242,1),
(3,2650,1),
(3,2523,8),
(3,2651,1),
(3,2266,2),
(3,2531,1),
(3,2253,1),
(3,2252,2),
(3,2257,2),
(3,2652,3),
(3,2534,1),
(3,2653,1),
(3,2535,2),
(3,2262,1),
(3,2261,2),
(3,2271,2),
(3,2654,1),
(3,2655,7),
(3,2526,1),
(3,2656,2),
(3,2527,1),
(3,2657,1),
(3,2540,1),
(3,2224,1),
(3,2258,1),
(3,2516,1),
(3,2658,1),
(3,2659,1),
(3,1030,6),
(3,2660,4),
(3,2576,6),
(3,2297,7),
(3,2302,9),
(3,2322,8),
(3,2330,6),
(3,2286,3),
(3,2287,4),
(3,2295,2),
(3,2548,3),
(3,2549,3),
(3,2318,5),
(3,2543,3),
(3,2296,2),
(3,2311,2),
(3,2310,8),
(3,2553,2),
(3,2557,1),
(3,2325,1),
(3,2306,1),
(3,2661,1),
(3,2555,2),
(3,2290,1),
(3,2662,1),
(3,2340,1),
(3,2663,1),
(3,2544,1),
(3,2552,3),
(3,2334,1),
(3,2577,3),
(3,2324,3),
(3,2304,3),
(3,2319,1),
(3,2320,7),
(3,2572,1),
(3,2664,1),
(3,2292,1),
(3,2342,1),
(3,2665,1),
(3,2317,1),
(3,2666,1),
(3,2558,8),
(3,2667,1),
(3,2341,2),
(3,2566,1),
(3,2328,1),
(3,2327,2),
(3,2332,2),
(3,2668,3),
(3,2569,1),
(3,2669,1),
(3,2570,2),
(3,2337,1),
(3,2336,2),
(3,2346,2),
(3,2670,1),
(3,2671,7),
(3,2561,1),
(3,2672,2),
(3,2562,1),
(3,2673,1),
(3,2575,1),
(3,2299,1),
(3,2333,1),
(3,2551,1),
(3,2674,1),
(3,2675,1),
(3,2361,6),
(3,2676,4),
(3,2611,6),
(3,2373,7),
(3,2378,9),
(3,2397,8),
(3,2405,6),
(3,2362,3),
(3,2363,4),
(3,2371,2),
(3,2583,3),
(3,2584,3),
(3,2393,5),
(3,2578,3),
(3,2372,2),
(3,2386,2),
(3,2385,8),
(3,2588,2),
(3,2592,1),
(3,2400,1),
(3,2381,1),
(3,2677,1),
(3,2590,2),
(3,2366,1),
(3,2678,1),
(3,2415,1),
(3,2679,1),
(3,2579,1),
(3,2587,3),
(3,2409,1),
(3,2612,3),
(3,2399,3),
(3,1716,3),
(3,2394,1),
(3,2395,7),
(3,2607,1),
(3,2680,1),
(3,2368,1),
(3,2417,1),
(3,2681,1),
(3,2392,1),
(3,2682,1),
(3,2593,8),
(3,2683,1),
(3,2416,2),
(3,2601,1),
(3,2403,1),
(3,2402,2),
(3,2407,2),
(3,2684,3),
(3,2604,1),
(3,2685,1),
(3,2605,2),
(3,2412,1),
(3,2411,2),
(3,2421,2),
(3,2686,1),
(3,2687,7),
(3,2596,1),
(3,2688,2),
(3,2597,1),
(3,2689,1),
(3,2610,1),
(3,2375,1),
(3,2408,1),
(3,2586,1),
(3,2690,1),
(3,2691,1),
(3,2436,6),
(3,2437,6),
(3,2692,4),
(4,2086,6),
(4,2693,6),
(4,2069,6),
(4,2099,1),
(4,2468,1),
(4,2120,1),
(4,2111,1),
(4,2082,2),
(4,2694,2),
(4,2446,8),
(4,2073,2),
(4,2088,1),
(4,2695,3),
(4,2466,3),
(4,2101,1),
(4,2065,8),
(4,2624,1),
(4,2097,1),
(4,2068,1),
(4,2066,1),
(4,2622,1),
(4,2083,2),
(4,2616,2),
(4,2696,2),
(4,2447,2),
(4,2439,1),
(4,2697,2),
(4,2117,2),
(4,2463,1),
(4,2458,1),
(4,2627,1),
(4,2084,2),
(4,2093,2),
(4,2094,1),
(4,2077,2),
(4,2448,1),
(4,2078,2),
(4,2613,1),
(4,2107,1),
(4,2067,1),
(4,2698,1),
(4,2100,1),
(4,2699,1),
(4,2071,1),
(4,2074,2),
(4,2700,2),
(4,2701,1),
(4,2108,2),
(4,2085,1),
(4,2702,1),
(4,2122,1),
(4,2625,3),
(4,2076,1),
(4,2118,2),
(4,2464,1),
(4,2109,1),
(4,2090,1),
(4,2617,2),
(4,2114,1),
(4,2461,1),
(4,2070,1),
(4,2703,1),
(4,2075,1),
(4,2449,1),
(4,2704,1),
(4,2471,1),
(4,2615,1),
(4,2705,1),
(4,2443,1),
(4,2444,1),
(4,2706,1),
(4,2707,1),
(4,2462,1),
(4,2442,7),
(4,2708,2),
(4,2110,1),
(4,2103,1),
(4,1047,1),
(4,2472,1),
(4,845,6),
(4,2161,6),
(4,2709,6),
(4,2143,6),
(4,2174,1),
(4,2503,1),
(4,2194,1),
(4,2186,1),
(4,2157,2),
(4,2710,2),
(4,2481,8),
(4,2148,2),
(4,2163,1),
(4,2711,3),
(4,2501,3),
(4,2176,1),
(4,2139,8),
(4,2640,1),
(4,2172,1),
(4,2142,1),
(4,2140,1),
(4,2638,1),
(4,2158,2),
(4,2632,2),
(4,2712,2),
(4,2482,2),
(4,2474,1),
(4,2713,2),
(4,2191,2),
(4,2498,1),
(4,2493,1),
(4,2643,1),
(4,2159,2),
(4,2168,2),
(4,2169,1),
(4,2152,2),
(4,2483,1),
(4,2153,2),
(4,2629,1),
(4,2182,1),
(4,2141,1),
(4,2714,1),
(4,2175,1),
(4,2715,1),
(4,2146,1),
(4,2149,2),
(4,2716,2),
(4,2717,1),
(4,2183,2),
(4,2160,1),
(4,2718,1),
(4,2196,1),
(4,2641,3),
(4,2151,1),
(4,2192,2),
(4,2499,1),
(4,2184,1),
(4,2165,1),
(4,2633,2),
(4,2188,1),
(4,2496,1),
(4,2144,1),
(4,2719,1),
(4,2150,1),
(4,2484,1),
(4,2720,1),
(4,2506,1),
(4,2631,1),
(4,2721,1),
(4,2478,1),
(4,2479,1),
(4,2722,1),
(4,2723,1),
(4,2497,1),
(4,2477,7),
(4,2724,2),
(4,2185,1),
(4,2178,1),
(4,2137,1),
(4,2507,1),
(4,2210,6),
(4,2236,6),
(4,2725,6),
(4,2218,6),
(4,2249,1),
(4,2538,1),
(4,2270,1),
(4,2261,1),
(4,2232,2),
(4,2726,2),
(4,2516,8),
(4,2223,2),
(4,2238,1),
(4,2727,3),
(4,2536,3),
(4,2251,1),
(4,2214,8),
(4,2656,1),
(4,2247,1),
(4,2217,1),
(4,2215,1),
(4,2654,1),
(4,2233,2),
(4,2648,2),
(4,2728,2),
(4,2517,2),
(4,2509,1),
(4,2729,2),
(4,2267,2),
(4,2533,1),
(4,2528,1),
(4,2659,1),
(4,2234,2),
(4,2243,2),
(4,2244,1),
(4,2227,2),
(4,2518,1),
(4,2228,2),
(4,2645,1),
(4,2257,1),
(4,2216,1),
(4,2730,1),
(4,2250,1),
(4,2731,1),
(4,2221,1),
(4,2224,2),
(4,2732,2),
(4,2733,1),
(4,2258,2),
(4,2235,1),
(4,2734,1),
(4,2272,1),
(4,2657,3),
(4,2226,1),
(4,2268,2),
(4,2534,1),
(4,2259,1),
(4,2240,1),
(4,2649,2),
(4,2264,1),
(4,2531,1),
(4,2219,1),
(4,2735,1),
(4,2225,1),
(4,2519,1),
(4,2736,1),
(4,2541,1),
(4,2647,1),
(4,2737,1),
(4,2513,1),
(4,2514,1),
(4,2738,1),
(4,2739,1),
(4,2532,1),
(4,2512,7),
(4,2740,2),
(4,2260,1),
(4,2253,1),
(4,2212,1),
(4,2542,1),
(4,1030,6),
(4,2311,6),
(4,2741,6),
(4,2293,6),
(4,2324,1),
(4,2573,1),
(4,2345,1),
(4,2336,1),
(4,2307,2),
(4,2742,2),
(4,2551,8),
(4,2298,2),
(4,2313,1),
(4,2743,3),
(4,2571,3),
(4,2326,1),
(4,2289,8),
(4,2672,1),
(4,2322,1),
(4,2292,1),
(4,2290,1),
(4,2670,1),
(4,2308,2),
(4,2664,2),
(4,2744,2),
(4,2552,2),
(4,2544,1),
(4,2745,2),
(4,2342,2),
(4,2568,1),
(4,2563,1),
(4,2675,1),
(4,2309,2),
(4,2318,2),
(4,2319,1),
(4,2302,2),
(4,2553,1),
(4,2303,2),
(4,2661,1),
(4,2332,1),
(4,2291,1),
(4,2746,1),
(4,2325,1),
(4,2747,1),
(4,2296,1),
(4,2299,2),
(4,2748,2),
(4,2749,1),
(4,2333,2),
(4,2310,1),
(4,2750,1),
(4,2347,1),
(4,2673,3),
(4,2301,1),
(4,2343,2),
(4,2569,1),
(4,2334,1),
(4,2315,1),
(4,2665,2),
(4,2339,1),
(4,2566,1),
(4,2294,1),
(4,2751,1),
(4,2300,1),
(4,2554,1),
(4,2752,1),
(4,2576,1),
(4,2663,1),
(4,2753,1),
(4,2548,1),
(4,2549,1),
(4,2754,1),
(4,2755,1),
(4,2567,1),
(4,2547,7),
(4,2756,2),
(4,2335,1),
(4,2328,1),
(4,2287,1),
(4,2577,1),
(4,2361,8),
(4,2386,6),
(4,2757,6),
(4,2369,6),
(4,2399,1),
(4,2608,1),
(4,2420,1),
(4,2411,1),
(4,2382,2),
(4,2758,2),
(4,2586,8),
(4,2374,2),
(4,2388,1),
(4,2759,3),
(4,2606,3),
(4,2401,1),
(4,2365,8),
(4,2688,1),
(4,2397,1),
(4,2368,1),
(4,2366,1),
(4,2686,1),
(4,2383,2),
(4,2680,2),
(4,2760,2),
(4,2587,2),
(4,2579,1),
(4,2761,2),
(4,2417,2),
(4,2603,1),
(4,2598,1),
(4,2691,1),
(4,2384,2),
(4,2393,2),
(4,2394,1),
(4,2378,2),
(4,2588,1),
(4,2379,2),
(4,2677,1),
(4,2407,1),
(4,2367,1),
(4,2762,1),
(4,2400,1),
(4,2763,1),
(4,2372,1),
(4,2375,2),
(4,2764,2),
(4,2765,1),
(4,2408,2),
(4,2385,1),
(4,2766,1),
(4,2422,1),
(4,2689,3),
(4,2377,1),
(4,2418,2),
(4,2604,1),
(4,2409,1),
(4,2390,1),
(4,2681,2),
(4,2414,1),
(4,2601,1),
(4,2370,1),
(4,2767,1),
(4,2376,1),
(4,2589,1),
(4,2768,1),
(4,2611,1),
(4,2679,1),
(4,2769,1),
(4,2583,1),
(4,2584,1),
(4,2770,1),
(4,2771,1),
(4,2602,1),
(4,2582,7),
(4,2772,2),
(4,2410,1),
(4,2403,1),
(4,2363,1),
(4,2612,1),
(4,2436,6),
(4,2437,6),
(5,2699,7),
(5,2773,7),
(5,2100,6),
(5,2693,6),
(5,2466,3),
(5,2118,4),
(5,2066,1),
(5,2453,1),
(5,2109,2),
(5,2069,2),
(5,2774,1),
(5,2460,1),
(5,2459,2),
(5,2775,1),
(5,2776,1),
(5,2627,1),
(5,2777,1),
(5,2778,1),
(5,2621,1),
(5,2102,2),
(5,2472,1),
(5,2779,2),
(5,2702,1),
(5,2618,1),
(5,2439,1),
(5,2077,8),
(5,2079,1),
(5,2115,4),
(5,2780,2),
(5,2619,1),
(5,2613,1),
(5,2114,2),
(5,2707,2),
(5,2781,1),
(5,2108,5),
(5,2070,1),
(5,2443,3),
(5,2444,3),
(5,2083,1),
(5,2125,1),
(5,2126,1),
(5,2127,1),
(5,2128,1),
(5,2129,1),
(5,2130,1),
(5,2131,1),
(5,2462,1),
(5,2465,2),
(5,2098,1),
(5,2626,3),
(5,2623,1),
(5,2091,1),
(5,2084,1),
(5,2463,1),
(5,2622,1),
(5,2705,1),
(5,2448,1),
(5,2620,2),
(5,2625,9),
(5,2461,1),
(5,2447,3),
(5,2440,1),
(5,2085,1),
(5,2111,1),
(5,2120,1),
(5,2089,1),
(5,2446,1),
(5,2470,1),
(5,2123,1),
(5,2092,1),
(5,2063,1),
(5,2455,1),
(5,2097,1),
(5,2468,1),
(5,2782,1),
(5,845,6),
(5,2715,7),
(5,2783,7),
(5,2175,6),
(5,2709,6),
(5,2501,3),
(5,2192,4),
(5,2140,1),
(5,2488,1),
(5,2184,2),
(5,2143,2),
(5,2784,1),
(5,2495,1),
(5,2494,2),
(5,2785,1),
(5,2786,1),
(5,2643,1),
(5,2787,1),
(5,2788,1),
(5,2637,1),
(5,2177,2),
(5,2507,1),
(5,2789,2),
(5,2718,1),
(5,2634,1),
(5,2474,1),
(5,2152,8),
(5,2154,1),
(5,2189,4),
(5,2790,2),
(5,2635,1),
(5,2629,1),
(5,2188,2),
(5,2723,2),
(5,2791,1),
(5,2183,5),
(5,2144,1),
(5,2478,3),
(5,2479,3),
(5,2158,1),
(5,2199,1),
(5,2200,1),
(5,2201,1),
(5,2202,1),
(5,2203,1),
(5,2204,1),
(5,2205,1),
(5,2497,1),
(5,2500,2),
(5,2173,1),
(5,2642,3),
(5,2639,1),
(5,2166,1),
(5,2159,1),
(5,2498,1),
(5,2638,1),
(5,2721,1),
(5,2483,1),
(5,2636,2),
(5,2641,9),
(5,2496,1),
(5,2482,3),
(5,2475,1),
(5,2160,1),
(5,2186,1),
(5,2194,1),
(5,2164,1),
(5,2481,1),
(5,2505,1),
(5,2197,1),
(5,2167,1),
(5,2145,1),
(5,2490,1),
(5,2172,1),
(5,2503,1),
(5,2792,1),
(5,2210,6),
(5,2731,7),
(5,2793,7),
(5,2250,6),
(5,2725,6),
(5,2536,3),
(5,2268,4),
(5,2215,1),
(5,2523,1),
(5,2259,2),
(5,2218,2),
(5,2794,1),
(5,2530,1),
(5,2529,2),
(5,2795,1),
(5,2796,1),
(5,2659,1),
(5,2797,1),
(5,2798,1),
(5,2653,1),
(5,2252,2),
(5,2542,1),
(5,2799,2),
(5,2734,1),
(5,2650,1),
(5,2509,1),
(5,2227,8),
(5,2229,1),
(5,2265,4),
(5,2800,2),
(5,2651,1),
(5,2645,1),
(5,2264,2),
(5,2739,2),
(5,2801,1),
(5,2258,5),
(5,2219,1),
(5,2513,3),
(5,2514,3),
(5,2233,1),
(5,2275,1),
(5,2276,1),
(5,2277,1),
(5,2278,1),
(5,2279,1),
(5,2280,1),
(5,2281,1),
(5,2532,1),
(5,2535,2),
(5,2248,1),
(5,2658,3),
(5,2655,1),
(5,2241,1),
(5,2234,1),
(5,2533,1),
(5,2654,1),
(5,2737,1),
(5,2518,1),
(5,2652,2),
(5,2657,9),
(5,2531,1),
(5,2517,3),
(5,2510,1),
(5,2235,1),
(5,2261,1),
(5,2270,1),
(5,2239,1),
(5,2516,1),
(5,2540,1),
(5,2273,1),
(5,2242,1),
(5,2220,1),
(5,2525,1),
(5,2247,1),
(5,2538,1),
(5,2802,1),
(5,1030,6),
(5,2747,7),
(5,2803,7),
(5,2325,6),
(5,2741,6),
(5,2571,3),
(5,2343,4),
(5,2290,1),
(5,2558,1),
(5,2334,2),
(5,2293,2),
(5,2804,1),
(5,2565,1),
(5,2564,2),
(5,2805,1),
(5,2806,1),
(5,2675,1),
(5,2807,1),
(5,2808,1),
(5,2669,1),
(5,2327,2),
(5,2577,1),
(5,2809,2),
(5,2750,1),
(5,2666,1),
(5,2544,1),
(5,2302,8),
(5,2304,1),
(5,2340,4),
(5,2810,2),
(5,2667,1),
(5,2661,1),
(5,2339,2),
(5,2755,2),
(5,2811,1),
(5,2333,5),
(5,2294,1),
(5,2548,3),
(5,2549,3),
(5,2308,1),
(5,2350,1),
(5,2351,1),
(5,2352,1),
(5,2353,1),
(5,2354,1),
(5,2355,1),
(5,2356,1),
(5,2567,1),
(5,2570,2),
(5,2323,1),
(5,2674,3),
(5,2671,1),
(5,2316,1),
(5,2309,1),
(5,2568,1),
(5,2670,1),
(5,2753,1),
(5,2553,1),
(5,2668,2),
(5,2673,9),
(5,2566,1),
(5,2552,3),
(5,2545,1),
(5,2310,1),
(5,2336,1),
(5,2345,1),
(5,2314,1),
(5,2551,1),
(5,2575,1),
(5,2348,1),
(5,2317,1),
(5,2295,1),
(5,2560,1),
(5,2322,1),
(5,2573,1),
(5,2812,1),
(5,2361,8),
(5,2763,7),
(5,2813,7),
(5,2400,6),
(5,2757,6),
(5,2606,3),
(5,2418,4),
(5,2366,1),
(5,2593,1),
(5,2409,2),
(5,2369,2),
(5,2814,1),
(5,2600,1),
(5,2599,2),
(5,2815,1),
(5,2816,1),
(5,2691,1),
(5,2817,1),
(5,2818,1),
(5,2685,1),
(5,2402,2),
(5,2612,1),
(5,2819,2),
(5,2766,1),
(5,2682,1),
(5,2579,1),
(5,2378,8),
(5,1716,1),
(5,2415,4),
(5,2820,2),
(5,2683,1),
(5,2677,1),
(5,2414,2),
(5,2771,2),
(5,2821,1),
(5,2408,5),
(5,2370,1),
(5,2583,3),
(5,2584,3),
(5,2383,1),
(5,2425,1),
(5,2426,1),
(5,2427,1),
(5,2428,1),
(5,2429,1),
(5,2430,1),
(5,2431,1),
(5,2602,1),
(5,2605,2),
(5,2398,1),
(5,2690,3),
(5,2687,1),
(5,2391,1),
(5,2384,1),
(5,2603,1),
(5,2686,1),
(5,2769,1),
(5,2588,1),
(5,2684,2),
(5,2689,9),
(5,2601,1),
(5,2587,3),
(5,2580,1),
(5,2385,1),
(5,2411,1),
(5,2420,1),
(5,2389,1),
(5,2586,1),
(5,2610,1),
(5,2423,1),
(5,2392,1),
(5,2371,1),
(5,2595,1),
(5,2397,1),
(5,2608,1),
(5,2822,1),
(5,2436,6),
(5,2437,6),
(6,2095,6),
(6,2106,7),
(6,2453,8),
(6,2085,6),
(6,2623,7),
(6,2440,1),
(6,2454,1),
(6,2697,2),
(6,2693,1),
(6,2096,1),
(6,2449,1),
(6,2447,2),
(6,2124,1),
(6,2443,2),
(6,2444,2),
(6,2455,1),
(6,2113,1),
(6,2123,9),
(6,2102,2),
(6,2624,1),
(6,2079,3),
(6,2782,1),
(6,2115,2),
(6,2614,1),
(6,1047,2),
(6,2464,1),
(6,2779,1),
(6,2116,1),
(6,2089,2),
(6,2823,1),
(6,2824,1),
(6,2825,1),
(6,2826,1),
(6,2827,1),
(6,2828,1),
(6,2829,2),
(6,2830,1),
(6,2831,1),
(6,2832,1),
(6,2833,1),
(6,2471,1),
(6,2701,2),
(6,2468,3),
(6,2456,1),
(6,1046,1),
(6,2773,1),
(6,2706,2),
(6,2117,1),
(6,2615,1),
(6,2105,1),
(6,2463,1),
(6,2064,1),
(6,2083,2),
(6,2625,4),
(6,2618,1),
(6,2452,1),
(6,2069,2),
(6,2469,1),
(6,2616,1),
(6,2459,2),
(6,2708,2),
(6,2082,1),
(6,2457,3),
(6,2470,1),
(6,2781,1),
(6,2441,1),
(6,2077,8),
(6,2451,1),
(6,2438,1),
(6,2066,1),
(6,2698,1),
(6,2110,1),
(6,2070,1),
(6,2067,1),
(6,2620,1),
(6,2088,1),
(6,845,6),
(6,2170,6),
(6,2181,7),
(6,2488,8),
(6,2160,6),
(6,2639,7),
(6,2475,1),
(6,2489,1),
(6,2713,2),
(6,2709,1),
(6,2171,1),
(6,2484,1),
(6,2482,2),
(6,2198,1),
(6,2478,2),
(6,2479,2),
(6,2490,1),
(6,2197,9),
(6,2177,2),
(6,2640,1),
(6,2154,3),
(6,2792,1),
(6,2189,2),
(6,2630,1),
(6,2137,2),
(6,2499,1),
(6,2789,1),
(6,2190,1),
(6,2164,2),
(6,2834,1),
(6,2835,1),
(6,2836,1),
(6,2837,1),
(6,2838,1),
(6,2839,1),
(6,2840,2),
(6,2841,1),
(6,2842,1),
(6,2843,1),
(6,2844,1),
(6,2506,1),
(6,2717,2),
(6,2503,3),
(6,2491,1),
(6,2136,1),
(6,2783,1),
(6,2722,2),
(6,2191,1),
(6,2631,1),
(6,2180,1),
(6,2498,1),
(6,2138,1),
(6,2158,2),
(6,2641,4),
(6,2634,1),
(6,2487,1),
(6,2143,2),
(6,2504,1),
(6,2632,1),
(6,2494,2),
(6,2724,2),
(6,2157,1),
(6,2492,3),
(6,2505,1),
(6,2791,1),
(6,2476,1),
(6,2152,8),
(6,2486,1),
(6,2473,1),
(6,2140,1),
(6,2714,1),
(6,2185,1),
(6,2144,1),
(6,2141,1),
(6,2636,1),
(6,2163,1),
(6,2210,6),
(6,2245,6),
(6,2256,7),
(6,2523,8),
(6,2235,6),
(6,2655,7),
(6,2510,1),
(6,2524,1),
(6,2729,2),
(6,2725,1),
(6,2246,1),
(6,2519,1),
(6,2517,2),
(6,2274,1),
(6,2513,2),
(6,2514,2),
(6,2525,1),
(6,2263,1),
(6,2273,9),
(6,2252,2),
(6,2656,1),
(6,2229,3),
(6,2802,1),
(6,2265,2),
(6,2646,1),
(6,2212,2),
(6,2534,1),
(6,2799,1),
(6,2266,1),
(6,2239,2),
(6,2845,1),
(6,2846,1),
(6,2847,1),
(6,2848,1),
(6,2849,1),
(6,2850,1),
(6,2851,2),
(6,2852,1),
(6,2853,1),
(6,2854,1),
(6,2855,1),
(6,2541,1),
(6,2733,2),
(6,2538,3),
(6,2526,1),
(6,2211,1),
(6,2793,1),
(6,2738,2),
(6,2267,1),
(6,2647,1),
(6,2255,1),
(6,2533,1),
(6,2213,1),
(6,2233,2),
(6,2657,4),
(6,2650,1),
(6,2522,1),
(6,2218,2),
(6,2539,1),
(6,2648,1),
(6,2529,2),
(6,2740,2),
(6,2232,1),
(6,2527,3),
(6,2540,1),
(6,2801,1),
(6,2511,1),
(6,2227,8),
(6,2521,1),
(6,2508,1),
(6,2215,1),
(6,2730,1),
(6,2260,1),
(6,2219,1),
(6,2216,1),
(6,2652,1),
(6,2238,1),
(6,1030,6),
(6,2320,6),
(6,2331,7),
(6,2558,8),
(6,2310,6),
(6,2671,7),
(6,2545,1),
(6,2559,1),
(6,2745,2),
(6,2741,1),
(6,2321,1),
(6,2554,1),
(6,2552,2),
(6,2349,1),
(6,2548,2),
(6,2549,2),
(6,2560,1),
(6,2338,1),
(6,2348,9),
(6,2327,2),
(6,2672,1),
(6,2304,3),
(6,2812,1),
(6,2340,2),
(6,2662,1),
(6,2287,2),
(6,2569,1),
(6,2809,1),
(6,2341,1),
(6,2314,2),
(6,2856,1),
(6,2857,1),
(6,2858,1),
(6,2859,1),
(6,2860,1),
(6,2861,1),
(6,2862,2),
(6,2863,1),
(6,2864,1),
(6,2865,1),
(6,2866,1),
(6,2576,1),
(6,2749,2),
(6,2573,3),
(6,2561,1),
(6,2286,1),
(6,2803,1),
(6,2754,2),
(6,2342,1),
(6,2663,1),
(6,2330,1),
(6,2568,1),
(6,2288,1),
(6,2308,2),
(6,2673,4),
(6,2666,1),
(6,2557,1),
(6,2293,2),
(6,2574,1),
(6,2664,1),
(6,2564,2),
(6,2756,2),
(6,2307,1),
(6,2562,3),
(6,2575,1),
(6,2811,1),
(6,2546,1),
(6,2302,8),
(6,2556,1),
(6,2543,1),
(6,2290,1),
(6,2746,1),
(6,2335,1),
(6,2294,1),
(6,2291,1),
(6,2668,1),
(6,2313,1),
(6,2361,6),
(6,2395,6),
(6,2406,7),
(6,2593,8),
(6,2385,6),
(6,2687,7),
(6,2580,1),
(6,2594,1),
(6,2761,2),
(6,2757,1),
(6,2396,1),
(6,2589,1),
(6,2587,2),
(6,2424,1),
(6,2583,2),
(6,2584,2),
(6,2595,1),
(6,2413,1),
(6,2423,9),
(6,2402,2),
(6,2688,1),
(6,1716,3),
(6,2822,1),
(6,2415,2),
(6,2678,1),
(6,2363,2),
(6,2604,1),
(6,2819,1),
(6,2416,1),
(6,2389,2),
(6,2867,1),
(6,2868,1),
(6,2869,1),
(6,2870,1),
(6,2871,1),
(6,2872,1),
(6,2873,1),
(6,2874,1),
(6,2875,1),
(6,2876,1),
(6,2611,1),
(6,2765,2),
(6,2608,3),
(6,2596,1),
(6,2362,1),
(6,2813,1),
(6,2770,2),
(6,2417,1),
(6,2679,1),
(6,2405,1),
(6,2603,1),
(6,2364,1),
(6,2383,2),
(6,2689,4),
(6,2682,1),
(6,2592,1),
(6,2369,2),
(6,2609,1),
(6,2680,1),
(6,2599,2),
(6,2772,2),
(6,2382,1),
(6,2597,3),
(6,2610,1),
(6,2821,1),
(6,2581,1),
(6,2378,8),
(6,2591,1),
(6,2578,1),
(6,2366,1),
(6,2762,1),
(6,2410,1),
(6,2370,1),
(6,2367,1),
(6,2684,1),
(6,2388,1),
(6,2436,6),
(6,2437,6),
(7,1786,3),
(7,1785,3),
(7,1784,3),
(7,2437,3),
(7,2436,3),
(7,3209,2),
(7,3208,2),
(7,3206,2),
(7,3205,2),
(7,3204,2),
(7,3139,2),
(7,3138,2),
(7,3137,2),
(7,3135,2),
(7,3134,2),
(7,3132,2),
(7,3131,4),
(7,3130,2),
(7,3129,2),
(7,3128,4),
(7,3127,2),
(7,3126,2),
(7,3125,2),
(7,3124,4),
(7,3093,2),
(7,3123,2),
(9,2077,7),
(9,2123,6),
(9,2704,6),
(9,2466,6),
(9,2099,6),
(9,2471,1),
(9,2469,1),
(9,2615,2),
(9,2452,2),
(9,2080,2),
(9,2065,1),
(9,2468,1),
(9,2110,1),
(9,2780,2),
(9,2440,1),
(9,2699,2),
(9,2120,2),
(9,2621,2),
(9,2124,1),
(9,2450,2),
(9,2086,2),
(9,2618,1),
(9,2708,1),
(9,2092,1),
(9,2453,2),
(9,2622,1),
(9,2075,1),
(9,2442,1),
(9,2094,3),
(9,2068,3),
(9,2439,2),
(9,2778,2),
(9,2447,2),
(9,2116,1),
(9,1046,1),
(9,2460,2),
(9,2698,1),
(9,2074,1),
(9,2443,4),
(9,2444,4),
(9,2617,1),
(9,2461,2),
(9,2697,1),
(9,2096,1),
(9,2613,1),
(9,2114,1),
(9,2112,1),
(9,2070,1),
(9,2109,1),
(9,2064,2),
(9,2102,2),
(9,2449,2),
(9,2626,1),
(9,2087,1),
(9,2066,1),
(9,2702,2),
(9,2695,1),
(9,2103,1),
(9,2069,1),
(9,2703,1),
(9,2445,1),
(9,2072,1),
(9,2108,1),
(9,2097,1),
(9,2457,1),
(9,2693,1),
(9,2115,1),
(9,2085,1),
(9,2700,1),
(9,2119,1),
(9,2454,1),
(9,2081,1),
(9,2465,1),
(9,2152,7),
(9,2197,6),
(9,2720,6),
(9,2501,6),
(9,2174,6),
(9,2506,1),
(9,2504,1),
(9,2631,2),
(9,2487,2),
(9,2155,2),
(9,2139,1),
(9,2503,1),
(9,2185,1),
(9,2790,2),
(9,2475,1),
(9,2715,2),
(9,2194,2),
(9,2637,2),
(9,2198,1),
(9,2485,2),
(9,2161,2),
(9,2634,1),
(9,2724,1),
(9,2167,1),
(9,2488,2),
(9,2638,1),
(9,2150,1),
(9,2477,1),
(9,2169,3),
(9,2142,3),
(9,2474,2),
(9,2788,2),
(9,2482,2),
(9,2190,1),
(9,2136,1),
(9,2495,2),
(9,2714,1),
(9,2149,1),
(9,2478,4),
(9,2479,4),
(9,2633,1),
(9,2496,2),
(9,2713,1),
(9,2171,1),
(9,2629,1),
(9,2188,1),
(9,2187,1),
(9,2144,1),
(9,2184,1),
(9,2138,2),
(9,2177,2),
(9,2484,2),
(9,2642,1),
(9,2162,1),
(9,2140,1),
(9,2718,2),
(9,2711,1),
(9,2178,1),
(9,2143,1),
(9,2719,1),
(9,2480,1),
(9,2147,1),
(9,2183,1),
(9,2172,1),
(9,2492,1),
(9,2709,1),
(9,2189,1),
(9,2160,1),
(9,2716,1),
(9,2193,1),
(9,2489,1),
(9,2156,1),
(9,2500,1),
(9,2210,6),
(9,2227,7),
(9,2273,6),
(9,2736,6),
(9,2536,6),
(9,2249,6),
(9,2541,1),
(9,2539,1),
(9,2647,2),
(9,2522,2),
(9,2230,2),
(9,2214,1),
(9,2538,1),
(9,2260,1),
(9,2800,2),
(9,2510,1),
(9,2731,2),
(9,2270,2),
(9,2653,2),
(9,2274,1),
(9,2520,2),
(9,2236,2),
(9,2650,1),
(9,2740,1),
(9,2242,1),
(9,2523,2),
(9,2654,1),
(9,2225,1),
(9,2512,1),
(9,2244,3),
(9,2217,3),
(9,2509,2),
(9,2798,2),
(9,2517,2),
(9,2266,1),
(9,2211,1),
(9,2530,2),
(9,2730,1),
(9,2224,1),
(9,2513,4),
(9,2514,4),
(9,2649,1),
(9,2531,2),
(9,2729,1),
(9,2246,1),
(9,2645,1),
(9,2264,1),
(9,2262,1),
(9,2219,1),
(9,2259,1),
(9,2213,2),
(9,2252,2),
(9,2519,2),
(9,2658,1),
(9,2237,1),
(9,2215,1),
(9,2734,2),
(9,2727,1),
(9,2253,1),
(9,2218,1),
(9,2735,1),
(9,2515,1),
(9,2222,1),
(9,2258,1),
(9,2247,1),
(9,2527,1),
(9,2725,1),
(9,2265,1),
(9,2235,1),
(9,2732,1),
(9,2269,1),
(9,2524,1),
(9,2231,1),
(9,2535,1),
(9,1030,6),
(9,2302,7),
(9,2348,6),
(9,2752,6),
(9,2571,6),
(9,2324,6),
(9,2576,1),
(9,2574,1),
(9,2663,2),
(9,2557,2),
(9,2305,2),
(9,2289,1),
(9,2573,1),
(9,2335,1),
(9,2810,2),
(9,2545,1),
(9,2747,2),
(9,2345,2),
(9,2669,2),
(9,2349,1),
(9,2555,2),
(9,2311,2),
(9,2666,1),
(9,2756,1),
(9,2317,1),
(9,2558,2),
(9,2670,1),
(9,2300,1),
(9,2547,1),
(9,2319,3),
(9,2292,3),
(9,2544,2),
(9,2808,2),
(9,2552,2),
(9,2341,1),
(9,2286,1),
(9,2565,2),
(9,2746,1),
(9,2299,1),
(9,2548,4),
(9,2549,4),
(9,2665,1),
(9,2566,2),
(9,2745,1),
(9,2321,1),
(9,2661,1),
(9,2339,1),
(9,2337,1),
(9,2294,1),
(9,2334,1),
(9,2288,2),
(9,2327,2),
(9,2554,2),
(9,2674,1),
(9,2312,1),
(9,2290,1),
(9,2750,2),
(9,2743,1),
(9,2328,1),
(9,2293,1),
(9,2751,1),
(9,2550,1),
(9,2297,1),
(9,2333,1),
(9,2322,1),
(9,2562,1),
(9,2741,1),
(9,2340,1),
(9,2310,1),
(9,2748,1),
(9,2344,1),
(9,2559,1),
(9,2306,1),
(9,2570,1),
(9,2361,9),
(9,2378,7),
(9,2423,6),
(9,2768,6),
(9,2606,6),
(9,2399,6),
(9,2611,1),
(9,2609,1),
(9,2679,2),
(9,2592,2),
(9,2380,2),
(9,2365,1),
(9,2608,1),
(9,2410,1),
(9,2820,2),
(9,2580,1),
(9,2763,2),
(9,2420,2),
(9,2685,2),
(9,2424,1),
(9,2590,2),
(9,2386,2),
(9,2682,1),
(9,2772,1),
(9,2392,1),
(9,2593,2),
(9,2686,1),
(9,2376,1),
(9,2582,1),
(9,2394,3),
(9,2368,3),
(9,2579,2),
(9,2818,2),
(9,2587,2),
(9,2416,1),
(9,2362,1),
(9,2600,2),
(9,2762,1),
(9,2375,1),
(9,2583,4),
(9,2584,4),
(9,2681,1),
(9,2601,2),
(9,2761,1),
(9,2396,1),
(9,2677,1),
(9,2414,1),
(9,2412,1),
(9,2370,1),
(9,2409,1),
(9,2364,2),
(9,2402,2),
(9,2589,2),
(9,2690,1),
(9,2387,1),
(9,2366,1),
(9,2766,2),
(9,2759,1),
(9,2403,1),
(9,2369,1),
(9,2767,1),
(9,2585,1),
(9,2373,1),
(9,2408,1),
(9,2397,1),
(9,2597,1),
(9,2757,1),
(9,2415,1),
(9,2385,1),
(9,2764,1),
(9,2419,1),
(9,2594,1),
(9,2381,1),
(9,2605,1),
(9,2436,6),
(9,2437,6),
(10,2449,6),
(10,2470,8),
(10,2066,7),
(10,2067,7),
(10,2069,5),
(10,2106,2),
(10,1047,4),
(10,2076,1),
(10,2079,3),
(10,2781,3),
(10,2089,3),
(10,2465,1),
(10,2462,2),
(10,2112,4),
(10,2096,1),
(10,2454,1),
(10,2115,1),
(10,2072,1),
(10,2466,1),
(10,2123,3),
(10,2467,1),
(10,2708,3),
(10,2443,2),
(10,2444,2),
(10,2099,2),
(10,2098,1),
(10,2081,1),
(10,2110,2),
(10,2095,1),
(10,2438,2),
(10,2063,1),
(10,2108,1),
(10,2097,1),
(10,2102,1),
(10,2447,2),
(10,2702,1),
(10,2706,2),
(10,2117,1),
(10,2615,1),
(10,2105,1),
(10,2468,1),
(10,2463,1),
(10,2064,1),
(10,2083,2),
(10,2625,4),
(10,2453,1),
(10,2618,1),
(10,2452,1),
(10,2469,1),
(10,2616,1),
(10,2459,2),
(10,2623,1),
(10,2697,1),
(10,2082,1),
(10,2457,3),
(10,2441,1),
(10,2077,2),
(10,2451,1),
(10,2698,1),
(10,2070,1),
(10,2620,1),
(10,2701,1),
(10,2088,1),
(10,845,6),
(10,2484,6),
(10,2505,8),
(10,2140,7),
(10,2141,7),
(10,2143,5),
(10,2181,2),
(10,2137,4),
(10,2151,1),
(10,2154,3),
(10,2791,3),
(10,2164,3),
(10,2500,1),
(10,2497,2),
(10,2187,4),
(10,2171,1),
(10,2489,1),
(10,2189,1),
(10,2147,1),
(10,2501,1),
(10,2197,3),
(10,2502,1),
(10,2724,3),
(10,2478,2),
(10,2479,2),
(10,2174,2),
(10,2173,1),
(10,2156,1),
(10,2185,2),
(10,2170,1),
(10,2473,2),
(10,2145,1),
(10,2183,1),
(10,2172,1),
(10,2177,1),
(10,2482,2),
(10,2718,1),
(10,2722,2),
(10,2191,1),
(10,2631,1),
(10,2180,1),
(10,2503,1),
(10,2498,1),
(10,2138,1),
(10,2158,2),
(10,2641,4),
(10,2488,1),
(10,2634,1),
(10,2487,1),
(10,2504,1),
(10,2632,1),
(10,2494,2),
(10,2639,1),
(10,2713,1),
(10,2157,1),
(10,2492,3),
(10,2476,1),
(10,2152,2),
(10,2486,1),
(10,2714,1),
(10,2144,1),
(10,2636,1),
(10,2717,1),
(10,2163,1),
(10,2210,6),
(10,2519,6),
(10,2540,8),
(10,2215,7),
(10,2216,7),
(10,2218,5),
(10,2256,2),
(10,2212,4),
(10,2226,1),
(10,2229,3),
(10,2801,3),
(10,2239,3),
(10,2535,1),
(10,2532,2),
(10,2262,4),
(10,2246,1),
(10,2524,1),
(10,2265,1),
(10,2222,1),
(10,2536,1),
(10,2273,3),
(10,2537,1),
(10,2740,3),
(10,2513,2),
(10,2514,2),
(10,2249,2),
(10,2248,1),
(10,2231,1),
(10,2260,2),
(10,2245,1),
(10,2508,2),
(10,2220,1),
(10,2258,1),
(10,2247,1),
(10,2252,1),
(10,2517,2),
(10,2734,1),
(10,2738,2),
(10,2267,1),
(10,2647,1),
(10,2255,1),
(10,2538,1),
(10,2533,1),
(10,2213,1),
(10,2233,2),
(10,2657,4),
(10,2523,1),
(10,2650,1),
(10,2522,1),
(10,2539,1),
(10,2648,1),
(10,2529,2),
(10,2655,1),
(10,2729,1),
(10,2232,1),
(10,2527,3),
(10,2511,1),
(10,2227,2),
(10,2521,1),
(10,2730,1),
(10,2219,1),
(10,2652,1),
(10,2733,1),
(10,2238,1),
(10,1030,6),
(10,2554,6),
(10,2575,8),
(10,2290,7),
(10,2291,7),
(10,2293,5),
(10,2331,2),
(10,2287,4),
(10,2301,1),
(10,2304,3),
(10,2811,3),
(10,2314,3),
(10,2570,1),
(10,2567,2),
(10,2337,4),
(10,2321,1),
(10,2559,1),
(10,2340,1),
(10,2297,1),
(10,2571,1),
(10,2348,3),
(10,2572,1),
(10,2756,3),
(10,2548,2),
(10,2549,2),
(10,2324,2),
(10,2323,1),
(10,2306,1),
(10,2335,2),
(10,2320,1),
(10,2543,2),
(10,2295,1),
(10,2333,1),
(10,2322,1),
(10,2327,1),
(10,2552,2),
(10,2750,1),
(10,2754,2),
(10,2342,1),
(10,2663,1),
(10,2330,1),
(10,2573,1),
(10,2568,1),
(10,2288,1),
(10,2308,2),
(10,2673,4),
(10,2558,1),
(10,2666,1),
(10,2557,1),
(10,2574,1),
(10,2664,1),
(10,2564,2),
(10,2671,1),
(10,2745,1),
(10,2307,1),
(10,2562,3),
(10,2546,1),
(10,2302,2),
(10,2556,1),
(10,2746,1),
(10,2294,1),
(10,2668,1),
(10,2749,1),
(10,2313,1),
(10,2361,9),
(10,2589,6),
(10,2610,8),
(10,2366,7),
(10,2367,7),
(10,2369,5),
(10,2406,2),
(10,2363,4),
(10,2377,1),
(10,1716,3),
(10,2821,3),
(10,2389,3),
(10,2605,1),
(10,2602,2),
(10,2412,4),
(10,2396,1),
(10,2594,1),
(10,2415,1),
(10,2373,1),
(10,2606,1),
(10,2423,3),
(10,2607,1),
(10,2772,3),
(10,2583,2),
(10,2584,2),
(10,2399,2),
(10,2398,1),
(10,2381,1),
(10,2410,2),
(10,2395,1),
(10,2578,2),
(10,2371,1),
(10,2408,1),
(10,2397,1),
(10,2402,1),
(10,2587,2),
(10,2766,1),
(10,2770,2),
(10,2417,1),
(10,2679,1),
(10,2405,1),
(10,2608,1),
(10,2603,1),
(10,2364,1),
(10,2383,2),
(10,2689,4),
(10,2593,1),
(10,2682,1),
(10,2592,1),
(10,2609,1),
(10,2680,1),
(10,2599,2),
(10,2687,1),
(10,2761,1),
(10,2382,1),
(10,2597,3),
(10,2581,1),
(10,2378,2),
(10,2591,1),
(10,2762,1),
(10,2370,1),
(10,2684,1),
(10,2765,1),
(10,2388,1),
(10,2436,6),
(10,2437,6),
(12,2464,6),
(12,2625,7),
(12,2457,7),
(12,2105,6),
(12,2069,2),
(12,2081,3),
(12,2086,1),
(12,2074,1),
(12,2108,3),
(12,2439,2),
(12,2103,1),
(12,2440,1),
(12,2098,1),
(12,2441,2),
(12,2442,1),
(12,1046,3),
(12,1047,1),
(12,2063,1),
(12,2443,2),
(12,2444,2),
(12,2093,2),
(12,2438,2),
(12,2071,1),
(12,2084,2),
(12,2445,1),
(12,2446,1),
(12,2096,1),
(12,2447,1),
(12,2113,2),
(12,2094,1),
(12,2448,2),
(12,2449,1),
(12,2110,1),
(12,2450,1),
(12,2451,1),
(12,2078,2),
(12,2452,1),
(12,2453,1),
(12,2454,1),
(12,2455,2),
(12,2095,1),
(12,2456,1),
(12,2463,1),
(12,2079,1),
(12,2082,2),
(12,2470,1),
(12,2073,2),
(12,2465,1),
(12,2102,1),
(12,2116,1),
(12,2615,1),
(12,2782,1),
(12,2117,2),
(12,2622,1),
(12,2616,1),
(12,2085,1),
(12,2466,2),
(12,2704,1),
(12,2115,2),
(12,2468,1),
(12,2068,1),
(12,2122,1),
(12,2626,1),
(12,2080,2),
(12,2781,1),
(12,2877,1),
(12,2121,1),
(12,2067,1),
(12,2087,1),
(12,2878,1),
(12,2462,1),
(12,2624,1),
(12,2107,1),
(12,2703,1),
(12,2097,1),
(12,845,6),
(12,2499,6),
(12,2641,7),
(12,2492,7),
(12,2180,6),
(12,2143,2),
(12,2156,3),
(12,2161,1),
(12,2149,1),
(12,2183,3),
(12,2474,2),
(12,2178,1),
(12,2475,1),
(12,2173,1),
(12,2476,2),
(12,2477,1),
(12,2136,3),
(12,2137,1),
(12,2145,1),
(12,2478,2),
(12,2479,2),
(12,2168,2),
(12,2473,2),
(12,2146,1),
(12,2159,2),
(12,2480,1),
(12,2481,1),
(12,2171,1),
(12,2482,1),
(12,1576,2),
(12,2169,1),
(12,2483,2),
(12,2484,1),
(12,2185,1),
(12,2485,1),
(12,2486,1),
(12,2153,2),
(12,2487,1),
(12,2488,1),
(12,2489,1),
(12,2490,2),
(12,2170,1),
(12,2491,1),
(12,2498,1),
(12,2154,1),
(12,2157,2),
(12,2505,1),
(12,2148,2),
(12,2500,1),
(12,2177,1),
(12,2190,1),
(12,2631,1),
(12,2792,1),
(12,2191,2),
(12,2638,1),
(12,2632,1),
(12,2160,1),
(12,2501,2),
(12,2720,1),
(12,2189,2),
(12,2503,1),
(12,2142,1),
(12,2196,1),
(12,2642,1),
(12,2155,2),
(12,2791,1),
(12,2879,1),
(12,2195,1),
(12,2141,1),
(12,2162,1),
(12,2880,1),
(12,2497,1),
(12,2640,1),
(12,2182,1),
(12,2719,1),
(12,2172,1),
(12,2210,6),
(12,2534,6),
(12,2657,7),
(12,2527,7),
(12,2255,6),
(12,2218,2),
(12,2231,3),
(12,2236,1),
(12,2224,1),
(12,2258,3),
(12,2509,2),
(12,2253,1),
(12,2510,1),
(12,2248,1),
(12,2511,2),
(12,2512,1),
(12,2211,3),
(12,2212,1),
(12,2220,1),
(12,2513,2),
(12,2514,2),
(12,2243,2),
(12,2508,2),
(12,2221,1),
(12,2234,2),
(12,2515,1),
(12,2516,1),
(12,2246,1),
(12,2517,1),
(12,2263,2),
(12,2244,1),
(12,2518,2),
(12,2519,1),
(12,2260,1),
(12,2520,1),
(12,2521,1),
(12,2228,2),
(12,2522,1),
(12,2523,1),
(12,2524,1),
(12,2525,2),
(12,2245,1),
(12,2526,1),
(12,2533,1),
(12,2229,1),
(12,2232,2),
(12,2540,1),
(12,2223,2),
(12,2535,1),
(12,2252,1),
(12,2266,1),
(12,2647,1),
(12,2802,1),
(12,2267,2),
(12,2654,1),
(12,2648,1),
(12,2235,1),
(12,2536,2),
(12,2736,1),
(12,2265,2),
(12,2538,1),
(12,2217,1),
(12,2272,1),
(12,2658,1),
(12,2230,2),
(12,2801,1),
(12,2881,1),
(12,2271,1),
(12,2216,1),
(12,2237,1),
(12,2882,1),
(12,2532,1),
(12,2656,1),
(12,2257,1),
(12,2735,1),
(12,2247,1),
(12,1030,6),
(12,2569,6),
(12,2673,7),
(12,2562,7),
(12,2330,6),
(12,2293,2),
(12,2306,3),
(12,2311,1),
(12,2299,1),
(12,2333,3),
(12,2544,2),
(12,2328,1),
(12,2545,1),
(12,2323,1),
(12,2546,2),
(12,2547,1),
(12,2286,3),
(12,2287,1),
(12,2295,1),
(12,2548,2),
(12,2549,2),
(12,2318,2),
(12,2543,2),
(12,2296,1),
(12,2309,2),
(12,2550,1),
(12,2551,1),
(12,2321,1),
(12,2552,1),
(12,2338,2),
(12,2319,1),
(12,2553,2),
(12,2554,1),
(12,2335,1),
(12,2555,1),
(12,2556,1),
(12,2303,2),
(12,2557,1),
(12,2558,1),
(12,2559,1),
(12,2560,2),
(12,2320,1),
(12,2561,1),
(12,2568,1),
(12,2304,1),
(12,2307,2),
(12,2575,1),
(12,2298,2),
(12,2570,1),
(12,2327,1),
(12,2341,1),
(12,2663,1),
(12,2812,1),
(12,2342,2),
(12,2670,1),
(12,2664,1),
(12,2310,1),
(12,2571,2),
(12,2752,1),
(12,2340,2),
(12,2573,1),
(12,2292,1),
(12,2347,1),
(12,2674,1),
(12,2305,2),
(12,2811,1),
(12,2883,1),
(12,2346,1),
(12,2291,1),
(12,2312,1),
(12,2884,1),
(12,2567,1),
(12,2672,1),
(12,2332,1),
(12,2751,1),
(12,2322,1),
(12,2361,6),
(12,2604,6),
(12,2689,7),
(12,2597,7),
(12,2405,6),
(12,2369,2),
(12,2381,3),
(12,2386,1),
(12,2375,1),
(12,2408,3),
(12,2579,2),
(12,2403,1),
(12,2580,1),
(12,2398,1),
(12,2581,2),
(12,2582,1),
(12,2362,3),
(12,2363,1),
(12,2371,1),
(12,2583,2),
(12,2584,2),
(12,2393,2),
(12,2578,2),
(12,2372,1),
(12,2384,2),
(12,2585,1),
(12,2586,1),
(12,2396,1),
(12,2587,1),
(12,2413,2),
(12,2394,1),
(12,2588,2),
(12,2589,1),
(12,2410,1),
(12,2590,1),
(12,2591,1),
(12,2379,2),
(12,2592,1),
(12,2593,1),
(12,2594,1),
(12,2595,2),
(12,2395,1),
(12,2596,1),
(12,2603,1),
(12,1716,1),
(12,2382,2),
(12,2610,1),
(12,2374,2),
(12,2605,1),
(12,2402,1),
(12,2416,1),
(12,2679,1),
(12,2822,1),
(12,2417,2),
(12,2686,1),
(12,2680,1),
(12,2385,1),
(12,2606,2),
(12,2768,1),
(12,2415,2),
(12,2608,1),
(12,2368,1),
(12,2422,1),
(12,2690,1),
(12,2380,2),
(12,2821,1),
(12,2885,1),
(12,2421,1),
(12,2367,1),
(12,2387,1),
(12,2886,1),
(12,2602,1),
(12,2688,1),
(12,2407,1),
(12,2767,1),
(12,2397,1),
(12,2436,6),
(12,2437,6),
(13,2081,7),
(13,2465,7),
(13,2446,6),
(13,2440,1),
(13,2454,2),
(13,2697,2),
(13,2693,2),
(13,2096,2),
(13,2449,3),
(13,2447,2),
(13,2124,1),
(13,2453,2),
(13,2443,4),
(13,2444,4),
(13,2455,1),
(13,2113,1),
(13,2123,1),
(13,2102,4),
(13,2624,1),
(13,2079,2),
(13,2782,1),
(13,2115,3),
(13,2614,1),
(13,1047,1),
(13,2464,1),
(13,2779,1),
(13,2116,1),
(13,2089,1),
(13,2823,1),
(13,2824,1),
(13,2825,1),
(13,2826,1),
(13,2827,1),
(13,2828,1),
(13,2829,2),
(13,2830,1),
(13,2831,1),
(13,2832,1),
(13,2833,1),
(13,2471,1),
(13,2701,1),
(13,2468,2),
(13,2456,1),
(13,1046,1),
(13,2773,1),
(13,2461,2),
(13,2094,1),
(13,2780,1),
(13,2613,1),
(13,2114,1),
(13,2112,1),
(13,2070,1),
(13,2109,1),
(13,2064,2),
(13,2626,1),
(13,2087,1),
(13,2066,1),
(13,2702,2),
(13,2621,1),
(13,2695,1),
(13,2450,1),
(13,2103,1),
(13,2069,1),
(13,2703,1),
(13,2460,1),
(13,2615,1),
(13,2445,1),
(13,2072,1),
(13,2108,1),
(13,2097,1),
(13,2457,1),
(13,2068,1),
(13,2085,1),
(13,2700,1),
(13,2119,1),
(13,2086,1),
(13,2452,1),
(13,2439,1),
(13,845,6),
(13,2628,4),
(13,2156,7),
(13,2500,7),
(13,2481,6),
(13,2475,1),
(13,2489,2),
(13,2713,2),
(13,2709,2),
(13,2171,2),
(13,2484,3),
(13,2482,2),
(13,2198,1),
(13,2488,2),
(13,2478,4),
(13,2479,4),
(13,2490,1),
(13,1576,1),
(13,2197,1),
(13,2177,4),
(13,2640,1),
(13,2154,2),
(13,2792,1),
(13,2189,3),
(13,2630,1),
(13,2137,1),
(13,2499,1),
(13,2789,1),
(13,2190,1),
(13,2164,1),
(13,2834,1),
(13,2835,1),
(13,2836,1),
(13,2837,1),
(13,2838,1),
(13,2839,1),
(13,2840,2),
(13,2841,1),
(13,2842,1),
(13,2843,1),
(13,2844,1),
(13,2506,1),
(13,2717,1),
(13,2503,2),
(13,2491,1),
(13,2136,1),
(13,2783,1),
(13,2496,2),
(13,2169,1),
(13,2790,1),
(13,2629,1),
(13,2188,1),
(13,2187,1),
(13,2144,1),
(13,2184,1),
(13,2138,2),
(13,2642,1),
(13,2162,1),
(13,2140,1),
(13,2718,2),
(13,2637,1),
(13,2711,1),
(13,2485,1),
(13,2178,1),
(13,2143,1),
(13,2719,1),
(13,2495,1),
(13,2631,1),
(13,2480,1),
(13,2147,1),
(13,2183,1),
(13,2172,1),
(13,2492,1),
(13,2142,1),
(13,2160,1),
(13,2716,1),
(13,2193,1),
(13,2161,1),
(13,2487,1),
(13,2474,1),
(13,2210,6),
(13,2644,4),
(13,2231,7),
(13,2535,7),
(13,2516,6),
(13,2510,1),
(13,2524,2),
(13,2729,2),
(13,2725,2),
(13,2246,2),
(13,2519,3),
(13,2517,2),
(13,2274,1),
(13,2523,2),
(13,2513,4),
(13,2514,4),
(13,2525,1),
(13,2263,1),
(13,2273,1),
(13,2252,4),
(13,2656,1),
(13,2229,2),
(13,2802,1),
(13,2265,3),
(13,2646,1),
(13,2212,1),
(13,2534,1),
(13,2799,1),
(13,2266,1),
(13,2239,1),
(13,2845,1),
(13,2846,1),
(13,2847,1),
(13,2848,1),
(13,2849,1),
(13,2850,1),
(13,2851,2),
(13,2852,1),
(13,2853,1),
(13,2854,1),
(13,2855,1),
(13,2541,1),
(13,2733,1),
(13,2538,2),
(13,2526,1),
(13,2211,1),
(13,2793,1),
(13,2531,2),
(13,2244,1),
(13,2800,1),
(13,2645,1),
(13,2264,1),
(13,2262,1),
(13,2219,1),
(13,2259,1),
(13,2213,2),
(13,2658,1),
(13,2237,1),
(13,2215,1),
(13,2734,2),
(13,2653,1),
(13,2727,1),
(13,2520,1),
(13,2253,1),
(13,2218,1),
(13,2735,1),
(13,2530,1),
(13,2647,1),
(13,2515,1),
(13,2222,1),
(13,2258,1),
(13,2247,1),
(13,2527,1),
(13,2217,1),
(13,2235,1),
(13,2732,1),
(13,2269,1),
(13,2236,1),
(13,2522,1),
(13,2509,1),
(13,1030,6),
(13,2660,4),
(13,2306,7),
(13,2570,7),
(13,2551,6),
(13,2545,1),
(13,2559,2),
(13,2745,2),
(13,2741,2),
(13,2321,2),
(13,2554,3),
(13,2552,2),
(13,2349,1),
(13,2558,2),
(13,2548,4),
(13,2549,4),
(13,2560,1),
(13,2338,1),
(13,2348,1),
(13,2327,4),
(13,2672,1),
(13,2304,2),
(13,2812,1),
(13,2340,3),
(13,2662,1),
(13,2287,1),
(13,2569,1),
(13,2809,1),
(13,2341,1),
(13,2314,1),
(13,2856,1),
(13,2857,1),
(13,2858,1),
(13,2859,1),
(13,2860,1),
(13,2861,1),
(13,2862,2),
(13,2863,1),
(13,2864,1),
(13,2865,1),
(13,2866,1),
(13,2576,1),
(13,2749,1),
(13,2573,2),
(13,2561,1),
(13,2286,1),
(13,2803,1),
(13,2566,2),
(13,2319,1),
(13,2810,1),
(13,2661,1),
(13,2339,1),
(13,2337,1),
(13,2294,1),
(13,2334,1),
(13,2288,2),
(13,2674,1),
(13,2312,1),
(13,2290,1),
(13,2750,2),
(13,2669,1),
(13,2743,1),
(13,2555,1),
(13,2328,1),
(13,2293,1),
(13,2751,1),
(13,2565,1),
(13,2663,1),
(13,2550,1),
(13,2297,1),
(13,2333,1),
(13,2322,1),
(13,2562,1),
(13,2292,1),
(13,2310,1),
(13,2748,1),
(13,2344,1),
(13,2311,1),
(13,2557,1),
(13,2544,1),
(13,2361,6),
(13,2676,4),
(13,2381,7),
(13,2605,7),
(13,2586,6),
(13,2580,1),
(13,2594,2),
(13,2761,2),
(13,2757,2),
(13,2396,2),
(13,2589,3),
(13,2587,2),
(13,2424,1),
(13,2593,2),
(13,2583,4),
(13,2584,4),
(13,2595,1),
(13,2413,1),
(13,2423,1),
(13,2402,4),
(13,2688,1),
(13,1716,2),
(13,2822,1),
(13,2415,3),
(13,2678,1),
(13,2363,1),
(13,2604,1),
(13,2819,1),
(13,2416,1),
(13,2389,1),
(13,2867,1),
(13,2868,1),
(13,2869,1),
(13,2870,1),
(13,2871,1),
(13,2872,1),
(13,1720,2),
(13,2873,1),
(13,2874,1),
(13,2875,1),
(13,2876,1),
(13,2611,1),
(13,2765,1),
(13,2608,2),
(13,2596,1),
(13,2362,1),
(13,2813,1),
(13,2601,2),
(13,2394,1),
(13,2820,1),
(13,2677,1),
(13,2414,1),
(13,2412,1),
(13,2370,1),
(13,2409,1),
(13,2364,2),
(13,2690,1),
(13,2387,1),
(13,2366,1),
(13,2766,2),
(13,2685,1),
(13,2759,1),
(13,2590,1),
(13,2403,1),
(13,2369,1),
(13,2767,1),
(13,2600,1),
(13,2679,1),
(13,2585,1),
(13,2373,1),
(13,2408,1),
(13,2397,1),
(13,2597,1),
(13,2368,1),
(13,2385,1),
(13,2764,1),
(13,2419,1),
(13,2386,1),
(13,2592,1),
(13,2579,1),
(13,2436,6),
(13,2437,6),
(13,2692,4),
(15,2626,6),
(15,2111,7),
(15,2074,6),
(15,2708,6),
(15,2451,1),
(15,2438,1),
(15,2115,2),
(15,2063,1),
(15,2097,3),
(15,2696,1),
(15,2447,1),
(15,2449,1),
(15,2113,3),
(15,2077,2),
(15,2625,1),
(15,2697,1),
(15,2702,1),
(15,2627,1),
(15,2085,2),
(15,2440,1),
(15,2117,3),
(15,2624,1),
(15,2773,1),
(15,2615,1),
(15,2069,1),
(15,2699,1),
(15,2099,3),
(15,2100,1),
(15,2072,1),
(15,2071,2),
(15,2088,1),
(15,2705,1),
(15,2458,1),
(15,2466,1),
(15,2443,2),
(15,2444,2),
(15,2622,1),
(15,2694,2),
(15,2067,1),
(15,2453,1),
(15,2078,1),
(15,2108,2),
(15,2112,2),
(15,2455,1),
(15,2079,1),
(15,2086,2),
(15,1047,1),
(15,2703,1),
(15,2106,2),
(15,2104,1),
(15,2105,1),
(15,2107,1),
(15,2075,1),
(15,2109,1),
(15,2110,4),
(15,2081,1),
(15,2095,1),
(15,2066,1),
(15,2114,1),
(15,2116,1),
(15,2098,1),
(15,2089,2),
(15,2118,2),
(15,2119,1),
(15,2120,1),
(15,2121,1),
(15,2122,1),
(15,2123,1),
(15,2070,1),
(15,2082,1),
(15,2124,1),
(15,2125,1),
(15,2126,1),
(15,2127,1),
(15,2128,1),
(15,2129,1),
(15,2130,1),
(15,2131,1),
(15,2132,1),
(15,2133,1),
(15,2134,1),
(15,2135,1),
(15,845,6),
(15,2642,6),
(15,2186,7),
(15,2149,6),
(15,2724,6),
(15,2486,1),
(15,2473,1),
(15,2189,2),
(15,2145,1),
(15,2172,3),
(15,2712,1),
(15,2482,1),
(15,2484,1),
(15,1576,3),
(15,2152,2),
(15,2641,1),
(15,2713,1),
(15,2718,1),
(15,2643,1),
(15,2160,2),
(15,2475,1),
(15,2191,3),
(15,2640,1),
(15,2783,1),
(15,2631,1),
(15,2143,1),
(15,2715,1),
(15,2174,3),
(15,2175,1),
(15,2147,1),
(15,2146,2),
(15,2163,1),
(15,2721,1),
(15,2493,1),
(15,2501,1),
(15,2478,2),
(15,2479,2),
(15,2638,1),
(15,2710,2),
(15,2141,1),
(15,2488,1),
(15,2153,1),
(15,2183,2),
(15,2187,2),
(15,2490,1),
(15,2154,1),
(15,2161,2),
(15,2137,1),
(15,2719,1),
(15,2181,2),
(15,2179,1),
(15,2180,1),
(15,2182,1),
(15,2150,1),
(15,2184,1),
(15,2185,4),
(15,2156,1),
(15,2170,1),
(15,2140,1),
(15,2188,1),
(15,2190,1),
(15,2173,1),
(15,2164,2),
(15,2192,2),
(15,2193,1),
(15,2194,1),
(15,2195,1),
(15,2196,1),
(15,2197,1),
(15,2144,1),
(15,2157,1),
(15,2198,1),
(15,2199,1),
(15,2200,1),
(15,2201,1),
(15,2202,1),
(15,2203,1),
(15,2204,1),
(15,2205,1),
(15,2206,1),
(15,2207,1),
(15,2208,1),
(15,2209,1),
(15,2210,6),
(15,2658,6),
(15,2261,7),
(15,2224,6),
(15,2740,6),
(15,2521,1),
(15,2508,1),
(15,2265,2),
(15,2220,1),
(15,2247,3),
(15,2728,1),
(15,2517,1),
(15,2519,1),
(15,2263,3),
(15,2227,2),
(15,2657,1),
(15,2729,1),
(15,2734,1),
(15,2659,1),
(15,2235,2),
(15,2510,1),
(15,2267,3),
(15,2656,1),
(15,2793,1),
(15,2647,1),
(15,2218,1),
(15,2731,1),
(15,2249,3),
(15,2250,1),
(15,2222,1),
(15,2221,2),
(15,2238,1),
(15,2737,1),
(15,2528,1),
(15,2536,1),
(15,2513,2),
(15,2514,2),
(15,2654,1),
(15,2726,2),
(15,2216,1),
(15,2523,1),
(15,2228,1),
(15,2258,2),
(15,2262,2),
(15,2525,1),
(15,2229,1),
(15,2236,2),
(15,2212,1),
(15,2735,1),
(15,2256,2),
(15,2254,1),
(15,2255,1),
(15,2257,1),
(15,2225,1),
(15,2259,1),
(15,2260,4),
(15,2231,1),
(15,2245,1),
(15,2215,1),
(15,2264,1),
(15,2266,1),
(15,2248,1),
(15,2239,2),
(15,2268,2),
(15,2269,1),
(15,2270,1),
(15,2271,1),
(15,2272,1),
(15,2273,1),
(15,2219,1),
(15,2232,1),
(15,2274,1),
(15,2275,1),
(15,2276,1),
(15,2277,1),
(15,2278,1),
(15,2279,1),
(15,2280,1),
(15,2281,1),
(15,2282,1),
(15,2283,1),
(15,2284,1),
(15,2285,1),
(15,1030,6),
(15,2674,6),
(15,2336,7),
(15,2299,6),
(15,2756,6),
(15,2556,1),
(15,2543,1),
(15,2340,2),
(15,2295,1),
(15,2322,3),
(15,2744,1),
(15,2552,1),
(15,2554,1),
(15,2338,3),
(15,2302,2),
(15,2673,1),
(15,2745,1),
(15,2750,1),
(15,2675,1),
(15,2310,2),
(15,2545,1),
(15,2342,3),
(15,2672,1),
(15,2803,1),
(15,2663,1),
(15,2293,1),
(15,2747,1),
(15,2324,3),
(15,2325,1),
(15,2297,1),
(15,2296,2),
(15,2313,1),
(15,2753,1),
(15,2563,1),
(15,2571,1),
(15,2548,2),
(15,2549,2),
(15,2670,1),
(15,2742,2),
(15,2291,1),
(15,2558,1),
(15,2303,1),
(15,2333,2),
(15,2337,2),
(15,2560,1),
(15,2304,1),
(15,2311,2),
(15,2287,1),
(15,2751,1),
(15,2331,2),
(15,2329,1),
(15,2330,1),
(15,2332,1),
(15,2300,1),
(15,2334,1),
(15,2335,4),
(15,2306,1),
(15,2320,1),
(15,2290,1),
(15,2339,1),
(15,2341,1),
(15,2323,1),
(15,2314,2),
(15,2343,2),
(15,2344,1),
(15,2345,1),
(15,2346,1),
(15,2347,1),
(15,2348,1),
(15,2294,1),
(15,2307,1),
(15,2349,1),
(15,2350,1),
(15,2351,1),
(15,2352,1),
(15,2353,1),
(15,2354,1),
(15,2355,1),
(15,2356,1),
(15,2357,1),
(15,2358,1),
(15,2359,1),
(15,2360,1),
(15,2361,8),
(15,2690,6),
(15,2411,7),
(15,2375,6),
(15,2772,6),
(15,2591,1),
(15,2578,1),
(15,2415,2),
(15,2371,1),
(15,2397,3),
(15,2760,1),
(15,2587,1),
(15,2589,1),
(15,2413,3),
(15,2378,2),
(15,2689,1),
(15,2761,1),
(15,2766,1),
(15,2691,1),
(15,2385,2),
(15,2580,1),
(15,2417,3),
(15,2688,1),
(15,2813,1),
(15,2679,1),
(15,2369,1),
(15,2763,1),
(15,2399,3),
(15,2400,1),
(15,2373,1),
(15,2372,2),
(15,2388,1),
(15,2769,1),
(15,2598,1),
(15,2606,1),
(15,2583,2),
(15,2584,2),
(15,2686,1),
(15,2758,2),
(15,2367,1),
(15,2593,1),
(15,2379,1),
(15,2408,2),
(15,2412,2),
(15,2595,1),
(15,1716,1),
(15,2386,2),
(15,2363,1),
(15,2767,1),
(15,2406,2),
(15,2404,1),
(15,2405,1),
(15,2407,1),
(15,2376,1),
(15,2409,1),
(15,2410,4),
(15,2381,1),
(15,2395,1),
(15,2366,1),
(15,2414,1),
(15,2416,1),
(15,2398,1),
(15,2389,2),
(15,2418,2),
(15,2419,1),
(15,2420,1),
(15,2421,1),
(15,2422,1),
(15,2423,1),
(15,2370,1),
(15,2382,1),
(15,2424,1),
(15,2425,1),
(15,2426,1),
(15,2427,1),
(15,2428,1),
(15,2429,1),
(15,2430,1),
(15,2431,1),
(15,2432,1),
(15,2433,1),
(15,2434,1),
(15,2435,1),
(15,2436,6),
(15,2437,6),
(16,2703,6),
(16,2083,6),
(16,2124,7),
(16,2471,2),
(16,2469,2),
(16,2615,1),
(16,2452,1),
(16,2080,2),
(16,2065,1),
(16,2077,1),
(16,2468,2),
(16,2110,1),
(16,2780,1),
(16,2440,1),
(16,2699,2),
(16,2120,2),
(16,2621,1),
(16,2450,1),
(16,2086,1),
(16,2618,1),
(16,2708,1),
(16,2092,1),
(16,2453,1),
(16,2622,1),
(16,2075,1),
(16,2442,1),
(16,2094,2),
(16,2068,2),
(16,2439,1),
(16,2778,2),
(16,2447,1),
(16,2116,1),
(16,1046,3),
(16,2460,2),
(16,2698,1),
(16,2074,1),
(16,2443,2),
(16,2444,2),
(16,2617,1),
(16,2084,1),
(16,2457,1),
(16,2454,1),
(16,2079,1),
(16,2458,1),
(16,2459,1),
(16,2114,1),
(16,1047,1),
(16,2105,1),
(16,2078,1),
(16,2076,1),
(16,2461,1),
(16,2066,3),
(16,2089,1),
(16,2462,1),
(16,2099,1),
(16,2067,2),
(16,2463,1),
(16,2070,1),
(16,2072,2),
(16,2464,1),
(16,2465,1),
(16,2082,1),
(16,2119,1),
(16,2466,1),
(16,2101,1),
(16,2467,1),
(16,2069,1),
(16,2451,1),
(16,2113,1),
(16,2102,1),
(16,2470,1),
(16,2117,2),
(16,2093,1),
(16,2446,2),
(16,2455,1),
(16,2073,1),
(16,2472,1),
(16,845,6),
(16,2719,6),
(16,2158,6),
(16,2198,7),
(16,2506,2),
(16,2504,2),
(16,2631,1),
(16,2487,1),
(16,2155,2),
(16,2139,1),
(16,2152,1),
(16,2503,2),
(16,2185,1),
(16,2790,1),
(16,2475,1),
(16,2715,2),
(16,2194,2),
(16,2637,1),
(16,2485,1),
(16,2161,1),
(16,2634,1),
(16,2724,1),
(16,2167,1),
(16,2488,1),
(16,2638,1),
(16,2150,1),
(16,2477,1),
(16,2169,2),
(16,2142,2),
(16,2474,1),
(16,2788,2),
(16,2482,1),
(16,2190,1),
(16,2136,3),
(16,2495,2),
(16,2714,1),
(16,2149,1),
(16,2478,2),
(16,2479,2),
(16,2633,1),
(16,2159,1),
(16,2492,1),
(16,2489,1),
(16,2154,1),
(16,2493,1),
(16,2494,1),
(16,2188,1),
(16,2137,1),
(16,2180,1),
(16,2153,1),
(16,2151,1),
(16,2496,1),
(16,2140,3),
(16,2164,1),
(16,2497,1),
(16,2174,1),
(16,2141,2),
(16,2498,1),
(16,2144,1),
(16,2147,2),
(16,2499,1),
(16,2500,1),
(16,2157,1),
(16,2193,1),
(16,2501,1),
(16,2176,1),
(16,2502,1),
(16,2143,1),
(16,2486,1),
(16,1576,1),
(16,2177,1),
(16,2505,1),
(16,2191,2),
(16,2168,1),
(16,2481,2),
(16,2490,1),
(16,2148,1),
(16,2507,1),
(16,2210,6),
(16,2735,6),
(16,2233,6),
(16,2274,7),
(16,2541,2),
(16,2539,2),
(16,2647,1),
(16,2522,1),
(16,2230,2),
(16,2214,1),
(16,2227,1),
(16,2538,2),
(16,2260,1),
(16,2800,1),
(16,2510,1),
(16,2731,2),
(16,2270,2),
(16,2653,1),
(16,2520,1),
(16,2236,1),
(16,2650,1),
(16,2740,1),
(16,2242,1),
(16,2523,1),
(16,2654,1),
(16,2225,1),
(16,2512,1),
(16,2244,2),
(16,2217,2),
(16,2509,1),
(16,2798,2),
(16,2517,1),
(16,2266,1),
(16,2211,3),
(16,2530,2),
(16,2730,1),
(16,2224,1),
(16,2513,2),
(16,2514,2),
(16,2649,1),
(16,2234,1),
(16,2527,1),
(16,2524,1),
(16,2229,1),
(16,2528,1),
(16,2529,1),
(16,2264,1),
(16,2212,1),
(16,2255,1),
(16,2228,1),
(16,2226,1),
(16,2531,1),
(16,2215,3),
(16,2239,1),
(16,2532,1),
(16,2249,1),
(16,2216,2),
(16,2533,1),
(16,2219,1),
(16,2222,2),
(16,2534,1),
(16,2535,1),
(16,2232,1),
(16,2269,1),
(16,2536,1),
(16,2251,1),
(16,2537,1),
(16,2218,1),
(16,2521,1),
(16,2263,1),
(16,2252,1),
(16,2540,1),
(16,2267,2),
(16,2243,1),
(16,2516,2),
(16,2525,1),
(16,2223,1),
(16,2542,1),
(16,1030,6),
(16,2751,6),
(16,2308,6),
(16,2349,7),
(16,2576,2),
(16,2574,2),
(16,2663,1),
(16,2557,1),
(16,2305,2),
(16,2289,1),
(16,2302,1),
(16,2573,2),
(16,2335,1),
(16,2810,1),
(16,2545,1),
(16,2747,2),
(16,2345,2),
(16,2669,1),
(16,2555,1),
(16,2311,1),
(16,2666,1),
(16,2756,1),
(16,2317,1),
(16,2558,1),
(16,2670,1),
(16,2300,1),
(16,2547,1),
(16,2319,2),
(16,2292,2),
(16,2544,1),
(16,2808,2),
(16,2552,1),
(16,2341,1),
(16,2286,3),
(16,2565,2),
(16,2746,1),
(16,2299,1),
(16,2548,2),
(16,2549,2),
(16,2665,1),
(16,2309,1),
(16,2562,1),
(16,2559,1),
(16,2304,1),
(16,2563,1),
(16,2564,1),
(16,2339,1),
(16,2287,1),
(16,2330,1),
(16,2303,1),
(16,2301,1),
(16,2566,1),
(16,2290,3),
(16,2314,1),
(16,2567,1),
(16,2324,1),
(16,2291,2),
(16,2568,1),
(16,2294,1),
(16,2297,2),
(16,2569,1),
(16,2570,1),
(16,2307,1),
(16,2344,1),
(16,2571,1),
(16,2326,1),
(16,2572,1),
(16,2293,1),
(16,2556,1),
(16,2338,1),
(16,2327,1),
(16,2575,1),
(16,2342,2),
(16,2318,1),
(16,2551,2),
(16,2560,1),
(16,2298,1),
(16,2577,1),
(16,2361,6),
(16,2767,6),
(16,2383,6),
(16,2424,7),
(16,2611,2),
(16,2609,2),
(16,2679,1),
(16,2592,1),
(16,2380,2),
(16,2365,1),
(16,2378,1),
(16,2608,2),
(16,2410,1),
(16,2820,1),
(16,2580,1),
(16,2763,2),
(16,2420,2),
(16,2685,1),
(16,2590,1),
(16,2386,1),
(16,2682,1),
(16,2772,1),
(16,2392,1),
(16,2593,1),
(16,2686,1),
(16,2376,1),
(16,2582,1),
(16,2394,2),
(16,2368,2),
(16,2579,1),
(16,2818,2),
(16,2587,1),
(16,2416,1),
(16,2362,3),
(16,2600,2),
(16,2762,1),
(16,2375,1),
(16,2583,2),
(16,2584,2),
(16,2681,1),
(16,2384,1),
(16,2597,1),
(16,2594,1),
(16,1716,1),
(16,2598,1),
(16,2599,1),
(16,2414,1),
(16,2363,1),
(16,2405,1),
(16,2379,1),
(16,2377,1),
(16,2601,1),
(16,2366,3),
(16,2389,1),
(16,2602,1),
(16,2399,1),
(16,2367,2),
(16,2603,1),
(16,2370,1),
(16,2373,2),
(16,2604,1),
(16,2605,1),
(16,2382,1),
(16,2419,1),
(16,2606,1),
(16,2401,1),
(16,2607,1),
(16,2369,1),
(16,2591,1),
(16,2413,1),
(16,2402,1),
(16,2610,1),
(16,2417,2),
(16,2393,1),
(16,2586,2),
(16,2595,1),
(16,2374,1),
(16,2612,1),
(16,2436,6),
(16,2437,6),
(17,2066,6),
(17,2623,6),
(17,2451,1),
(17,2438,2),
(17,2115,3),
(17,2063,1),
(17,2097,2),
(17,2696,1),
(17,2447,1),
(17,2449,1),
(17,2113,2),
(17,2077,2),
(17,2625,2),
(17,2697,1),
(17,2702,1),
(17,2627,1),
(17,2085,2),
(17,2440,1),
(17,2117,4),
(17,2624,2),
(17,2773,1),
(17,2615,2),
(17,2069,2),
(17,2699,1),
(17,2099,3),
(17,2100,1),
(17,2072,1),
(17,2071,2),
(17,2088,1),
(17,2705,1),
(17,2458,1),
(17,2466,3),
(17,2443,3),
(17,2444,3),
(17,2622,2),
(17,2694,2),
(17,2067,2),
(17,2453,1),
(17,2078,2),
(17,2108,3),
(17,2112,1),
(17,2455,1),
(17,2079,2),
(17,2086,1),
(17,1047,1),
(17,2703,2),
(17,2106,1),
(17,2084,1),
(17,2463,1),
(17,2082,2),
(17,2470,1),
(17,2073,2),
(17,2465,1),
(17,2102,1),
(17,2116,1),
(17,2782,1),
(17,1046,2),
(17,2081,1),
(17,2457,1),
(17,2616,1),
(17,2704,1),
(17,2468,1),
(17,2068,1),
(17,2122,1),
(17,2626,1),
(17,2080,2),
(17,2781,1),
(17,2439,1),
(17,2877,1),
(17,2121,1),
(17,2087,1),
(17,2878,1),
(17,2462,1),
(17,2107,1),
(17,845,6),
(17,2140,6),
(17,2639,6),
(17,2486,1),
(17,2473,2),
(17,2189,3),
(17,2145,1),
(17,2172,2),
(17,2712,1),
(17,2482,1),
(17,2484,1),
(17,1576,2),
(17,2152,2),
(17,2641,2),
(17,2713,1),
(17,2718,1),
(17,2643,1),
(17,2160,2),
(17,2475,1),
(17,2191,4),
(17,2640,2),
(17,2783,1),
(17,2631,2),
(17,2143,2),
(17,2715,1),
(17,2174,3),
(17,2175,1),
(17,2147,1),
(17,2146,2),
(17,2163,1),
(17,2721,1),
(17,2493,1),
(17,2501,3),
(17,2478,3),
(17,2479,3),
(17,2638,2),
(17,2710,2),
(17,2141,2),
(17,2488,1),
(17,2153,2),
(17,2183,3),
(17,2187,1),
(17,2490,1),
(17,2154,2),
(17,2161,1),
(17,2137,1),
(17,2719,2),
(17,2181,1),
(17,2159,1),
(17,2498,1),
(17,2157,2),
(17,2505,1),
(17,2148,2),
(17,2500,1),
(17,2177,1),
(17,2190,1),
(17,2792,1),
(17,2136,2),
(17,2156,1),
(17,2492,1),
(17,2632,1),
(17,2720,1),
(17,2503,1),
(17,2142,1),
(17,2196,1),
(17,2642,1),
(17,2155,2),
(17,2791,1),
(17,2474,1),
(17,2879,1),
(17,2195,1),
(17,2162,1),
(17,2880,1),
(17,2497,1),
(17,2182,1),
(17,2210,6),
(17,2215,6),
(17,2655,6),
(17,2521,1),
(17,2508,2),
(17,2265,3),
(17,2220,1),
(17,2247,2),
(17,2728,1),
(17,2517,1),
(17,2519,1),
(17,2263,2),
(17,2227,2),
(17,2657,2),
(17,2729,1),
(17,2734,1),
(17,2659,1),
(17,2235,2),
(17,2510,1),
(17,2267,4),
(17,2656,2),
(17,2793,1),
(17,2647,2),
(17,2218,2),
(17,2731,1),
(17,2249,3),
(17,2250,1),
(17,2222,1),
(17,2221,2),
(17,2238,1),
(17,2737,1),
(17,2528,1),
(17,2536,3),
(17,2513,3),
(17,2514,3),
(17,2654,2),
(17,2726,2),
(17,2216,2),
(17,2523,1),
(17,2228,2),
(17,2258,3),
(17,2262,1),
(17,2525,1),
(17,2229,2),
(17,2236,1),
(17,2212,1),
(17,2735,2),
(17,2256,1),
(17,2234,1),
(17,2533,1),
(17,2232,2),
(17,2540,1),
(17,2223,2),
(17,2535,1),
(17,2252,1),
(17,2266,1),
(17,2802,1),
(17,2211,2),
(17,2231,1),
(17,2527,1),
(17,2648,1),
(17,2736,1),
(17,2538,1),
(17,2217,1),
(17,2272,1),
(17,2658,1),
(17,2230,2),
(17,2801,1),
(17,2509,1),
(17,2881,1),
(17,2271,1),
(17,2237,1),
(17,2882,1),
(17,2532,1),
(17,2257,1),
(17,1030,6),
(17,2290,6),
(17,2671,6),
(17,2556,1),
(17,2543,2),
(17,2340,3),
(17,2295,1),
(17,2322,2),
(17,2744,1),
(17,2552,1),
(17,2554,1),
(17,2338,2),
(17,2302,2),
(17,2673,2),
(17,2745,1),
(17,2750,1),
(17,2675,1),
(17,2310,2),
(17,2545,1),
(17,2342,4),
(17,2672,2),
(17,2803,1),
(17,2663,2),
(17,2293,2),
(17,2747,1),
(17,2324,3),
(17,2325,1),
(17,2297,1),
(17,2296,2),
(17,2313,1),
(17,2753,1),
(17,2563,1),
(17,2571,3),
(17,2548,3),
(17,2549,3),
(17,2670,2),
(17,2742,2),
(17,2291,2),
(17,2558,1),
(17,2303,2),
(17,2333,3),
(17,2337,1),
(17,2560,1),
(17,2304,2),
(17,2311,1),
(17,2287,1),
(17,2751,2),
(17,2331,1),
(17,2309,1),
(17,2568,1),
(17,2307,2),
(17,2575,1),
(17,2298,2),
(17,2570,1),
(17,2327,1),
(17,2341,1),
(17,2812,1),
(17,2286,2),
(17,2306,1),
(17,2562,1),
(17,2664,1),
(17,2752,1),
(17,2573,1),
(17,2292,1),
(17,2347,1),
(17,2674,1),
(17,2305,2),
(17,2811,1),
(17,2544,1),
(17,2883,1),
(17,2346,1),
(17,2312,1),
(17,2884,1),
(17,2567,1),
(17,2332,1),
(17,2361,7),
(17,2366,6),
(17,2687,6),
(17,2591,1),
(17,2578,2),
(17,2415,3),
(17,2371,1),
(17,2397,2),
(17,2760,1),
(17,2587,1),
(17,2589,1),
(17,2413,2),
(17,2378,2),
(17,2689,2),
(17,2761,1),
(17,2766,1),
(17,2691,1),
(17,2385,2),
(17,2580,1),
(17,2417,4),
(17,2688,2),
(17,2813,1),
(17,2679,2),
(17,2369,2),
(17,2763,1),
(17,2399,3),
(17,2400,1),
(17,2373,1),
(17,2372,2),
(17,2388,1),
(17,2769,1),
(17,2598,1),
(17,2606,3),
(17,2583,3),
(17,2584,3),
(17,2686,2),
(17,2758,2),
(17,2367,2),
(17,2593,1),
(17,2379,2),
(17,2408,3),
(17,2412,1),
(17,2595,1),
(17,1716,2),
(17,2386,1),
(17,2363,1),
(17,2767,2),
(17,2406,1),
(17,2384,1),
(17,2603,1),
(17,2382,2),
(17,2610,1),
(17,2374,2),
(17,2605,1),
(17,2402,1),
(17,2416,1),
(17,2822,1),
(17,2362,2),
(17,2381,1),
(17,2597,1),
(17,2680,1),
(17,2768,1),
(17,2608,1),
(17,2368,1),
(17,2422,1),
(17,2690,1),
(17,2380,2),
(17,2821,1),
(17,2579,1),
(17,2885,1),
(17,2421,1),
(17,2387,1),
(17,2886,1),
(17,2602,1),
(17,2407,1),
(17,2436,6),
(17,2437,6),
(18,2087,7),
(18,2069,7),
(18,2471,1),
(18,2469,1),
(18,2615,2),
(18,2452,2),
(18,2080,2),
(18,2065,1),
(18,2077,1),
(18,2468,1),
(18,2110,1),
(18,2780,2),
(18,2440,1),
(18,2699,2),
(18,2120,2),
(18,2621,2),
(18,2124,1),
(18,2450,2),
(18,2086,2),
(18,2618,1),
(18,2708,1),
(18,2092,1),
(18,2453,2),
(18,2622,1),
(18,2075,1),
(18,2442,1),
(18,2094,3),
(18,2068,3),
(18,2439,2),
(18,2778,2),
(18,2447,2),
(18,2116,1),
(18,1046,1),
(18,2460,2),
(18,2698,1),
(18,2074,1),
(18,2443,4),
(18,2444,4),
(18,2617,1),
(18,2461,2),
(18,2697,1),
(18,2096,1),
(18,2613,1),
(18,2114,1),
(18,2112,1),
(18,2070,1),
(18,2109,1),
(18,2064,2),
(18,2102,2),
(18,2449,2),
(18,2626,1),
(18,2066,1),
(18,2702,2),
(18,2695,1),
(18,2103,1),
(18,2703,1),
(18,2445,1),
(18,2072,1),
(18,2108,1),
(18,2097,1),
(18,2457,1),
(18,2693,1),
(18,2115,1),
(18,2085,1),
(18,2700,1),
(18,2119,1),
(18,2454,1),
(18,2081,1),
(18,2465,1),
(18,845,6),
(18,2162,7),
(18,2143,7),
(18,2506,1),
(18,2504,1),
(18,2631,2),
(18,2487,2),
(18,2155,2),
(18,2139,1),
(18,2152,1),
(18,2503,1),
(18,2185,1),
(18,2790,2),
(18,2475,1),
(18,2715,2),
(18,2194,2),
(18,2637,2),
(18,2198,1),
(18,2485,2),
(18,2161,2),
(18,2634,1),
(18,2724,1),
(18,2167,1),
(18,2488,2),
(18,2638,1),
(18,2150,1),
(18,2477,1),
(18,2169,3),
(18,2142,3),
(18,2474,2),
(18,2788,2),
(18,2482,2),
(18,2190,1),
(18,2136,1),
(18,2495,2),
(18,2714,1),
(18,2149,1),
(18,2478,4),
(18,2479,4),
(18,2633,1),
(18,2496,2),
(18,2713,1),
(18,2171,1),
(18,2629,1),
(18,2188,1),
(18,2187,1),
(18,2144,1),
(18,2184,1),
(18,2138,2),
(18,2177,2),
(18,2484,2),
(18,2642,1),
(18,2140,1),
(18,2718,2),
(18,2711,1),
(18,2178,1),
(18,2719,1),
(18,2480,1),
(18,2147,1),
(18,2183,1),
(18,2172,1),
(18,2492,1),
(18,2709,1),
(18,2189,1),
(18,2160,1),
(18,2716,1),
(18,2193,1),
(18,2489,1),
(18,2156,1),
(18,2500,1),
(18,2210,6),
(18,2237,7),
(18,2218,7),
(18,2541,1),
(18,2539,1),
(18,2647,2),
(18,2522,2),
(18,2230,2),
(18,2214,1),
(18,2227,1),
(18,2538,1),
(18,2260,1),
(18,2800,2),
(18,2510,1),
(18,2731,2),
(18,2270,2),
(18,2653,2),
(18,2274,1),
(18,2520,2),
(18,2236,2),
(18,2650,1),
(18,2740,1),
(18,2242,1),
(18,2523,2),
(18,2654,1),
(18,2225,1),
(18,2512,1),
(18,2244,3),
(18,2217,3),
(18,2509,2),
(18,2798,2),
(18,2517,2),
(18,2266,1),
(18,2211,1),
(18,2530,2),
(18,2730,1),
(18,2224,1),
(18,2513,4),
(18,2514,4),
(18,2649,1),
(18,2531,2),
(18,2729,1),
(18,2246,1),
(18,2645,1),
(18,2264,1),
(18,2262,1),
(18,2219,1),
(18,2259,1),
(18,2213,2),
(18,2252,2),
(18,2519,2),
(18,2658,1),
(18,2215,1),
(18,2734,2),
(18,2727,1),
(18,2253,1),
(18,2735,1),
(18,2515,1),
(18,2222,1),
(18,2258,1),
(18,2247,1),
(18,2527,1),
(18,2725,1),
(18,2265,1),
(18,2235,1),
(18,2732,1),
(18,2269,1),
(18,2524,1),
(18,2231,1),
(18,2535,1),
(18,1030,6),
(18,2312,7),
(18,2293,7),
(18,2576,1),
(18,2574,1),
(18,2663,2),
(18,2557,2),
(18,2305,2),
(18,2289,1),
(18,2302,1),
(18,2573,1),
(18,2335,1),
(18,2810,2),
(18,2545,1),
(18,2747,2),
(18,2345,2),
(18,2669,2),
(18,2349,1),
(18,2555,2),
(18,2311,2),
(18,2666,1),
(18,2756,1),
(18,2317,1),
(18,2558,2),
(18,2670,1),
(18,2300,1),
(18,2547,1),
(18,2319,3),
(18,2292,3),
(18,2544,2),
(18,2808,2),
(18,2552,2),
(18,2341,1),
(18,2286,1),
(18,2565,2),
(18,2746,1),
(18,2299,1),
(18,2548,4),
(18,2549,4),
(18,2665,1),
(18,2566,2),
(18,2745,1),
(18,2321,1),
(18,2661,1),
(18,2339,1),
(18,2337,1),
(18,2294,1),
(18,2334,1),
(18,2288,2),
(18,2327,2),
(18,2554,2),
(18,2674,1),
(18,2290,1),
(18,2750,2),
(18,2743,1),
(18,2328,1),
(18,2751,1),
(18,2550,1),
(18,2297,1),
(18,2333,1),
(18,2322,1),
(18,2562,1),
(18,2741,1),
(18,2340,1),
(18,2310,1),
(18,2748,1),
(18,2344,1),
(18,2559,1),
(18,2306,1),
(18,2570,1),
(18,2361,7),
(18,2387,7),
(18,2369,7),
(18,2611,1),
(18,2609,1),
(18,2679,2),
(18,2592,2),
(18,2380,2),
(18,2365,1),
(18,2378,1),
(18,2608,1),
(18,2410,1),
(18,2820,2),
(18,2580,1),
(18,2763,2),
(18,2420,2),
(18,2685,2),
(18,2424,1),
(18,2590,2),
(18,2386,2),
(18,2682,1),
(18,2772,1),
(18,2392,1),
(18,2593,2),
(18,2686,1),
(18,2376,1),
(18,2582,1),
(18,2394,3),
(18,2368,3),
(18,2579,2),
(18,2818,2),
(18,2587,2),
(18,2416,1),
(18,2362,1),
(18,2600,2),
(18,2762,1),
(18,2375,1),
(18,2583,4),
(18,2584,4),
(18,2681,1),
(18,2601,2),
(18,2761,1),
(18,2396,1),
(18,2677,1),
(18,2414,1),
(18,2412,1),
(18,2370,1),
(18,2409,1),
(18,2364,2),
(18,2402,2),
(18,2589,2),
(18,2690,1),
(18,2366,1),
(18,2766,2),
(18,2759,1),
(18,2403,1),
(18,2767,1),
(18,2585,1),
(18,2373,1),
(18,2408,1),
(18,2397,1),
(18,2597,1),
(18,2757,1),
(18,2415,1),
(18,2385,1),
(18,2764,1),
(18,2419,1),
(18,2594,1),
(18,2381,1),
(18,2605,1),
(18,2436,6),
(18,2437,6),
(19,2077,8),
(19,2780,6),
(19,2080,6),
(19,2069,5),
(19,2106,1),
(19,1047,5),
(19,2076,1),
(19,2079,2),
(19,2781,2),
(19,2470,2),
(19,2089,2),
(19,2465,3),
(19,2462,2),
(19,2112,4),
(19,2096,2),
(19,2454,1),
(19,2115,1),
(19,2072,2),
(19,2466,2),
(19,2123,3),
(19,2467,3),
(19,2708,1),
(19,2443,2),
(19,2444,2),
(19,2099,4),
(19,2098,2),
(19,2081,2),
(19,2110,1),
(19,2095,1),
(19,2438,1),
(19,2063,1),
(19,2108,2),
(19,2097,1),
(19,2102,1),
(19,2447,2),
(19,2702,2),
(19,2461,1),
(19,2071,1),
(19,2624,1),
(19,2120,1),
(19,2082,1),
(19,2117,2),
(19,2695,1),
(19,2111,1),
(19,2121,1),
(19,2620,1),
(19,2113,1),
(19,2706,1),
(19,2625,1),
(19,2697,1),
(19,2439,1),
(19,2092,1),
(19,2453,3),
(19,2701,1),
(19,2707,1),
(19,2449,1),
(19,2619,1),
(19,2615,1),
(19,2622,1),
(19,2468,1),
(19,2075,1),
(19,2086,1),
(19,2694,1),
(19,2122,1),
(19,845,6),
(19,2152,8),
(19,2790,6),
(19,2155,6),
(19,2143,5),
(19,2181,1),
(19,2137,5),
(19,2151,1),
(19,2154,2),
(19,2791,2),
(19,2505,2),
(19,2164,2),
(19,2500,3),
(19,2497,2),
(19,2187,4),
(19,2171,2),
(19,2489,1),
(19,2189,1),
(19,2147,2),
(19,2501,2),
(19,2197,3),
(19,2502,3),
(19,2724,1),
(19,2478,2),
(19,2479,2),
(19,2174,4),
(19,2173,2),
(19,2156,2),
(19,2185,1),
(19,2170,1),
(19,2473,1),
(19,2145,1),
(19,2183,2),
(19,2172,1),
(19,2177,1),
(19,2482,2),
(19,2718,2),
(19,2496,1),
(19,2146,1),
(19,2640,1),
(19,2194,1),
(19,2157,1),
(19,2191,2),
(19,2711,1),
(19,2186,1),
(19,2195,1),
(19,2636,1),
(19,1576,1),
(19,2722,1),
(19,2641,1),
(19,2713,1),
(19,2474,1),
(19,2167,1),
(19,2488,3),
(19,2717,1),
(19,2723,1),
(19,2484,1),
(19,2635,1),
(19,2631,1),
(19,2638,1),
(19,2503,1),
(19,2150,1),
(19,2161,1),
(19,2710,1),
(19,2196,1),
(19,2210,6),
(19,2227,8),
(19,2800,6),
(19,2230,6),
(19,2218,5),
(19,2256,1),
(19,2212,5),
(19,2226,1),
(19,2229,2),
(19,2801,2),
(19,2540,2),
(19,2239,2),
(19,2535,3),
(19,2532,2),
(19,2262,4),
(19,2246,2),
(19,2524,1),
(19,2265,1),
(19,2222,2),
(19,2536,2),
(19,2273,3),
(19,2537,3),
(19,2740,1),
(19,2513,2),
(19,2514,2),
(19,2249,4),
(19,2248,2),
(19,2231,2),
(19,2260,1),
(19,2245,1),
(19,2508,1),
(19,2220,1),
(19,2258,2),
(19,2247,1),
(19,2252,1),
(19,2517,2),
(19,2734,2),
(19,2531,1),
(19,2221,1),
(19,2656,1),
(19,2270,1),
(19,2232,1),
(19,2267,2),
(19,2727,1),
(19,2261,1),
(19,2271,1),
(19,2652,1),
(19,2263,1),
(19,2738,1),
(19,2657,1),
(19,2729,1),
(19,2509,1),
(19,2242,1),
(19,2523,3),
(19,2733,1),
(19,2739,1),
(19,2519,1),
(19,2651,1),
(19,2647,1),
(19,2654,1),
(19,2538,1),
(19,2225,1),
(19,2236,1),
(19,2726,1),
(19,2272,1),
(19,1030,6),
(19,2302,8),
(19,2810,6),
(19,2305,6),
(19,2293,5),
(19,2331,1),
(19,2287,5),
(19,2301,1),
(19,2304,2),
(19,2811,2),
(19,2575,2),
(19,2314,2),
(19,2570,3),
(19,2567,2),
(19,2337,4),
(19,2321,2),
(19,2559,1),
(19,2340,1),
(19,2297,2),
(19,2571,2),
(19,2348,3),
(19,2572,3),
(19,2756,1),
(19,2548,2),
(19,2549,2),
(19,2324,4),
(19,2323,2),
(19,2306,2),
(19,2335,1),
(19,2320,1),
(19,2543,1),
(19,2295,1),
(19,2333,2),
(19,2322,1),
(19,2327,1),
(19,2552,2),
(19,2750,2),
(19,2566,1),
(19,2296,1),
(19,2672,1),
(19,2345,1),
(19,2307,1),
(19,2342,2),
(19,2743,1),
(19,2336,1),
(19,2346,1),
(19,2668,1),
(19,2338,1),
(19,2754,1),
(19,2673,1),
(19,2745,1),
(19,2544,1),
(19,2317,1),
(19,2558,3),
(19,2749,1),
(19,2755,1),
(19,2554,1),
(19,2667,1),
(19,2663,1),
(19,2670,1),
(19,2573,1),
(19,2300,1),
(19,2311,1),
(19,2742,1),
(19,2347,1),
(19,2361,9),
(19,2378,8),
(19,2820,6),
(19,2380,6),
(19,2369,5),
(19,2406,1),
(19,2363,5),
(19,2377,1),
(19,1716,2),
(19,2821,2),
(19,2610,2),
(19,2389,2),
(19,2605,3),
(19,2602,2),
(19,2412,4),
(19,2396,2),
(19,2594,1),
(19,2415,1),
(19,2373,2),
(19,2606,2),
(19,2423,3),
(19,2607,3),
(19,2772,1),
(19,2583,2),
(19,2584,2),
(19,2399,4),
(19,2398,2),
(19,2381,2),
(19,2410,1),
(19,2395,1),
(19,2578,1),
(19,2371,1),
(19,2408,2),
(19,2397,1),
(19,2402,1),
(19,2587,2),
(19,2766,2),
(19,2601,1),
(19,2372,1),
(19,2688,1),
(19,2420,1),
(19,2382,1),
(19,2417,2),
(19,2759,1),
(19,2411,1),
(19,2421,1),
(19,2684,1),
(19,2413,1),
(19,2770,1),
(19,2689,1),
(19,2761,1),
(19,2579,1),
(19,2392,1),
(19,2593,3),
(19,2765,1),
(19,2771,1),
(19,2589,1),
(19,2683,1),
(19,2679,1),
(19,2686,1),
(19,2608,1),
(19,2376,1),
(19,2386,1),
(19,2758,1),
(19,2422,1),
(19,2436,6),
(19,2437,6),
(20,2440,6),
(20,2097,9),
(20,2456,6),
(20,2068,1),
(20,2069,1),
(20,2070,3),
(20,2063,1),
(20,2071,1),
(20,2072,2),
(20,2064,1),
(20,2073,1),
(20,2074,1),
(20,2075,2),
(20,2076,1),
(20,2077,1),
(20,2078,1),
(20,2067,1),
(20,2079,3),
(20,2080,1),
(20,2081,2),
(20,2082,2),
(20,2083,2),
(20,2084,1),
(20,2085,2),
(20,2086,2),
(20,2087,2),
(20,2088,1),
(20,2089,3),
(20,2090,1),
(20,2091,1),
(20,2092,1),
(20,2093,1),
(20,2094,1),
(20,2095,2),
(20,2096,2),
(20,2098,2),
(20,2099,1),
(20,2100,1),
(20,2101,1),
(20,2102,1),
(20,2103,1),
(20,2104,1),
(20,2105,1),
(20,2106,1),
(20,2107,1),
(20,2108,1),
(20,2109,1),
(20,2110,4),
(20,2111,1),
(20,2112,1),
(20,2066,1),
(20,2113,1),
(20,2114,1),
(20,2115,1),
(20,2116,1),
(20,2117,1),
(20,2118,2),
(20,2119,1),
(20,2120,1),
(20,2121,1),
(20,2122,1),
(20,2123,1),
(20,2124,1),
(20,2125,1),
(20,2126,1),
(20,2127,1),
(20,2128,1),
(20,2129,1),
(20,2130,1),
(20,2131,1),
(20,2132,1),
(20,2133,1),
(20,2134,1),
(20,2135,1),
(20,845,6),
(20,2475,6),
(20,2172,9),
(20,2491,6),
(20,2142,1),
(20,2143,1),
(20,2144,3),
(20,2145,1),
(20,2146,1),
(20,2147,2),
(20,2138,1),
(20,2148,1),
(20,2149,1),
(20,2150,2),
(20,2151,1),
(20,2152,1),
(20,2153,1),
(20,2141,1),
(20,2154,3),
(20,2155,1),
(20,2156,2),
(20,2157,2),
(20,2158,2),
(20,2159,1),
(20,2160,2),
(20,2161,2),
(20,2162,2),
(20,2163,1),
(20,2164,3),
(20,2165,1),
(20,2166,1),
(20,2167,1),
(20,2168,1),
(20,2169,1),
(20,2170,2),
(20,2171,2),
(20,2173,2),
(20,2174,1),
(20,2175,1),
(20,2176,1),
(20,2177,1),
(20,2178,1),
(20,2179,1),
(20,2180,1),
(20,2181,1),
(20,2182,1),
(20,2183,1),
(20,2184,1),
(20,2185,4),
(20,2186,1),
(20,2187,1),
(20,2140,1),
(20,1576,1),
(20,2188,1),
(20,2189,1),
(20,2190,1),
(20,2191,1),
(20,2192,2),
(20,2193,1),
(20,2194,1),
(20,2195,1),
(20,2196,1),
(20,2197,1),
(20,2198,1),
(20,2199,1),
(20,2200,1),
(20,2201,1),
(20,2202,1),
(20,2203,1),
(20,2204,1),
(20,2205,1),
(20,2206,1),
(20,2207,1),
(20,2208,1),
(20,2209,1),
(20,2210,6),
(20,2510,6),
(20,2247,9),
(20,2526,6),
(20,2217,1),
(20,2218,1),
(20,2219,3),
(20,2220,1),
(20,2221,1),
(20,2222,2),
(20,2213,1),
(20,2223,1),
(20,2224,1),
(20,2225,2),
(20,2226,1),
(20,2227,1),
(20,2228,1),
(20,2216,1),
(20,2229,3),
(20,2230,1),
(20,2231,2),
(20,2232,2),
(20,2233,2),
(20,2234,1),
(20,2235,2),
(20,2236,2),
(20,2237,2),
(20,2238,1),
(20,2239,3),
(20,2240,1),
(20,2241,1),
(20,2242,1),
(20,2243,1),
(20,2244,1),
(20,2245,2),
(20,2246,2),
(20,2248,2),
(20,2249,1),
(20,2250,1),
(20,2251,1),
(20,2252,1),
(20,2253,1),
(20,2254,1),
(20,2255,1),
(20,2256,1),
(20,2257,1),
(20,2258,1),
(20,2259,1),
(20,2260,4),
(20,2261,1),
(20,2262,1),
(20,2215,1),
(20,2263,1),
(20,2264,1),
(20,2265,1),
(20,2266,1),
(20,2267,1),
(20,2268,2),
(20,2269,1),
(20,2270,1),
(20,2271,1),
(20,2272,1),
(20,2273,1),
(20,2274,1),
(20,2275,1),
(20,2276,1),
(20,2277,1),
(20,2278,1),
(20,2279,1),
(20,2280,1),
(20,2281,1),
(20,2282,1),
(20,2283,1),
(20,2284,1),
(20,2285,1),
(20,1030,6),
(20,2545,6),
(20,2322,9),
(20,2561,6),
(20,2292,1),
(20,2293,1),
(20,2294,3),
(20,2295,1),
(20,2296,1),
(20,2297,2),
(20,2288,1),
(20,2298,1),
(20,2299,1),
(20,2300,2),
(20,2301,1),
(20,2302,1),
(20,2303,1),
(20,2291,1),
(20,2304,3),
(20,2305,1),
(20,2306,2),
(20,2307,2),
(20,2308,2),
(20,2309,1),
(20,2310,2),
(20,2311,2),
(20,2312,2),
(20,2313,1),
(20,2314,3),
(20,2315,1),
(20,2316,1),
(20,2317,1),
(20,2318,1),
(20,2319,1),
(20,2320,2),
(20,2321,2),
(20,2323,2),
(20,2324,1),
(20,2325,1),
(20,2326,1),
(20,2327,1),
(20,2328,1),
(20,2329,1),
(20,2330,1),
(20,2331,1),
(20,2332,1),
(20,2333,1),
(20,2334,1),
(20,2335,4),
(20,2336,1),
(20,2337,1),
(20,2290,1),
(20,2338,1),
(20,2339,1),
(20,2340,1),
(20,2341,1),
(20,2342,1),
(20,2343,2),
(20,2344,1),
(20,2345,1),
(20,2346,1),
(20,2347,1),
(20,2348,1),
(20,2349,1),
(20,2350,1),
(20,2351,1),
(20,2352,1),
(20,2353,1),
(20,2354,1),
(20,2355,1),
(20,2356,1),
(20,2357,1),
(20,2358,1),
(20,2359,1),
(20,2360,1),
(20,2361,9),
(20,2580,6),
(20,2397,9),
(20,2596,6),
(20,2368,1),
(20,2369,1),
(20,2370,3),
(20,2371,1),
(20,2372,1),
(20,2373,2),
(20,2364,1),
(20,2374,1),
(20,2375,1),
(20,2376,2),
(20,2377,1),
(20,2378,1),
(20,2379,1),
(20,2367,1),
(20,1716,3),
(20,2380,1),
(20,2381,2),
(20,2382,2),
(20,2383,2),
(20,2384,1),
(20,2385,2),
(20,2386,2),
(20,2387,2),
(20,2388,1),
(20,2389,3),
(20,2390,1),
(20,2391,1),
(20,2392,1),
(20,2393,1),
(20,2394,1),
(20,2395,2),
(20,2396,2),
(20,2398,2),
(20,2399,1),
(20,2400,1),
(20,2401,1),
(20,2402,1),
(20,2403,1),
(20,2404,1),
(20,2405,1),
(20,2406,1),
(20,2407,1),
(20,2408,1),
(20,2409,1),
(20,2410,4),
(20,2411,1),
(20,2412,1),
(20,2366,1),
(20,2413,1),
(20,2414,1),
(20,2415,1),
(20,2416,1),
(20,2417,1),
(20,2418,2),
(20,2419,1),
(20,2420,1),
(20,2421,1),
(20,2422,1),
(20,2423,1),
(20,2424,1),
(20,2425,1),
(20,2426,1),
(20,2427,1),
(20,2428,1),
(20,2429,1),
(20,2430,1),
(20,2431,1),
(20,2432,1),
(20,2433,1),
(20,2434,1),
(20,2435,1),
(20,2436,6),
(20,2437,6),
(1,2693,6),
(1,2086,6),
(21,2437,3),
(21,2436,3),
(21,3139,1),
(21,3138,1),
(21,3137,1),
(21,3136,1),
(21,3135,1),
(21,3134,1),
(22,2446,7),
(22,2618,7),
(22,1046,3),
(22,1047,4),
(22,2063,2),
(22,2443,3),
(22,2444,3),
(22,2093,5),
(22,2438,3),
(22,2071,2),
(22,2086,2),
(22,2085,2),
(22,2448,2),
(22,2452,1),
(22,2100,1),
(22,2081,1),
(22,2613,1),
(22,2450,2),
(22,2066,1),
(22,2614,1),
(22,2115,1),
(22,2615,1),
(22,2439,1),
(22,2447,3),
(22,2109,1),
(22,2472,3),
(22,2099,3),
(22,2079,3),
(22,2094,1),
(22,2095,1),
(22,2467,1),
(22,2616,1),
(22,2068,1),
(22,2117,1),
(22,2077,3),
(22,2617,1),
(22,2072,1),
(22,2092,1),
(22,2453,2),
(22,2619,1),
(22,2116,2),
(22,2461,1),
(22,2103,1),
(22,2097,2),
(22,2102,2),
(22,2107,2),
(22,2620,3),
(22,2464,1),
(22,2621,1),
(22,2465,2),
(22,2112,1),
(22,2111,2),
(22,2121,2),
(22,2622,1),
(22,2623,1),
(22,2456,1),
(22,2624,2),
(22,2457,1),
(22,2625,1),
(22,2470,1),
(22,2074,1),
(22,2108,1),
(22,2626,1),
(22,2627,1),
(22,845,6),
(22,2628,4),
(22,2481,7),
(22,2634,7),
(22,2136,3),
(22,2137,4),
(22,2145,2),
(22,2478,3),
(22,2479,3),
(22,2168,5),
(22,2473,3),
(22,2146,2),
(22,2161,2),
(22,2160,2),
(22,2483,2),
(22,2487,1),
(22,2175,1),
(22,2156,1),
(22,2629,1),
(22,2485,2),
(22,2140,1),
(22,2630,1),
(22,2189,1),
(22,2631,1),
(22,2474,1),
(22,2482,3),
(22,2184,1),
(22,2507,3),
(22,2174,3),
(22,2154,3),
(22,2169,1),
(22,2170,1),
(22,2502,1),
(22,2632,1),
(22,2142,1),
(22,2191,1),
(22,2152,3),
(22,2633,1),
(22,2147,1),
(22,2167,1),
(22,2488,2),
(22,2635,1),
(22,2190,2),
(22,2496,1),
(22,2178,1),
(22,2172,2),
(22,2177,2),
(22,2182,2),
(22,2636,3),
(22,2499,1),
(22,2637,1),
(22,2500,2),
(22,2187,1),
(22,2186,2),
(22,2195,2),
(22,2638,1),
(22,2639,1),
(22,2491,1),
(22,2640,2),
(22,2492,1),
(22,2641,1),
(22,2505,1),
(22,2149,1),
(22,2183,1),
(22,2642,1),
(22,2643,1),
(22,2210,6),
(22,2644,4),
(22,2516,7),
(22,2650,7),
(22,2211,3),
(22,2212,4),
(22,2220,2),
(22,2513,3),
(22,2514,3),
(22,2243,5),
(22,2508,3),
(22,2221,2),
(22,2236,2),
(22,2235,2),
(22,2518,2),
(22,2522,1),
(22,2250,1),
(22,2231,1),
(22,2645,1),
(22,2520,2),
(22,2215,1),
(22,2646,1),
(22,2265,1),
(22,2647,1),
(22,2509,1),
(22,2517,3),
(22,2259,1),
(22,2542,3),
(22,2249,3),
(22,2229,3),
(22,2244,1),
(22,2245,1),
(22,2537,1),
(22,2648,1),
(22,2217,1),
(22,2267,1),
(22,2227,3),
(22,2649,1),
(22,2222,1),
(22,2242,1),
(22,2523,2),
(22,2651,1),
(22,2266,2),
(22,2531,1),
(22,2253,1),
(22,2247,2),
(22,2252,2),
(22,2257,2),
(22,2652,3),
(22,2534,1),
(22,2653,1),
(22,2535,2),
(22,2262,1),
(22,2261,2),
(22,2271,2),
(22,2654,1),
(22,2655,1),
(22,2526,1),
(22,2656,2),
(22,2527,1),
(22,2657,1),
(22,2540,1),
(22,2224,1),
(22,2258,1),
(22,2658,1),
(22,2659,1),
(22,1030,6),
(22,2660,4),
(22,2551,7),
(22,2666,7),
(22,2286,3),
(22,2287,4),
(22,2295,2),
(22,2548,3),
(22,2549,3),
(22,2318,5),
(22,2543,3),
(22,2296,2),
(22,2311,2),
(22,2310,2),
(22,2553,2),
(22,2557,1),
(22,2325,1),
(22,2306,1),
(22,2661,1),
(22,2555,2),
(22,2290,1),
(22,2662,1),
(22,2340,1),
(22,2663,1),
(22,2544,1),
(22,2552,3),
(22,2334,1),
(22,2577,3),
(22,2324,3),
(22,2304,3),
(22,2319,1),
(22,2320,1),
(22,2572,1),
(22,2664,1),
(22,2292,1),
(22,2342,1),
(22,2302,3),
(22,2665,1),
(22,2297,1),
(22,2317,1),
(22,2558,2),
(22,2667,1),
(22,2341,2),
(22,2566,1),
(22,2328,1),
(22,2322,2),
(22,2327,2),
(22,2332,2),
(22,2668,3),
(22,2569,1),
(22,2669,1),
(22,2570,2),
(22,2337,1),
(22,2336,2),
(22,2346,2),
(22,2670,1),
(22,2671,1),
(22,2561,1),
(22,2672,2),
(22,2562,1),
(22,2673,1),
(22,2575,1),
(22,2299,1),
(22,2333,1),
(22,2674,1),
(22,2675,1),
(22,2361,6),
(22,2676,4),
(22,2586,7),
(22,2682,7),
(22,2362,3),
(22,2363,4),
(22,2371,2),
(22,2583,3),
(22,2584,3),
(22,2393,5),
(22,2578,3),
(22,2372,2),
(22,2386,2),
(22,2385,2),
(22,2588,2),
(22,2592,1),
(22,2400,1),
(22,2381,1),
(22,2677,1),
(22,2590,2),
(22,2366,1),
(22,2678,1),
(22,2415,1),
(22,2679,1),
(22,2579,1),
(22,2587,3),
(22,2409,1),
(22,2612,3),
(22,2399,3),
(22,1716,3),
(22,2394,1),
(22,2395,1),
(22,2607,1),
(22,2680,1),
(22,2368,1),
(22,2417,1),
(22,2378,3),
(22,2681,1),
(22,2373,1),
(22,2392,1),
(22,2593,2),
(22,2683,1),
(22,2416,2),
(22,2601,1),
(22,2403,1),
(22,2397,2),
(22,2402,2),
(22,2407,2),
(22,2684,3),
(22,2604,1),
(22,2685,1),
(22,2605,2),
(22,2412,1),
(22,2411,2),
(22,2421,2),
(22,2686,1),
(22,2687,1),
(22,2596,1),
(22,2688,2),
(22,2597,1),
(22,2689,1),
(22,2610,1),
(22,2375,1),
(22,2408,1),
(22,2690,1),
(22,2691,1),
(22,2436,6),
(22,2437,6),
(22,2692,4),
(23,2451,6),
(23,2091,6),
(23,2094,7),
(23,2099,1),
(23,2468,1),
(23,2120,1),
(23,2111,1),
(23,2082,2),
(23,2694,2),
(23,2446,2),
(23,2073,2),
(23,2088,1),
(23,2695,3),
(23,2466,3),
(23,2101,1),
(23,2065,2),
(23,2624,1),
(23,2097,1),
(23,2068,1),
(23,2066,1),
(23,2622,1),
(23,2083,2),
(23,2616,2),
(23,2696,2),
(23,2447,2),
(23,2439,1),
(23,2697,2),
(23,2117,2),
(23,2463,1),
(23,2458,1),
(23,2627,1),
(23,2084,2),
(23,2093,2),
(23,2077,2),
(23,2448,1),
(23,2078,2),
(23,2613,1),
(23,2107,1),
(23,2067,1),
(23,2698,1),
(23,2100,1),
(23,2699,1),
(23,2071,1),
(23,2074,2),
(23,2700,2),
(23,2701,1),
(23,2108,2),
(23,2085,1),
(23,2702,1),
(23,2122,1),
(23,2625,3),
(23,2076,1),
(23,2118,2),
(23,2464,1),
(23,2109,1),
(23,2090,1),
(23,2617,2),
(23,2114,1),
(23,2461,1),
(23,2070,1),
(23,2703,1),
(23,2075,1),
(23,2449,1),
(23,2704,1),
(23,2471,1),
(23,2615,1),
(23,2705,1),
(23,2443,1),
(23,2444,1),
(23,2706,1),
(23,2707,1),
(23,2462,1),
(23,2442,1),
(23,2708,2),
(23,2110,1),
(23,2103,1),
(23,1047,1),
(23,2472,1),
(23,845,6),
(23,2486,6),
(23,2166,6),
(23,2169,7),
(23,2174,1),
(23,2503,1),
(23,2194,1),
(23,2186,1),
(23,2157,2),
(23,2710,2),
(23,2481,2),
(23,2148,2),
(23,2163,1),
(23,2711,3),
(23,2501,3),
(23,2176,1),
(23,2139,2),
(23,2640,1),
(23,2172,1),
(23,2142,1),
(23,2140,1),
(23,2638,1),
(23,2158,2),
(23,2632,2),
(23,2712,2),
(23,2482,2),
(23,2474,1),
(23,2713,2),
(23,2191,2),
(23,2498,1),
(23,2493,1),
(23,2643,1),
(23,2159,2),
(23,2168,2),
(23,2152,2),
(23,2483,1),
(23,2153,2),
(23,2629,1),
(23,2182,1),
(23,2141,1),
(23,2714,1),
(23,2175,1),
(23,2715,1),
(23,2146,1),
(23,2149,2),
(23,2716,2),
(23,2717,1),
(23,2183,2),
(23,2160,1),
(23,2718,1),
(23,2196,1),
(23,2641,3),
(23,2151,1),
(23,2192,2),
(23,2499,1),
(23,2184,1),
(23,2165,1),
(23,2633,2),
(23,2188,1),
(23,2496,1),
(23,2144,1),
(23,2719,1),
(23,2150,1),
(23,2484,1),
(23,2720,1),
(23,2506,1),
(23,2631,1),
(23,2721,1),
(23,2478,1),
(23,2479,1),
(23,2722,1),
(23,2723,1),
(23,2497,1),
(23,2477,1),
(23,2724,2),
(23,2185,1),
(23,2178,1),
(23,2137,1),
(23,2507,1),
(23,2210,6),
(23,2521,6),
(23,2241,6),
(23,2244,7),
(23,2249,1),
(23,2538,1),
(23,2270,1),
(23,2261,1),
(23,2232,2),
(23,2726,2),
(23,2516,2),
(23,2223,2),
(23,2238,1),
(23,2727,3),
(23,2536,3),
(23,2251,1),
(23,2214,2),
(23,2656,1),
(23,2247,1),
(23,2217,1),
(23,2215,1),
(23,2654,1),
(23,2233,2),
(23,2648,2),
(23,2728,2),
(23,2517,2),
(23,2509,1),
(23,2729,2),
(23,2267,2),
(23,2533,1),
(23,2528,1),
(23,2659,1),
(23,2234,2),
(23,2243,2),
(23,2227,2),
(23,2518,1),
(23,2228,2),
(23,2645,1),
(23,2257,1),
(23,2216,1),
(23,2730,1),
(23,2250,1),
(23,2731,1),
(23,2221,1),
(23,2224,2),
(23,2732,2),
(23,2733,1),
(23,2258,2),
(23,2235,1),
(23,2734,1),
(23,2272,1),
(23,2657,3),
(23,2226,1),
(23,2268,2),
(23,2534,1),
(23,2259,1),
(23,2240,1),
(23,2649,2),
(23,2264,1),
(23,2531,1),
(23,2219,1),
(23,2735,1),
(23,2225,1),
(23,2519,1),
(23,2736,1),
(23,2541,1),
(23,2647,1),
(23,2737,1),
(23,2513,1),
(23,2514,1),
(23,2738,1),
(23,2739,1),
(23,2532,1),
(23,2512,1),
(23,2740,2),
(23,2260,1),
(23,2253,1),
(23,2212,1),
(23,2542,1),
(23,1030,6),
(23,2556,6),
(23,2316,6),
(23,2319,7),
(23,2324,1),
(23,2573,1),
(23,2345,1),
(23,2336,1),
(23,2307,2),
(23,2742,2),
(23,2551,2),
(23,2298,2),
(23,2313,1),
(23,2743,3),
(23,2571,3),
(23,2326,1),
(23,2289,2),
(23,2672,1),
(23,2322,1),
(23,2292,1),
(23,2290,1),
(23,2670,1),
(23,2308,2),
(23,2664,2),
(23,2744,2),
(23,2552,2),
(23,2544,1),
(23,2745,2),
(23,2342,2),
(23,2568,1),
(23,2563,1),
(23,2675,1),
(23,2309,2),
(23,2318,2),
(23,2302,2),
(23,2553,1),
(23,2303,2),
(23,2661,1),
(23,2332,1),
(23,2291,1),
(23,2746,1),
(23,2325,1),
(23,2747,1),
(23,2296,1),
(23,2299,2),
(23,2748,2),
(23,2749,1),
(23,2333,2),
(23,2310,1),
(23,2750,1),
(23,2347,1),
(23,2673,3),
(23,2301,1),
(23,2343,2),
(23,2569,1),
(23,2334,1),
(23,2315,1),
(23,2665,2),
(23,2339,1),
(23,2566,1),
(23,2294,1),
(23,2751,1),
(23,2300,1),
(23,2554,1),
(23,2752,1),
(23,2576,1),
(23,2663,1),
(23,2753,1),
(23,2548,1),
(23,2549,1),
(23,2754,1),
(23,2755,1),
(23,2567,1),
(23,2547,1),
(23,2756,2),
(23,2335,1),
(23,2328,1),
(23,2287,1),
(23,2577,1),
(23,2361,6),
(23,2591,6),
(23,2391,6),
(23,2394,7),
(23,2399,1),
(23,2608,1),
(23,2420,1),
(23,2411,1),
(23,2382,2),
(23,2758,2),
(23,2586,2),
(23,2374,2),
(23,2388,1),
(23,2759,3),
(23,2606,3),
(23,2401,1),
(23,2365,2),
(23,2688,1),
(23,2397,1),
(23,2368,1),
(23,2366,1),
(23,2686,1),
(23,2383,2),
(23,2680,2),
(23,2760,2),
(23,2587,2),
(23,2579,1),
(23,2761,2),
(23,2417,2),
(23,2603,1),
(23,2598,1),
(23,2691,1),
(23,2384,2),
(23,2393,2),
(23,2378,2),
(23,2588,1),
(23,2379,2),
(23,2677,1),
(23,2407,1),
(23,2367,1),
(23,2762,1),
(23,2400,1),
(23,2763,1),
(23,2372,1),
(23,2375,2),
(23,2764,2),
(23,2765,1),
(23,2408,2),
(23,2385,1),
(23,2766,1),
(23,2422,1),
(23,2689,3),
(23,2377,1),
(23,2418,2),
(23,2604,1),
(23,2409,1),
(23,2390,1),
(23,2681,2),
(23,2414,1),
(23,2601,1),
(23,2370,1),
(23,2767,1),
(23,2376,1),
(23,2589,1),
(23,2768,1),
(23,2611,1),
(23,2679,1),
(23,2769,1),
(23,2583,1),
(23,2584,1),
(23,2770,1),
(23,2771,1),
(23,2602,1),
(23,2582,1),
(23,2772,2),
(23,2410,1),
(23,2403,1),
(23,2363,1),
(23,2612,1),
(23,2436,6),
(23,2437,6),
(24,2773,7),
(24,2780,8),
(24,2466,3),
(24,2118,4),
(24,2066,1),
(24,2453,1),
(24,2109,2),
(24,2069,2),
(24,2774,1),
(24,2460,1),
(24,2459,2),
(24,2775,1),
(24,2776,1),
(24,2627,1),
(24,2777,1),
(24,2778,1),
(24,2621,1),
(24,2102,2),
(24,2472,1),
(24,2779,2),
(24,2702,1),
(24,2618,1),
(24,2439,1),
(24,2077,2),
(24,2079,1),
(24,2115,4),
(24,2619,1),
(24,2613,1),
(24,2114,2),
(24,2707,2),
(24,2781,1),
(24,2108,5),
(24,2070,1),
(24,2443,3),
(24,2444,3),
(24,2083,1),
(24,2125,1),
(24,2126,1),
(24,2127,1),
(24,2128,1),
(24,2129,1),
(24,2130,1),
(24,2131,1),
(24,2462,1),
(24,2465,2),
(24,2098,1),
(24,2626,3),
(24,2623,1),
(24,2091,1),
(24,2084,1),
(24,2463,1),
(24,2622,1),
(24,2705,1),
(24,2448,1),
(24,2620,2),
(24,2625,3),
(24,2461,1),
(24,2447,3),
(24,2440,1),
(24,2085,1),
(24,2111,1),
(24,2120,1),
(24,2089,1),
(24,2446,1),
(24,2470,1),
(24,2123,1),
(24,2092,1),
(24,2063,1),
(24,2455,1),
(24,2097,1),
(24,2699,1),
(24,2468,1),
(24,2782,1),
(24,845,6),
(24,2783,7),
(24,2790,8),
(24,2501,3),
(24,2192,4),
(24,2140,1),
(24,2488,1),
(24,2184,2),
(24,2143,2),
(24,2784,1),
(24,2495,1),
(24,2494,2),
(24,2785,1),
(24,2786,1),
(24,2643,1),
(24,2787,1),
(24,2788,1),
(24,2637,1),
(24,2177,2),
(24,2507,1),
(24,2789,2),
(24,2718,1),
(24,2634,1),
(24,2474,1),
(24,2152,2),
(24,2154,1),
(24,2189,4),
(24,2635,1),
(24,2629,1),
(24,2188,2),
(24,2723,2),
(24,2791,1),
(24,2183,5),
(24,2144,1),
(24,2478,3),
(24,2479,3),
(24,2158,1),
(24,2199,1),
(24,2200,1),
(24,2201,1),
(24,2202,1),
(24,2203,1),
(24,2204,1),
(24,2205,1),
(24,2497,1),
(24,2500,2),
(24,2173,1),
(24,2642,3),
(24,2639,1),
(24,2166,1),
(24,2159,1),
(24,2498,1),
(24,2638,1),
(24,2721,1),
(24,2483,1),
(24,2636,2),
(24,2641,3),
(24,2496,1),
(24,2482,3),
(24,2475,1),
(24,2160,1),
(24,2186,1),
(24,2194,1),
(24,2164,1),
(24,2481,1),
(24,2505,1),
(24,2197,1),
(24,2167,1),
(24,2145,1),
(24,2490,1),
(24,2172,1),
(24,2715,1),
(24,2503,1),
(24,2792,1),
(24,2210,6),
(24,2793,7),
(24,2800,8),
(24,2536,3),
(24,2268,4),
(24,2215,1),
(24,2523,1),
(24,2259,2),
(24,2218,2),
(24,2794,1),
(24,2530,1),
(24,2529,2),
(24,2795,1),
(24,2796,1),
(24,2659,1),
(24,2797,1),
(24,2798,1),
(24,2653,1),
(24,2252,2),
(24,2542,1),
(24,2799,2),
(24,2734,1),
(24,2650,1),
(24,2509,1),
(24,2227,2),
(24,2229,1),
(24,2265,4),
(24,2651,1),
(24,2645,1),
(24,2264,2),
(24,2739,2),
(24,2801,1),
(24,2258,5),
(24,2219,1),
(24,2513,3),
(24,2514,3),
(24,2233,1),
(24,2275,1),
(24,2276,1),
(24,2277,1),
(24,2278,1),
(24,2279,1),
(24,2280,1),
(24,2281,1),
(24,2532,1),
(24,2535,2),
(24,2248,1),
(24,2658,3),
(24,2655,1),
(24,2241,1),
(24,2234,1),
(24,2533,1),
(24,2654,1),
(24,2737,1),
(24,2518,1),
(24,2652,2),
(24,2657,3),
(24,2531,1),
(24,2517,3),
(24,2510,1),
(24,2235,1),
(24,2261,1),
(24,2270,1),
(24,2239,1),
(24,2516,1),
(24,2540,1),
(24,2273,1),
(24,2242,1),
(24,2220,1),
(24,2525,1),
(24,2247,1),
(24,2731,1),
(24,2538,1),
(24,2802,1),
(24,1030,6),
(24,2803,7),
(24,2810,8),
(24,2571,3),
(24,2343,4),
(24,2290,1),
(24,2558,1),
(24,2334,2),
(24,2293,2),
(24,2804,1),
(24,2565,1),
(24,2564,2),
(24,2805,1),
(24,2806,1),
(24,2675,1),
(24,2807,1),
(24,2808,1),
(24,2669,1),
(24,2327,2),
(24,2577,1),
(24,2809,2),
(24,2750,1),
(24,2666,1),
(24,2544,1),
(24,2302,2),
(24,2304,1),
(24,2340,4),
(24,2667,1),
(24,2661,1),
(24,2339,2),
(24,2755,2),
(24,2811,1),
(24,2333,5),
(24,2294,1),
(24,2548,3),
(24,2549,3),
(24,2308,1),
(24,2350,1),
(24,2351,1),
(24,2352,1),
(24,2353,1),
(24,2354,1),
(24,2355,1),
(24,2356,1),
(24,2567,1),
(24,2570,2),
(24,2323,1),
(24,2674,3),
(24,2671,1),
(24,2316,1),
(24,2309,1),
(24,2568,1),
(24,2670,1),
(24,2753,1),
(24,2553,1),
(24,2668,2),
(24,2673,3),
(24,2566,1),
(24,2552,3),
(24,2545,1),
(24,2310,1),
(24,2336,1),
(24,2345,1),
(24,2314,1),
(24,2551,1),
(24,2575,1),
(24,2348,1),
(24,2317,1),
(24,2295,1),
(24,2560,1),
(24,2322,1),
(24,2747,1),
(24,2573,1),
(24,2812,1),
(24,2361,8),
(24,2813,7),
(24,2820,8),
(24,2606,3),
(24,2418,4),
(24,2366,1),
(24,2593,1),
(24,2409,2),
(24,2369,2),
(24,2814,1),
(24,2600,1),
(24,2599,2),
(24,2815,1),
(24,2816,1),
(24,2691,1),
(24,2817,1),
(24,2818,1),
(24,2685,1),
(24,2402,2),
(24,2612,1),
(24,2819,2),
(24,2766,1),
(24,2682,1),
(24,2579,1),
(24,2378,2),
(24,1716,1),
(24,2415,4),
(24,2683,1),
(24,2677,1),
(24,2414,2),
(24,2771,2),
(24,2821,1),
(24,2408,5),
(24,2370,1),
(24,2583,3),
(24,2584,3),
(24,2383,1),
(24,2425,1),
(24,2426,1),
(24,2427,1),
(24,2428,1),
(24,2429,1),
(24,2430,1),
(24,2431,1),
(24,2602,1),
(24,2605,2),
(24,2398,1),
(24,2690,3),
(24,2687,1),
(24,2391,1),
(24,2384,1),
(24,2603,1),
(24,2686,1),
(24,2769,1),
(24,2588,1),
(24,2684,2),
(24,2689,3),
(24,2601,1),
(24,2587,3),
(24,2580,1),
(24,2385,1),
(24,2411,1),
(24,2420,1),
(24,2389,1),
(24,2586,1),
(24,2610,1),
(24,2423,1),
(24,2392,1),
(24,2371,1),
(24,2595,1),
(24,2397,1),
(24,2763,1),
(24,2608,1),
(24,2822,1),
(24,2436,6),
(24,2437,6),
(25,2116,7),
(25,2108,6),
(25,2702,6),
(25,2440,1),
(25,2454,1),
(25,2697,2),
(25,2693,1),
(25,2096,1),
(25,2449,1),
(25,2447,2),
(25,2124,1),
(25,2453,2),
(25,2443,2),
(25,2444,2),
(25,2455,1),
(25,2113,1),
(25,2123,3),
(25,2102,2),
(25,2624,1),
(25,2079,3),
(25,2782,1),
(25,2115,2),
(25,2614,1),
(25,1047,2),
(25,2464,1),
(25,2779,1),
(25,2089,2),
(25,2823,1),
(25,2824,1),
(25,2825,1),
(25,2826,1),
(25,2827,1),
(25,2828,1),
(25,2829,2),
(25,2830,1),
(25,2831,1),
(25,2832,1),
(25,2833,1),
(25,2471,1),
(25,2701,2),
(25,2468,3),
(25,2456,1),
(25,1046,1),
(25,2773,1),
(25,2706,2),
(25,2117,1),
(25,2615,1),
(25,2105,1),
(25,2463,1),
(25,2064,1),
(25,2083,2),
(25,2625,4),
(25,2618,1),
(25,2452,1),
(25,2069,2),
(25,2469,1),
(25,2616,1),
(25,2459,2),
(25,2623,1),
(25,2106,1),
(25,2708,2),
(25,2082,1),
(25,2457,3),
(25,2470,1),
(25,2781,1),
(25,2441,1),
(25,2077,2),
(25,2451,1),
(25,2438,1),
(25,2066,1),
(25,2698,1),
(25,2110,1),
(25,2070,1),
(25,2067,1),
(25,2620,1),
(25,2088,1),
(25,845,6),
(25,2190,7),
(25,2183,6),
(25,2718,6),
(25,2475,1),
(25,2489,1),
(25,2713,2),
(25,2709,1),
(25,2171,1),
(25,2484,1),
(25,2482,2),
(25,2198,1),
(25,2488,2),
(25,2478,2),
(25,2479,2),
(25,2490,1),
(25,1576,1),
(25,2197,3),
(25,2177,2),
(25,2640,1),
(25,2154,3),
(25,2792,1),
(25,2189,2),
(25,2630,1),
(25,2137,2),
(25,2499,1),
(25,2789,1),
(25,2164,2),
(25,2834,1),
(25,2835,1),
(25,2836,1),
(25,2837,1),
(25,2838,1),
(25,2839,1),
(25,2840,2),
(25,2841,1),
(25,2842,1),
(25,2843,1),
(25,2844,1),
(25,2506,1),
(25,2717,2),
(25,2503,3),
(25,2491,1),
(25,2136,1),
(25,2783,1),
(25,2722,2),
(25,2191,1),
(25,2631,1),
(25,2180,1),
(25,2498,1),
(25,2138,1),
(25,2158,2),
(25,2641,4),
(25,2634,1),
(25,2487,1),
(25,2143,2),
(25,2504,1),
(25,2632,1),
(25,2494,2),
(25,2639,1),
(25,2181,1),
(25,2724,2),
(25,2157,1),
(25,2492,3),
(25,2505,1),
(25,2791,1),
(25,2476,1),
(25,2152,2),
(25,2486,1),
(25,2473,1),
(25,2140,1),
(25,2714,1),
(25,2185,1),
(25,2144,1),
(25,2141,1),
(25,2636,1),
(25,2163,1),
(25,2210,6),
(25,2266,7),
(25,2258,6),
(25,2734,6),
(25,2510,1),
(25,2524,1),
(25,2729,2),
(25,2725,1),
(25,2246,1),
(25,2519,1),
(25,2517,2),
(25,2274,1),
(25,2523,2),
(25,2513,2),
(25,2514,2),
(25,2525,1),
(25,2263,1),
(25,2273,3),
(25,2252,2),
(25,2656,1),
(25,2229,3),
(25,2802,1),
(25,2265,2),
(25,2646,1),
(25,2212,2),
(25,2534,1),
(25,2799,1),
(25,2239,2),
(25,2845,1),
(25,2846,1),
(25,2847,1),
(25,2848,1),
(25,2849,1),
(25,2850,1),
(25,2851,2),
(25,2852,1),
(25,2853,1),
(25,2854,1),
(25,2855,1),
(25,2541,1),
(25,2733,2),
(25,2538,3),
(25,2526,1),
(25,2211,1),
(25,2793,1),
(25,2738,2),
(25,2267,1),
(25,2647,1),
(25,2255,1),
(25,2533,1),
(25,2213,1),
(25,2233,2),
(25,2657,4),
(25,2650,1),
(25,2522,1),
(25,2218,2),
(25,2539,1),
(25,2648,1),
(25,2529,2),
(25,2655,1),
(25,2256,1),
(25,2740,2),
(25,2232,1),
(25,2527,3),
(25,2540,1),
(25,2801,1),
(25,2511,1),
(25,2227,2),
(25,2521,1),
(25,2508,1),
(25,2215,1),
(25,2730,1),
(25,2260,1),
(25,2219,1),
(25,2216,1),
(25,2652,1),
(25,2238,1),
(25,1030,6),
(25,2341,7),
(25,2333,6),
(25,2750,6),
(25,2545,1),
(25,2559,1),
(25,2745,2),
(25,2741,1),
(25,2321,1),
(25,2554,1),
(25,2552,2),
(25,2349,1),
(25,2558,2),
(25,2548,2),
(25,2549,2),
(25,2560,1),
(25,2338,1),
(25,2348,3),
(25,2327,2),
(25,2672,1),
(25,2304,3),
(25,2812,1),
(25,2340,2),
(25,2662,1),
(25,2287,2),
(25,2569,1),
(25,2809,1),
(25,2314,2),
(25,2856,1),
(25,2857,1),
(25,2858,1),
(25,2859,1),
(25,2860,1),
(25,2861,1),
(25,2862,2),
(25,2863,1),
(25,2864,1),
(25,2865,1),
(25,2866,1),
(25,2576,1),
(25,2749,2),
(25,2573,3),
(25,2561,1),
(25,2286,1),
(25,2803,1),
(25,2754,2),
(25,2342,1),
(25,2663,1),
(25,2330,1),
(25,2568,1),
(25,2288,1),
(25,2308,2),
(25,2673,4),
(25,2666,1),
(25,2557,1),
(25,2293,2),
(25,2574,1),
(25,2664,1),
(25,2564,2),
(25,2671,1),
(25,2331,1),
(25,2756,2),
(25,2307,1),
(25,2562,3),
(25,2575,1),
(25,2811,1),
(25,2546,1),
(25,2302,2),
(25,2556,1),
(25,2543,1),
(25,2290,1),
(25,2746,1),
(25,2335,1),
(25,2294,1),
(25,2291,1),
(25,2668,1),
(25,2313,1),
(25,2361,8),
(25,2416,7),
(25,2408,6),
(25,2766,6),
(25,2580,1),
(25,2594,1),
(25,2761,2),
(25,2757,1),
(25,2396,1),
(25,2589,1),
(25,2587,2),
(25,2424,1),
(25,2593,2),
(25,2583,2),
(25,2584,2),
(25,2595,1),
(25,2413,1),
(25,2423,3),
(25,2402,2),
(25,2688,1),
(25,1716,3),
(25,2822,1),
(25,2415,2),
(25,2678,1),
(25,2363,2),
(25,2604,1),
(25,2819,1),
(25,2389,2),
(25,2867,1),
(25,2868,1),
(25,2869,1),
(25,2870,1),
(25,2871,1),
(25,2872,1),
(25,1720,2),
(25,2873,1),
(25,2874,1),
(25,2875,1),
(25,2876,1),
(25,2611,1),
(25,2765,2),
(25,2608,3),
(25,2596,1),
(25,2362,1),
(25,2813,1),
(25,2770,2),
(25,2417,1),
(25,2679,1),
(25,2405,1),
(25,2603,1),
(25,2364,1),
(25,2383,2),
(25,2689,4),
(25,2682,1),
(25,2592,1),
(25,2369,2),
(25,2609,1),
(25,2680,1),
(25,2599,2),
(25,2687,1),
(25,2406,1),
(25,2772,2),
(25,2382,1),
(25,2597,3),
(25,2610,1),
(25,2821,1),
(25,2581,1),
(25,2378,2),
(25,2591,1),
(25,2578,1),
(25,2366,1),
(25,2762,1),
(25,2410,1),
(25,2370,1),
(25,2367,1),
(25,2684,1),
(25,2388,1),
(25,2436,6),
(25,2437,6),
(26,2440,6),
(26,2115,6),
(26,2083,8),
(26,2466,3),
(26,2695,3),
(26,2438,2),
(26,2446,1),
(26,2079,1),
(26,2439,1),
(26,2077,4),
(26,2705,1),
(26,2707,1),
(26,2102,2),
(26,2465,1),
(26,2620,3),
(26,2066,3),
(26,2781,1),
(26,2063,1),
(26,2619,2),
(26,2121,1),
(26,2073,1),
(26,2699,1),
(26,2108,3),
(26,2087,3),
(26,2112,3),
(26,2625,2),
(26,2450,1),
(26,2472,3),
(26,2467,1),
(26,1047,3),
(26,2443,3),
(26,2444,3),
(26,2702,1),
(26,2109,2),
(26,2069,2),
(26,2622,1),
(26,2076,1),
(26,2459,1),
(26,2105,2),
(26,2085,1),
(26,2457,1),
(26,2082,1),
(26,2697,2),
(26,2103,1),
(26,2117,2),
(26,2094,1),
(26,2099,3),
(26,2704,1),
(26,2456,1),
(26,2072,1),
(26,2092,1),
(26,2708,1),
(26,2453,2),
(26,2780,1),
(26,2106,1),
(26,2449,1),
(26,2100,2),
(26,2614,1),
(26,2627,1),
(26,2621,1),
(26,2096,2),
(26,2084,1),
(26,2071,2),
(26,2461,1),
(26,2463,1),
(26,2119,1),
(26,2089,1),
(26,845,6),
(26,2475,6),
(26,2189,6),
(26,2158,8),
(26,2501,3),
(26,2711,3),
(26,2473,2),
(26,2481,1),
(26,2154,1),
(26,2474,1),
(26,2152,4),
(26,2721,1),
(26,2723,1),
(26,2177,2),
(26,2500,1),
(26,2636,3),
(26,2140,3),
(26,2791,1),
(26,2145,1),
(26,2635,2),
(26,2195,1),
(26,2148,1),
(26,2715,1),
(26,2183,3),
(26,2162,3),
(26,2187,3),
(26,2641,2),
(26,2485,1),
(26,2507,3),
(26,2502,1),
(26,2137,3),
(26,2478,3),
(26,2479,3),
(26,2718,1),
(26,2184,2),
(26,2143,2),
(26,2638,1),
(26,2151,1),
(26,2494,1),
(26,2180,2),
(26,2160,1),
(26,2492,1),
(26,2157,1),
(26,2713,2),
(26,2178,1),
(26,2191,2),
(26,2169,1),
(26,2174,3),
(26,2720,1),
(26,2491,1),
(26,2147,1),
(26,2167,1),
(26,2724,1),
(26,2488,2),
(26,2790,1),
(26,2181,1),
(26,2484,1),
(26,2175,2),
(26,2630,1),
(26,2643,1),
(26,2637,1),
(26,2171,2),
(26,2159,1),
(26,2146,2),
(26,2496,1),
(26,2498,1),
(26,2193,1),
(26,2164,1),
(26,2210,6),
(26,2510,6),
(26,2265,6),
(26,2233,8),
(26,2536,3),
(26,2727,3),
(26,2508,2),
(26,2516,1),
(26,2229,1),
(26,2509,1),
(26,2227,4),
(26,2737,1),
(26,2739,1),
(26,2252,2),
(26,2535,1),
(26,2652,3),
(26,2215,3),
(26,2801,1),
(26,2220,1),
(26,2651,2),
(26,2271,1),
(26,2223,1),
(26,2731,1),
(26,2258,3),
(26,2237,3),
(26,2262,3),
(26,2657,2),
(26,2520,1),
(26,2542,3),
(26,2537,1),
(26,2212,3),
(26,2513,3),
(26,2514,3),
(26,2734,1),
(26,2259,2),
(26,2218,2),
(26,2654,1),
(26,2226,1),
(26,2529,1),
(26,2255,2),
(26,2235,1),
(26,2527,1),
(26,2232,1),
(26,2729,2),
(26,2253,1),
(26,2267,2),
(26,2244,1),
(26,2249,3),
(26,2736,1),
(26,2526,1),
(26,2222,1),
(26,2242,1),
(26,2740,1),
(26,2523,2),
(26,2800,1),
(26,2256,1),
(26,2519,1),
(26,2250,2),
(26,2646,1),
(26,2659,1),
(26,2653,1),
(26,2246,2),
(26,2234,1),
(26,2221,2),
(26,2531,1),
(26,2533,1),
(26,2269,1),
(26,2239,1),
(26,1030,6),
(26,2545,6),
(26,2340,6),
(26,2308,8),
(26,2571,3),
(26,2743,3),
(26,2543,2),
(26,2551,1),
(26,2304,1),
(26,2544,1),
(26,2302,4),
(26,2753,1),
(26,2755,1),
(26,2327,2),
(26,2570,1),
(26,2668,3),
(26,2290,3),
(26,2811,1),
(26,2295,1),
(26,2667,2),
(26,2346,1),
(26,2298,1),
(26,2747,1),
(26,2333,3),
(26,2312,3),
(26,2337,3),
(26,2673,2),
(26,2555,1),
(26,2577,3),
(26,2572,1),
(26,2287,3),
(26,2548,3),
(26,2549,3),
(26,2750,1),
(26,2334,2),
(26,2293,2),
(26,2670,1),
(26,2301,1),
(26,2564,1),
(26,2330,2),
(26,2310,1),
(26,2562,1),
(26,2307,1),
(26,2745,2),
(26,2328,1),
(26,2342,2),
(26,2319,1),
(26,2324,3),
(26,2752,1),
(26,2561,1),
(26,2297,1),
(26,2317,1),
(26,2756,1),
(26,2558,2),
(26,2810,1),
(26,2331,1),
(26,2554,1),
(26,2325,2),
(26,2662,1),
(26,2675,1),
(26,2669,1),
(26,2321,2),
(26,2309,1),
(26,2296,2),
(26,2566,1),
(26,2568,1),
(26,2344,1),
(26,2314,1),
(26,2361,6),
(26,2580,6),
(26,2415,6),
(26,2383,8),
(26,2606,3),
(26,2759,3),
(26,2578,2),
(26,2586,1),
(26,1716,1),
(26,2579,1),
(26,2378,4),
(26,2769,1),
(26,2771,1),
(26,2402,2),
(26,2605,1),
(26,2684,3),
(26,2366,3),
(26,2821,1),
(26,2371,1),
(26,2683,2),
(26,2421,1),
(26,2374,1),
(26,2763,1),
(26,2408,3),
(26,2387,3),
(26,2412,3),
(26,2689,2),
(26,2590,1),
(26,2612,3),
(26,2607,1),
(26,2363,3),
(26,2583,3),
(26,2584,3),
(26,2766,1),
(26,2409,2),
(26,2369,2),
(26,2686,1),
(26,2377,1),
(26,2599,1),
(26,2405,2),
(26,2385,1),
(26,2597,1),
(26,2382,1),
(26,2761,2),
(26,2403,1),
(26,2417,2),
(26,2394,1),
(26,2399,3),
(26,2768,1),
(26,2596,1),
(26,2373,1),
(26,2392,1),
(26,2772,1),
(26,2593,2),
(26,2820,1),
(26,2406,1),
(26,2589,1),
(26,2400,2),
(26,2678,1),
(26,2691,1),
(26,2685,1),
(26,2396,2),
(26,2384,1),
(26,2372,2),
(26,2601,1),
(26,2603,1),
(26,2419,1),
(26,2389,1),
(26,2436,6),
(26,2437,6),
(29,2464,6),
(29,2700,6),
(29,2069,5),
(29,2106,2),
(29,1047,4),
(29,2076,1),
(29,2079,3),
(29,2781,3),
(29,2470,2),
(29,2089,3),
(29,2465,1),
(29,2462,2),
(29,2112,4),
(29,2096,1),
(29,2454,1),
(29,2115,1),
(29,2072,1),
(29,2466,1),
(29,2123,3),
(29,2467,1),
(29,2708,3),
(29,2443,2),
(29,2444,2),
(29,2099,2),
(29,2098,1),
(29,2081,1),
(29,2110,2),
(29,2095,1),
(29,2438,2),
(29,2063,1),
(29,2108,1),
(29,2097,1),
(29,2102,1),
(29,2447,2),
(29,2702,1),
(29,2706,2),
(29,2117,1),
(29,2615,1),
(29,2105,1),
(29,2468,1),
(29,2463,1),
(29,2064,1),
(29,2083,2),
(29,2625,4),
(29,2453,1),
(29,2618,1),
(29,2452,1),
(29,2469,1),
(29,2616,1),
(29,2459,2),
(29,2623,1),
(29,2697,1),
(29,2082,1),
(29,2457,3),
(29,2441,1),
(29,2077,2),
(29,2451,1),
(29,2066,1),
(29,2698,1),
(29,2070,1),
(29,2067,1),
(29,2620,1),
(29,2701,1),
(29,2088,1),
(29,845,6),
(29,2499,6),
(29,2716,6),
(29,2143,5),
(29,2181,2),
(29,2137,4),
(29,2151,1),
(29,2154,3),
(29,2791,3),
(29,2505,2),
(29,2164,3),
(29,2500,1),
(29,2497,2),
(29,2187,4),
(29,2171,1),
(29,2489,1),
(29,2189,1),
(29,2147,1),
(29,2501,1),
(29,2197,3),
(29,2502,1),
(29,2724,3),
(29,2478,2),
(29,2479,2),
(29,2174,2),
(29,2173,1),
(29,2156,1),
(29,2185,2),
(29,2170,1),
(29,2473,2),
(29,2145,1),
(29,2183,1),
(29,2172,1),
(29,2177,1),
(29,2482,2),
(29,2718,1),
(29,2722,2),
(29,2191,1),
(29,2631,1),
(29,2180,1),
(29,2503,1),
(29,2498,1),
(29,2138,1),
(29,2158,2),
(29,2641,4),
(29,2488,1),
(29,2634,1),
(29,2487,1),
(29,2504,1),
(29,2632,1),
(29,2494,2),
(29,2639,1),
(29,2713,1),
(29,2157,1),
(29,2492,3),
(29,2476,1),
(29,2152,2),
(29,2486,1),
(29,2140,1),
(29,2714,1),
(29,2144,1),
(29,2141,1),
(29,2636,1),
(29,2717,1),
(29,2163,1),
(29,2210,6),
(29,2534,6),
(29,2732,6),
(29,2218,5),
(29,2256,2),
(29,2212,4),
(29,2226,1),
(29,2229,3),
(29,2801,3),
(29,2540,2),
(29,2239,3),
(29,2535,1),
(29,2532,2),
(29,2262,4),
(29,2246,1),
(29,2524,1),
(29,2265,1),
(29,2222,1),
(29,2536,1),
(29,2273,3),
(29,2537,1),
(29,2740,3),
(29,2513,2),
(29,2514,2),
(29,2249,2),
(29,2248,1),
(29,2231,1),
(29,2260,2),
(29,2245,1),
(29,2508,2),
(29,2220,1),
(29,2258,1),
(29,2247,1),
(29,2252,1),
(29,2517,2),
(29,2734,1),
(29,2738,2),
(29,2267,1),
(29,2647,1),
(29,2255,1),
(29,2538,1),
(29,2533,1),
(29,2213,1),
(29,2233,2),
(29,2657,4),
(29,2523,1),
(29,2650,1),
(29,2522,1),
(29,2539,1),
(29,2648,1),
(29,2529,2),
(29,2655,1),
(29,2729,1),
(29,2232,1),
(29,2527,3),
(29,2511,1),
(29,2227,2),
(29,2521,1),
(29,2215,1),
(29,2730,1),
(29,2219,1),
(29,2216,1),
(29,2652,1),
(29,2733,1),
(29,2238,1),
(29,1030,6),
(29,2569,6),
(29,2748,6),
(29,2293,5),
(29,2331,2),
(29,2287,4),
(29,2301,1),
(29,2304,3),
(29,2811,3),
(29,2575,2),
(29,2314,3),
(29,2570,1),
(29,2567,2),
(29,2337,4),
(29,2321,1),
(29,2559,1),
(29,2340,1),
(29,2297,1),
(29,2571,1),
(29,2348,3),
(29,2572,1),
(29,2756,3),
(29,2548,2),
(29,2549,2),
(29,2324,2),
(29,2323,1),
(29,2306,1),
(29,2335,2),
(29,2320,1),
(29,2543,2),
(29,2295,1),
(29,2333,1),
(29,2322,1),
(29,2327,1),
(29,2552,2),
(29,2750,1),
(29,2754,2),
(29,2342,1),
(29,2663,1),
(29,2330,1),
(29,2573,1),
(29,2568,1),
(29,2288,1),
(29,2308,2),
(29,2673,4),
(29,2558,1),
(29,2666,1),
(29,2557,1),
(29,2574,1),
(29,2664,1),
(29,2564,2),
(29,2671,1),
(29,2745,1),
(29,2307,1),
(29,2562,3),
(29,2546,1),
(29,2302,2),
(29,2556,1),
(29,2290,1),
(29,2746,1),
(29,2294,1),
(29,2291,1),
(29,2668,1),
(29,2749,1),
(29,2313,1),
(29,2361,9),
(29,2604,6),
(29,2764,6),
(29,2369,5),
(29,2406,2),
(29,2363,4),
(29,2377,1),
(29,1716,3),
(29,2821,3),
(29,2610,2),
(29,2389,3),
(29,2605,1),
(29,2602,2),
(29,2412,4),
(29,2396,1),
(29,2594,1),
(29,2415,1),
(29,2373,1),
(29,2606,1),
(29,2423,3),
(29,2607,1),
(29,2772,3),
(29,2583,2),
(29,2584,2),
(29,2399,2),
(29,2398,1),
(29,2381,1),
(29,2410,2),
(29,2395,1),
(29,2578,2),
(29,2371,1),
(29,2408,1),
(29,2397,1),
(29,2402,1),
(29,2587,2),
(29,2766,1),
(29,2770,2),
(29,2417,1),
(29,2679,1),
(29,2405,1),
(29,2608,1),
(29,2603,1),
(29,2364,1),
(29,2383,2),
(29,2689,4),
(29,2593,1),
(29,2682,1),
(29,2592,1),
(29,2609,1),
(29,2680,1),
(29,2599,2),
(29,2687,1),
(29,2761,1),
(29,2382,1),
(29,2597,3),
(29,2581,1),
(29,2378,2),
(29,2591,1),
(29,2366,1),
(29,2762,1),
(29,2370,1),
(29,2367,1),
(29,2684,1),
(29,2765,1),
(29,2388,1),
(29,2436,6),
(29,2437,6),
(30,2089,8),
(30,2103,7),
(30,2068,1),
(30,2069,2),
(30,2070,2),
(30,2063,1),
(30,2071,3),
(30,2072,3),
(30,2064,1),
(30,2073,1),
(30,2074,1),
(30,2075,1),
(30,2076,1),
(30,2077,4),
(30,2078,1),
(30,2067,1),
(30,2079,3),
(30,2080,1),
(30,2081,1),
(30,2082,1),
(30,2083,3),
(30,2084,2),
(30,2085,1),
(30,2086,1),
(30,2087,2),
(30,2088,1),
(30,2090,1),
(30,2091,1),
(30,2092,2),
(30,2093,1),
(30,2094,1),
(30,2095,1),
(30,2096,4),
(30,2097,1),
(30,2098,1),
(30,2099,2),
(30,2100,3),
(30,2101,1),
(30,2102,2),
(30,1047,2),
(30,2472,2),
(30,2620,2),
(30,2708,1),
(30,2453,2),
(30,2695,1),
(30,2619,1),
(30,2066,2),
(30,2780,1),
(30,2106,1),
(30,2466,1),
(30,2449,1),
(30,2614,1),
(30,2625,1),
(30,2109,1),
(30,2627,1),
(30,2443,2),
(30,2444,2),
(30,2105,1),
(30,2621,1),
(30,2112,2),
(30,2461,1),
(30,2463,1),
(30,2438,1),
(30,2119,1),
(30,2697,1),
(30,845,6),
(30,2164,8),
(30,2178,7),
(30,2142,1),
(30,2143,2),
(30,2144,2),
(30,2145,1),
(30,2146,3),
(30,2147,3),
(30,2138,1),
(30,2148,1),
(30,2149,1),
(30,2150,1),
(30,2151,1),
(30,2152,4),
(30,2153,1),
(30,2141,1),
(30,2154,3),
(30,2155,1),
(30,2156,1),
(30,2157,1),
(30,2158,3),
(30,2159,2),
(30,2160,1),
(30,2161,1),
(30,2162,2),
(30,2163,1),
(30,2165,1),
(30,2166,1),
(30,2167,2),
(30,2168,1),
(30,2169,1),
(30,2170,1),
(30,2171,4),
(30,2172,1),
(30,2173,1),
(30,2174,2),
(30,2175,3),
(30,2176,1),
(30,2177,2),
(30,2137,2),
(30,2507,2),
(30,2636,2),
(30,2724,1),
(30,2488,2),
(30,2711,1),
(30,2635,1),
(30,2140,2),
(30,2790,1),
(30,2181,1),
(30,2501,1),
(30,2484,1),
(30,2630,1),
(30,2641,1),
(30,2184,1),
(30,2643,1),
(30,2478,2),
(30,2479,2),
(30,2180,1),
(30,2637,1),
(30,2187,2),
(30,2496,1),
(30,2498,1),
(30,2473,1),
(30,2193,1),
(30,2713,1),
(30,2210,6),
(30,2239,8),
(30,2253,7),
(30,2217,1),
(30,2218,2),
(30,2219,2),
(30,2220,1),
(30,2221,3),
(30,2222,3),
(30,2213,1),
(30,2223,1),
(30,2224,1),
(30,2225,1),
(30,2226,1),
(30,2227,4),
(30,2228,1),
(30,2216,1),
(30,2229,3),
(30,2230,1),
(30,2231,1),
(30,2232,1),
(30,2233,3),
(30,2234,2),
(30,2235,1),
(30,2236,1),
(30,2237,2),
(30,2238,1),
(30,2240,1),
(30,2241,1),
(30,2242,2),
(30,2243,1),
(30,2244,1),
(30,2245,1),
(30,2246,4),
(30,2247,1),
(30,2248,1),
(30,2249,2),
(30,2250,3),
(30,2251,1),
(30,2252,2),
(30,2212,2),
(30,2542,2),
(30,2652,2),
(30,2740,1),
(30,2523,2),
(30,2727,1),
(30,2651,1),
(30,2215,2),
(30,2800,1),
(30,2256,1),
(30,2536,1),
(30,2519,1),
(30,2646,1),
(30,2657,1),
(30,2259,1),
(30,2659,1),
(30,2513,2),
(30,2514,2),
(30,2255,1),
(30,2653,1),
(30,2262,2),
(30,2531,1),
(30,2533,1),
(30,2508,1),
(30,2269,1),
(30,2729,1),
(30,1030,6),
(30,2314,8),
(30,2328,7),
(30,2292,1),
(30,2293,2),
(30,2294,2),
(30,2295,1),
(30,2296,3),
(30,2297,3),
(30,2288,1),
(30,2298,1),
(30,2299,1),
(30,2300,1),
(30,2301,1),
(30,2302,4),
(30,2303,1),
(30,2291,1),
(30,2304,3),
(30,2305,1),
(30,2306,1),
(30,2307,1),
(30,2308,3),
(30,2309,2),
(30,2310,1),
(30,2311,1),
(30,2312,2),
(30,2313,1),
(30,2315,1),
(30,2316,1),
(30,2317,2),
(30,2318,1),
(30,2319,1),
(30,2320,1),
(30,2321,4),
(30,2322,1),
(30,2323,1),
(30,2324,2),
(30,2325,3),
(30,2326,1),
(30,2327,2),
(30,2287,2),
(30,2577,2),
(30,2668,2),
(30,2756,1),
(30,2558,2),
(30,2743,1),
(30,2667,1),
(30,2290,2),
(30,2810,1),
(30,2331,1),
(30,2571,1),
(30,2554,1),
(30,2662,1),
(30,2673,1),
(30,2334,1),
(30,2675,1),
(30,2548,2),
(30,2549,2),
(30,2330,1),
(30,2669,1),
(30,2337,2),
(30,2566,1),
(30,2568,1),
(30,2543,1),
(30,2344,1),
(30,2745,1),
(30,2361,9),
(30,2389,8),
(30,2403,7),
(30,2368,1),
(30,2369,2),
(30,2370,2),
(30,2371,1),
(30,2372,3),
(30,2373,3),
(30,2364,1),
(30,2374,1),
(30,2375,1),
(30,2376,1),
(30,2377,1),
(30,2378,4),
(30,2379,1),
(30,2367,1),
(30,1716,3),
(30,2380,1),
(30,2381,1),
(30,2382,1),
(30,2383,3),
(30,2384,2),
(30,2385,1),
(30,2386,1),
(30,2387,2),
(30,2388,1),
(30,2390,1),
(30,2391,1),
(30,2392,2),
(30,2393,1),
(30,2394,1),
(30,2395,1),
(30,2396,4),
(30,2397,1),
(30,2398,1),
(30,2399,2),
(30,2400,3),
(30,2401,1),
(30,2402,2),
(30,2363,2),
(30,2612,2),
(30,2684,2),
(30,2772,1),
(30,2593,2),
(30,2759,1),
(30,2683,1),
(30,2366,2),
(30,2820,1),
(30,2406,1),
(30,2606,1),
(30,2589,1),
(30,2678,1),
(30,2689,1),
(30,2409,1),
(30,2691,1),
(30,2583,2),
(30,2584,2),
(30,2405,1),
(30,2685,1),
(30,2412,2),
(30,2601,1),
(30,2603,1),
(30,2578,1),
(30,2419,1),
(30,2761,1),
(30,2436,6),
(30,2437,6),
(43,2437,3),
(43,2436,3),
(43,3247,2),
(43,3246,2),
(43,3245,2),
(43,3094,2),
(43,3244,2),
(43,3098,2),
(43,3243,2),
(43,3242,2),
(43,3219,2),
(43,3218,2),
(43,3092,6),
(43,3217,2),
(43,3216,2),
(43,3215,2),
(43,3214,4),
(43,3213,2),
(43,3087,2),
(43,3212,2),
(43,3211,3),
(43,3210,3),
(43,3209,3),
(43,3208,3),
(43,3207,6),
(43,3206,3),
(43,3205,3),
(43,3204,3),
(43,3203,5),
(43,3139,3),
(43,3138,3),
(43,3137,3),
(43,3136,8),
(43,3135,3),
(43,3134,3),
(43,3133,6),
(43,3132,3),
(43,3131,6),
(43,3130,3),
(43,3128,4),
(43,3127,1),
(43,3126,1),
(43,3125,1),
(43,3124,4),
(43,3093,1),
(43,3123,1),
(43,3122,7),
(43,3121,1),
(43,3120,1),
(43,3119,1),
(43,3100,1),
(43,3118,1),
(43,3117,2),
(43,3116,1),
(43,3115,1),
(43,3114,1),
(43,3089,4),
(43,3113,13),
(43,3112,1),
(43,3111,1),
(43,3086,6),
(43,3391,6),
(43,3335,6),
(43,3749,6),
(43,3107,8),
(43,3748,6),
(32,2695,7),
(32,2100,6),
(32,2620,6),
(32,2440,1),
(32,2454,2),
(32,2697,2),
(32,2693,2),
(32,2096,2),
(32,2449,3),
(32,2447,2),
(32,2124,1),
(32,2453,2),
(32,2443,4),
(32,2444,4),
(32,2455,1),
(32,2113,1),
(32,2123,1),
(32,2102,4),
(32,2624,1),
(32,2079,2),
(32,2782,1),
(32,2115,3),
(32,2614,1),
(32,1047,1),
(32,2464,1),
(32,2779,1),
(32,2116,1),
(32,2089,1),
(32,2823,1),
(32,2824,1),
(32,2825,1),
(32,2826,1),
(32,2827,1),
(32,2828,1),
(32,2829,2),
(32,2830,1),
(32,2831,1),
(32,2832,1),
(32,2833,1),
(32,2471,1),
(32,2701,1),
(32,2468,2),
(32,2456,1),
(32,1046,1),
(32,2773,1),
(32,2461,2),
(32,2094,1),
(32,2780,1),
(32,2613,1),
(32,2114,1),
(32,2112,1),
(32,2070,1),
(32,2109,1),
(32,2064,2),
(32,2626,1),
(32,2087,1),
(32,2066,1),
(32,2702,2),
(32,2621,1),
(32,2450,1),
(32,2103,1),
(32,2069,1),
(32,2703,1),
(32,2460,1),
(32,2615,1),
(32,2445,1),
(32,2072,1),
(32,2108,1),
(32,2097,1),
(32,2457,1),
(32,2068,1),
(32,2085,1),
(32,2700,1),
(32,2119,1),
(32,2086,1),
(32,2452,1),
(32,2081,1),
(32,2465,1),
(32,2439,1),
(32,845,6),
(32,2711,7),
(32,2175,6),
(32,2636,6),
(32,2475,1),
(32,2489,2),
(32,2713,2),
(32,2709,2),
(32,2171,2),
(32,2484,3),
(32,2482,2),
(32,2198,1),
(32,2488,2),
(32,2478,4),
(32,2479,4),
(32,2490,1),
(32,1576,1),
(32,2197,1),
(32,2177,4),
(32,2640,1),
(32,2154,2),
(32,2792,1),
(32,2189,3),
(32,2630,1),
(32,2137,1),
(32,2499,1),
(32,2789,1),
(32,2190,1),
(32,2164,1),
(32,2834,1),
(32,2835,1),
(32,2836,1),
(32,2837,1),
(32,2838,1),
(32,2839,1),
(32,2840,2),
(32,2841,1),
(32,2842,1),
(32,2843,1),
(32,2844,1),
(32,2506,1),
(32,2717,1),
(32,2503,2),
(32,2491,1),
(32,2136,1),
(32,2783,1),
(32,2496,2),
(32,2169,1),
(32,2790,1),
(32,2629,1),
(32,2188,1),
(32,2187,1),
(32,2144,1),
(32,2184,1),
(32,2138,2),
(32,2642,1),
(32,2162,1),
(32,2140,1),
(32,2718,2),
(32,2637,1),
(32,2485,1),
(32,2178,1),
(32,2143,1),
(32,2719,1),
(32,2495,1),
(32,2631,1),
(32,2480,1),
(32,2147,1),
(32,2183,1),
(32,2172,1),
(32,2492,1),
(32,2142,1),
(32,2160,1),
(32,2716,1),
(32,2193,1),
(32,2161,1),
(32,2487,1),
(32,2156,1),
(32,2500,1),
(32,2474,1),
(32,2210,6),
(32,2727,7),
(32,2250,6),
(32,2652,6),
(32,2510,1),
(32,2524,2),
(32,2729,2),
(32,2725,2),
(32,2246,2),
(32,2519,3),
(32,2517,2),
(32,2274,1),
(32,2523,2),
(32,2513,4),
(32,2514,4),
(32,2525,1),
(32,2263,1),
(32,2273,1),
(32,2252,4),
(32,2656,1),
(32,2229,2),
(32,2802,1),
(32,2265,3),
(32,2646,1),
(32,2212,1),
(32,2534,1),
(32,2799,1),
(32,2266,1),
(32,2239,1),
(32,2845,1),
(32,2846,1),
(32,2847,1),
(32,2848,1),
(32,2849,1),
(32,2850,1),
(32,2851,2),
(32,2852,1),
(32,2853,1),
(32,2854,1),
(32,2855,1),
(32,2541,1),
(32,2733,1),
(32,2538,2),
(32,2526,1),
(32,2211,1),
(32,2793,1),
(32,2531,2),
(32,2244,1),
(32,2800,1),
(32,2645,1),
(32,2264,1),
(32,2262,1),
(32,2219,1),
(32,2259,1),
(32,2213,2),
(32,2658,1),
(32,2237,1),
(32,2215,1),
(32,2734,2),
(32,2653,1),
(32,2520,1),
(32,2253,1),
(32,2218,1),
(32,2735,1),
(32,2530,1),
(32,2647,1),
(32,2515,1),
(32,2222,1),
(32,2258,1),
(32,2247,1),
(32,2527,1),
(32,2217,1),
(32,2235,1),
(32,2732,1),
(32,2269,1),
(32,2236,1),
(32,2522,1),
(32,2231,1),
(32,2535,1),
(32,2509,1),
(32,1030,6),
(32,2743,7),
(32,2325,6),
(32,2668,6),
(32,2545,1),
(32,2559,2),
(32,2745,2),
(32,2741,2),
(32,2321,2),
(32,2554,3),
(32,2552,2),
(32,2349,1),
(32,2558,2),
(32,2548,4),
(32,2549,4),
(32,2560,1),
(32,2338,1),
(32,2348,1),
(32,2327,4),
(32,2672,1),
(32,2304,2),
(32,2812,1),
(32,2340,3),
(32,2662,1),
(32,2287,1),
(32,2569,1),
(32,2809,1),
(32,2341,1),
(32,2314,1),
(32,2856,1),
(32,2857,1),
(32,2858,1),
(32,2859,1),
(32,2860,1),
(32,2861,1),
(32,2862,2),
(32,2863,1),
(32,2864,1),
(32,2865,1),
(32,2866,1),
(32,2576,1),
(32,2749,1),
(32,2573,2),
(32,2561,1),
(32,2286,1),
(32,2803,1),
(32,2566,2),
(32,2319,1),
(32,2810,1),
(32,2661,1),
(32,2339,1),
(32,2337,1),
(32,2294,1),
(32,2334,1),
(32,2288,2),
(32,2674,1),
(32,2312,1),
(32,2290,1),
(32,2750,2),
(32,2669,1),
(32,2555,1),
(32,2328,1),
(32,2293,1),
(32,2751,1),
(32,2565,1),
(32,2663,1),
(32,2550,1),
(32,2297,1),
(32,2333,1),
(32,2322,1),
(32,2562,1),
(32,2292,1),
(32,2310,1),
(32,2748,1),
(32,2344,1),
(32,2311,1),
(32,2557,1),
(32,2306,1),
(32,2570,1),
(32,2544,1),
(32,2361,6),
(32,2759,7),
(32,2400,6),
(32,2684,6),
(32,2580,1),
(32,2594,2),
(32,2761,2),
(32,2757,2),
(32,2396,2),
(32,2589,3),
(32,2587,2),
(32,2424,1),
(32,2593,2),
(32,2583,4),
(32,2584,4),
(32,2595,1),
(32,2413,1),
(32,2423,1),
(32,2402,4),
(32,2688,1),
(32,1716,2),
(32,2822,1),
(32,2415,3),
(32,2678,1),
(32,2363,1),
(32,2604,1),
(32,2819,1),
(32,2416,1),
(32,2389,1),
(32,2867,1),
(32,2868,1),
(32,2869,1),
(32,2870,1),
(32,2871,1),
(32,2872,1),
(32,1720,2),
(32,2873,1),
(32,2874,1),
(32,2875,1),
(32,2876,1),
(32,2611,1),
(32,2765,1),
(32,2608,2),
(32,2596,1),
(32,2362,1),
(32,2813,1),
(32,2601,2),
(32,2394,1),
(32,2820,1),
(32,2677,1),
(32,2414,1),
(32,2412,1),
(32,2370,1),
(32,2409,1),
(32,2364,2),
(32,2690,1),
(32,2387,1),
(32,2366,1),
(32,2766,2),
(32,2685,1),
(32,2590,1),
(32,2403,1),
(32,2369,1),
(32,2767,1),
(32,2600,1),
(32,2679,1),
(32,2585,1),
(32,2373,1),
(32,2408,1),
(32,2397,1),
(32,2597,1),
(32,2368,1),
(32,2385,1),
(32,2764,1),
(32,2419,1),
(32,2386,1),
(32,2592,1),
(32,2381,1),
(32,2605,1),
(32,2579,1),
(32,2436,6),
(32,2437,6),
(33,2437,3),
(33,2436,3),
(33,3247,2),
(33,3246,2),
(33,3245,2),
(33,3094,2),
(34,2101,6),
(34,2088,7),
(34,2451,1),
(34,2438,1),
(34,2115,2),
(34,2063,1),
(34,2097,3),
(34,2696,1),
(34,2447,1),
(34,2449,1),
(34,2113,3),
(34,2077,2),
(34,2625,1),
(34,2697,1),
(34,2702,1),
(34,2627,1),
(34,2085,2),
(34,2440,1),
(34,2117,3),
(34,2624,1),
(34,2773,1),
(34,2615,1),
(34,2069,1),
(34,2699,1),
(34,2099,3),
(34,2100,1),
(34,2072,1),
(34,2071,2),
(34,2705,1),
(34,2458,1),
(34,2466,1),
(34,2443,2),
(34,2444,2),
(34,2622,1),
(34,2694,2),
(34,2067,1),
(34,2453,1),
(34,2078,1),
(34,2108,2),
(34,2112,2),
(34,2455,1),
(34,2079,1),
(34,2086,2),
(34,1047,1),
(34,2703,1),
(34,2106,2),
(34,2104,1),
(34,2105,1),
(34,2107,1),
(34,2075,1),
(34,2109,1),
(34,2110,4),
(34,2081,1),
(34,2111,1),
(34,2095,1),
(34,2066,1),
(34,2114,1),
(34,2116,1),
(34,2098,1),
(34,2089,2),
(34,2118,2),
(34,2119,1),
(34,2120,1),
(34,2121,1),
(34,2122,1),
(34,2123,1),
(34,2070,1),
(34,2082,1),
(34,2124,1),
(34,2125,1),
(34,2126,1),
(34,2127,1),
(34,2128,1),
(34,2129,1),
(34,2130,1),
(34,2131,1),
(34,2132,1),
(34,2133,1),
(34,2134,1),
(34,2135,1),
(34,845,6),
(34,2628,4),
(34,2176,6),
(34,2163,7),
(34,2486,1),
(34,2473,1),
(34,2189,2),
(34,2145,1),
(34,2172,3),
(34,2712,1),
(34,2482,1),
(34,2484,1),
(34,1576,3),
(34,2152,2),
(34,2641,1),
(34,2713,1),
(34,2718,1),
(34,2643,1),
(34,2160,2),
(34,2475,1),
(34,2191,3),
(34,2640,1),
(34,2783,1),
(34,2631,1),
(34,2143,1),
(34,2715,1),
(34,2174,3),
(34,2175,1),
(34,2147,1),
(34,2146,2),
(34,2721,1),
(34,2493,1),
(34,2501,1),
(34,2478,2),
(34,2479,2),
(34,2638,1),
(34,2710,2),
(34,2141,1),
(34,2488,1),
(34,2153,1),
(34,2183,2),
(34,2187,2),
(34,2490,1),
(34,2154,1),
(34,2161,2),
(34,2137,1),
(34,2719,1),
(34,2181,2),
(34,2179,1),
(34,2180,1),
(34,2182,1),
(34,2150,1),
(34,2184,1),
(34,2185,4),
(34,2156,1),
(34,2186,1),
(34,2170,1),
(34,2140,1),
(34,2188,1),
(34,2190,1),
(34,2173,1),
(34,2164,2),
(34,2192,2),
(34,2193,1),
(34,2194,1),
(34,2195,1),
(34,2196,1),
(34,2197,1),
(34,2144,1),
(34,2157,1),
(34,2198,1),
(34,2199,1),
(34,2200,1),
(34,2201,1),
(34,2202,1),
(34,2203,1),
(34,2204,1),
(34,2205,1),
(34,2206,1),
(34,2207,1),
(34,2208,1),
(34,2209,1),
(34,2210,6),
(34,2644,4),
(34,2251,6),
(34,2238,7),
(34,2521,1),
(34,2508,1),
(34,2265,2),
(34,2220,1),
(34,2247,3),
(34,2728,1),
(34,2517,1),
(34,2519,1),
(34,2263,3),
(34,2227,2),
(34,2657,1),
(34,2729,1),
(34,2734,1),
(34,2659,1),
(34,2235,2),
(34,2510,1),
(34,2267,3),
(34,2656,1),
(34,2793,1),
(34,2647,1),
(34,2218,1),
(34,2731,1),
(34,2249,3),
(34,2250,1),
(34,2222,1),
(34,2221,2),
(34,2737,1),
(34,2528,1),
(34,2536,1),
(34,2513,2),
(34,2514,2),
(34,2654,1),
(34,2726,2),
(34,2216,1),
(34,2523,1),
(34,2228,1),
(34,2258,2),
(34,2262,2),
(34,2525,1),
(34,2229,1),
(34,2236,2),
(34,2212,1),
(34,2735,1),
(34,2256,2),
(34,2254,1),
(34,2255,1),
(34,2257,1),
(34,2225,1),
(34,2259,1),
(34,2260,4),
(34,2231,1),
(34,2261,1),
(34,2245,1),
(34,2215,1),
(34,2264,1),
(34,2266,1),
(34,2248,1),
(34,2239,2),
(34,2268,2),
(34,2269,1),
(34,2270,1),
(34,2271,1),
(34,2272,1),
(34,2273,1),
(34,2219,1),
(34,2232,1),
(34,2274,1),
(34,2275,1),
(34,2276,1),
(34,2277,1),
(34,2278,1),
(34,2279,1),
(34,2280,1),
(34,2281,1),
(34,2282,1),
(34,2283,1),
(34,2284,1),
(34,2285,1),
(34,1030,6),
(34,2660,4),
(34,2326,6),
(34,2313,7),
(34,2556,1),
(34,2543,1),
(34,2340,2),
(34,2295,1),
(34,2322,3),
(34,2744,1),
(34,2552,1),
(34,2554,1),
(34,2338,3),
(34,2302,2),
(34,2673,1),
(34,2745,1),
(34,2750,1),
(34,2675,1),
(34,2310,2),
(34,2545,1),
(34,2342,3),
(34,2672,1),
(34,2803,1),
(34,2663,1),
(34,2293,1),
(34,2747,1),
(34,2324,3),
(34,2325,1),
(34,2297,1),
(34,2296,2),
(34,2753,1),
(34,2563,1),
(34,2571,1),
(34,2548,2),
(34,2549,2),
(34,2670,1),
(34,2742,2),
(34,2291,1),
(34,2558,1),
(34,2303,1),
(34,2333,2),
(34,2337,2),
(34,2560,1),
(34,2304,1),
(34,2311,2),
(34,2287,1),
(34,2751,1),
(34,2331,2),
(34,2329,1),
(34,2330,1),
(34,2332,1),
(34,2300,1),
(34,2334,1),
(34,2335,4),
(34,2306,1),
(34,2336,1),
(34,2320,1),
(34,2290,1),
(34,2339,1),
(34,2341,1),
(34,2323,1),
(34,2314,2),
(34,2343,2),
(34,2344,1),
(34,2345,1),
(34,2346,1),
(34,2347,1),
(34,2348,1),
(34,2294,1),
(34,2307,1),
(34,2349,1),
(34,2350,1),
(34,2351,1),
(34,2352,1),
(34,2353,1),
(34,2354,1),
(34,2355,1),
(34,2356,1),
(34,2357,1),
(34,2358,1),
(34,2359,1),
(34,2360,1),
(34,2361,8),
(34,2676,4),
(34,2401,6),
(34,2388,7),
(34,2591,1),
(34,2578,1),
(34,2415,2),
(34,2371,1),
(34,2397,3),
(34,2760,1),
(34,2587,1),
(34,2589,1),
(34,2413,3),
(34,2378,2),
(34,2689,1),
(34,2761,1),
(34,2766,1),
(34,2691,1),
(34,2385,2),
(34,2580,1),
(34,2417,3),
(34,2688,1),
(34,2813,1),
(34,2679,1),
(34,2369,1),
(34,2763,1),
(34,2399,3),
(34,2400,1),
(34,2373,1),
(34,2372,2),
(34,2769,1),
(34,2598,1),
(34,2606,1),
(34,2583,2),
(34,2584,2),
(34,2686,1),
(34,2758,2),
(34,2367,1),
(34,2593,1),
(34,2379,1),
(34,2408,2),
(34,2412,2),
(34,2595,1),
(34,1716,1),
(34,2386,2),
(34,2363,1),
(34,2767,1),
(34,2406,2),
(34,2404,1),
(34,2405,1),
(34,2407,1),
(34,2376,1),
(34,2409,1),
(34,2410,4),
(34,2381,1),
(34,2411,1),
(34,2395,1),
(34,2366,1),
(34,2414,1),
(34,2416,1),
(34,2398,1),
(34,2389,2),
(34,2418,2),
(34,2419,1),
(34,2420,1),
(34,2421,1),
(34,2422,1),
(34,2423,1),
(34,2370,1),
(34,2382,1),
(34,2424,1),
(34,2425,1),
(34,2426,1),
(34,2427,1),
(34,2428,1),
(34,2429,1),
(34,2430,1),
(34,2431,1),
(34,2432,1),
(34,2433,1),
(34,2434,1),
(34,2435,1),
(34,2436,6),
(34,2437,6),
(34,2692,4),
(35,2451,7),
(35,2116,7),
(35,2697,6),
(35,2471,2),
(35,2469,2),
(35,2615,1),
(35,2452,1),
(35,2080,2),
(35,2065,1),
(35,2077,1),
(35,2468,2),
(35,2110,1),
(35,2780,1),
(35,2440,1),
(35,2699,2),
(35,2120,2),
(35,2621,1),
(35,2124,1),
(35,2450,1),
(35,2086,1),
(35,2618,1),
(35,2708,1),
(35,2092,1),
(35,2453,1),
(35,2622,1),
(35,2075,1),
(35,2442,1),
(35,2094,2),
(35,2068,2),
(35,2439,1),
(35,2778,2),
(35,2447,1),
(35,1046,3),
(35,2460,2),
(35,2698,1),
(35,2074,1),
(35,2443,2),
(35,2444,2),
(35,2617,1),
(35,2084,1),
(35,2457,1),
(35,2454,1),
(35,2079,1),
(35,2458,1),
(35,2459,1),
(35,2114,1),
(35,1047,1),
(35,2105,1),
(35,2078,1),
(35,2076,1),
(35,2461,1),
(35,2066,3),
(35,2089,1),
(35,2462,1),
(35,2099,1),
(35,2067,2),
(35,2463,1),
(35,2070,1),
(35,2072,2),
(35,2464,1),
(35,2465,1),
(35,2082,1),
(35,2119,1),
(35,2466,1),
(35,2101,1),
(35,2467,1),
(35,2069,1),
(35,2113,1),
(35,2102,1),
(35,2470,1),
(35,2117,2),
(35,2093,1),
(35,2446,2),
(35,2455,1),
(35,2073,1),
(35,2472,1),
(35,845,6),
(35,2486,7),
(35,2190,7),
(35,2713,6),
(35,2506,2),
(35,2504,2),
(35,2631,1),
(35,2487,1),
(35,2155,2),
(35,2139,1),
(35,2152,1),
(35,2503,2),
(35,2185,1),
(35,2790,1),
(35,2475,1),
(35,2715,2),
(35,2194,2),
(35,2637,1),
(35,2198,1),
(35,2485,1),
(35,2161,1),
(35,2634,1),
(35,2724,1),
(35,2167,1),
(35,2488,1),
(35,2638,1),
(35,2150,1),
(35,2477,1),
(35,2169,2),
(35,2142,2),
(35,2474,1),
(35,2788,2),
(35,2482,1),
(35,2136,3),
(35,2495,2),
(35,2714,1),
(35,2149,1),
(35,2478,2),
(35,2479,2),
(35,2633,1),
(35,2159,1),
(35,2492,1),
(35,2489,1),
(35,2154,1),
(35,2493,1),
(35,2494,1),
(35,2188,1),
(35,2137,1),
(35,2180,1),
(35,2153,1),
(35,2151,1),
(35,2496,1),
(35,2140,3),
(35,2164,1),
(35,2497,1),
(35,2174,1),
(35,2141,2),
(35,2498,1),
(35,2144,1),
(35,2147,2),
(35,2499,1),
(35,2500,1),
(35,2157,1),
(35,2193,1),
(35,2501,1),
(35,2176,1),
(35,2502,1),
(35,2143,1),
(35,1576,1),
(35,2177,1),
(35,2505,1),
(35,2191,2),
(35,2168,1),
(35,2481,2),
(35,2490,1),
(35,2148,1),
(35,2507,1),
(35,2210,6),
(35,2521,7),
(35,2266,7),
(35,2729,6),
(35,2541,2),
(35,2539,2),
(35,2647,1),
(35,2522,1),
(35,2230,2),
(35,2214,1),
(35,2227,1),
(35,2538,2),
(35,2260,1),
(35,2800,1),
(35,2510,1),
(35,2731,2),
(35,2270,2),
(35,2653,1),
(35,2274,1),
(35,2520,1),
(35,2236,1),
(35,2650,1),
(35,2740,1),
(35,2242,1),
(35,2523,1),
(35,2654,1),
(35,2225,1),
(35,2512,1),
(35,2244,2),
(35,2217,2),
(35,2509,1),
(35,2798,2),
(35,2517,1),
(35,2211,3),
(35,2530,2),
(35,2730,1),
(35,2224,1),
(35,2513,2),
(35,2514,2),
(35,2649,1),
(35,2234,1),
(35,2527,1),
(35,2524,1),
(35,2229,1),
(35,2528,1),
(35,2529,1),
(35,2264,1),
(35,2212,1),
(35,2255,1),
(35,2228,1),
(35,2226,1),
(35,2531,1),
(35,2215,3),
(35,2239,1),
(35,2532,1),
(35,2249,1),
(35,2216,2),
(35,2533,1),
(35,2219,1),
(35,2222,2),
(35,2534,1),
(35,2535,1),
(35,2232,1),
(35,2269,1),
(35,2536,1),
(35,2251,1),
(35,2537,1),
(35,2218,1),
(35,2263,1),
(35,2252,1),
(35,2540,1),
(35,2267,2),
(35,2243,1),
(35,2516,2),
(35,2525,1),
(35,2223,1),
(35,2542,1),
(35,1030,6),
(35,2556,7),
(35,2341,7),
(35,2745,6),
(35,2576,2),
(35,2574,2),
(35,2663,1),
(35,2557,1),
(35,2305,2),
(35,2289,1),
(35,2302,1),
(35,2573,2),
(35,2335,1),
(35,2810,1),
(35,2545,1),
(35,2747,2),
(35,2345,2),
(35,2669,1),
(35,2349,1),
(35,2555,1),
(35,2311,1),
(35,2666,1),
(35,2756,1),
(35,2317,1),
(35,2558,1),
(35,2670,1),
(35,2300,1),
(35,2547,1),
(35,2319,2),
(35,2292,2),
(35,2544,1),
(35,2808,2),
(35,2552,1),
(35,2286,3),
(35,2565,2),
(35,2746,1),
(35,2299,1),
(35,2548,2),
(35,2549,2),
(35,2665,1),
(35,2309,1),
(35,2562,1),
(35,2559,1),
(35,2304,1),
(35,2563,1),
(35,2564,1),
(35,2339,1),
(35,2287,1),
(35,2330,1),
(35,2303,1),
(35,2301,1),
(35,2566,1),
(35,2290,3),
(35,2314,1),
(35,2567,1),
(35,2324,1),
(35,2291,2),
(35,2568,1),
(35,2294,1),
(35,2297,2),
(35,2569,1),
(35,2570,1),
(35,2307,1),
(35,2344,1),
(35,2571,1),
(35,2326,1),
(35,2572,1),
(35,2293,1),
(35,2338,1),
(35,2327,1),
(35,2575,1),
(35,2342,2),
(35,2318,1),
(35,2551,2),
(35,2560,1),
(35,2298,1),
(35,2577,1),
(35,2361,8),
(35,2591,7),
(35,2416,7),
(35,2761,6),
(35,2611,2),
(35,2609,2),
(35,2679,1),
(35,2592,1),
(35,2380,2),
(35,2365,1),
(35,2378,1),
(35,2608,2),
(35,2410,1),
(35,2820,1),
(35,2580,1),
(35,2763,2),
(35,2420,2),
(35,2685,1),
(35,2424,1),
(35,2590,1),
(35,2386,1),
(35,2682,1),
(35,2772,1),
(35,2392,1),
(35,2593,1),
(35,2686,1),
(35,2376,1),
(35,2582,1),
(35,2394,2),
(35,2368,2),
(35,2579,1),
(35,2818,2),
(35,2587,1),
(35,2362,3),
(35,2600,2),
(35,2762,1),
(35,2375,1),
(35,2583,2),
(35,2584,2),
(35,2681,1),
(35,2384,1),
(35,2597,1),
(35,2594,1),
(35,1716,1),
(35,2598,1),
(35,2599,1),
(35,2414,1),
(35,2363,1),
(35,2405,1),
(35,2379,1),
(35,2377,1),
(35,2601,1),
(35,2366,3),
(35,2389,1),
(35,2602,1),
(35,2399,1),
(35,2367,2),
(35,2603,1),
(35,2370,1),
(35,2373,2),
(35,2604,1),
(35,2605,1),
(35,2382,1),
(35,2419,1),
(35,2606,1),
(35,2401,1),
(35,2607,1),
(35,2369,1),
(35,2413,1),
(35,2402,1),
(35,2610,1),
(35,2417,2),
(35,2393,1),
(35,2586,2),
(35,2595,1),
(35,2374,1),
(35,2612,1),
(35,2436,6),
(35,2437,6),
(36,2102,7),
(36,2457,7),
(36,2445,6),
(36,2451,1),
(36,2438,2),
(36,2115,3),
(36,2063,1),
(36,2097,2),
(36,2696,1),
(36,2447,1),
(36,2449,1),
(36,2113,2),
(36,2077,2),
(36,2625,2),
(36,2697,1),
(36,2702,1),
(36,2627,1),
(36,2085,2),
(36,2440,1),
(36,2117,4),
(36,2624,2),
(36,2773,1),
(36,2615,2),
(36,2069,2),
(36,2699,1),
(36,2099,3),
(36,2100,1),
(36,2072,1),
(36,2071,2),
(36,2088,1),
(36,2705,1),
(36,2458,1),
(36,2466,3),
(36,2443,3),
(36,2444,3),
(36,2622,2),
(36,2694,2),
(36,2067,2),
(36,2453,1),
(36,2078,2),
(36,2108,3),
(36,2112,1),
(36,2455,1),
(36,2079,2),
(36,2086,1),
(36,1047,1),
(36,2703,2),
(36,2106,1),
(36,2084,1),
(36,2463,1),
(36,2082,2),
(36,2470,1),
(36,2073,2),
(36,2465,1),
(36,2116,1),
(36,2782,1),
(36,1046,2),
(36,2081,1),
(36,2616,1),
(36,2704,1),
(36,2468,1),
(36,2068,1),
(36,2122,1),
(36,2626,1),
(36,2080,2),
(36,2781,1),
(36,2439,1),
(36,2877,1),
(36,2121,1),
(36,2087,1),
(36,2878,1),
(36,2462,1),
(36,2107,1),
(36,845,6),
(36,2177,7),
(36,2492,7),
(36,2480,6),
(36,2486,1),
(36,2473,2),
(36,2189,3),
(36,2145,1),
(36,2172,2),
(36,2712,1),
(36,2482,1),
(36,2484,1),
(36,1576,2),
(36,2152,2),
(36,2641,2),
(36,2713,1),
(36,2718,1),
(36,2643,1),
(36,2160,2),
(36,2475,1),
(36,2191,4),
(36,2640,2),
(36,2783,1),
(36,2631,2),
(36,2143,2),
(36,2715,1),
(36,2174,3),
(36,2175,1),
(36,2147,1),
(36,2146,2),
(36,2163,1),
(36,2721,1),
(36,2493,1),
(36,2501,3),
(36,2478,3),
(36,2479,3),
(36,2638,2),
(36,2710,2),
(36,2141,2),
(36,2488,1),
(36,2153,2),
(36,2183,3),
(36,2187,1),
(36,2490,1),
(36,2154,2),
(36,2161,1),
(36,2137,1),
(36,2719,2),
(36,2181,1),
(36,2159,1),
(36,2498,1),
(36,2157,2),
(36,2505,1),
(36,2148,2),
(36,2500,1),
(36,2190,1),
(36,2792,1),
(36,2136,2),
(36,2156,1),
(36,2632,1),
(36,2720,1),
(36,2503,1),
(36,2142,1),
(36,2196,1),
(36,2642,1),
(36,2155,2),
(36,2791,1),
(36,2474,1),
(36,2879,1),
(36,2195,1),
(36,2162,1),
(36,2880,1),
(36,2497,1),
(36,2182,1),
(36,2210,6),
(36,2252,7),
(36,2527,7),
(36,2515,6),
(36,2521,1),
(36,2508,2),
(36,2265,3),
(36,2220,1),
(36,2247,2),
(36,2728,1),
(36,2517,1),
(36,2519,1),
(36,2263,2),
(36,2227,2),
(36,2657,2),
(36,2729,1),
(36,2734,1),
(36,2659,1),
(36,2235,2),
(36,2510,1),
(36,2267,4),
(36,2656,2),
(36,2793,1),
(36,2647,2),
(36,2218,2),
(36,2731,1),
(36,2249,3),
(36,2250,1),
(36,2222,1),
(36,2221,2),
(36,2238,1),
(36,2737,1),
(36,2528,1),
(36,2536,3),
(36,2513,3),
(36,2514,3),
(36,2654,2),
(36,2726,2),
(36,2216,2),
(36,2523,1),
(36,2228,2),
(36,2258,3),
(36,2262,1),
(36,2525,1),
(36,2229,2),
(36,2236,1),
(36,2212,1),
(36,2735,2),
(36,2256,1),
(36,2234,1),
(36,2533,1),
(36,2232,2),
(36,2540,1),
(36,2223,2),
(36,2535,1),
(36,2266,1),
(36,2802,1),
(36,2211,2),
(36,2231,1),
(36,2648,1),
(36,2736,1),
(36,2538,1),
(36,2217,1),
(36,2272,1),
(36,2658,1),
(36,2230,2),
(36,2801,1),
(36,2509,1),
(36,2881,1),
(36,2271,1),
(36,2237,1),
(36,2882,1),
(36,2532,1),
(36,2257,1),
(36,1030,6),
(36,2327,7),
(36,2562,7),
(36,2550,6),
(36,2556,1),
(36,2543,2),
(36,2340,3),
(36,2295,1),
(36,2322,2),
(36,2744,1),
(36,2552,1),
(36,2554,1),
(36,2338,2),
(36,2302,2),
(36,2673,2),
(36,2745,1),
(36,2750,1),
(36,2675,1),
(36,2310,2),
(36,2545,1),
(36,2342,4),
(36,2672,2),
(36,2803,1),
(36,2663,2),
(36,2293,2),
(36,2747,1),
(36,2324,3),
(36,2325,1),
(36,2297,1),
(36,2296,2),
(36,2313,1),
(36,2753,1),
(36,2563,1),
(36,2571,3),
(36,2548,3),
(36,2549,3),
(36,2670,2),
(36,2742,2),
(36,2291,2),
(36,2558,1),
(36,2303,2),
(36,2333,3),
(36,2337,1),
(36,2560,1),
(36,2304,2),
(36,2311,1),
(36,2287,1),
(36,2751,2),
(36,2331,1),
(36,2309,1),
(36,2568,1),
(36,2307,2),
(36,2575,1),
(36,2298,2),
(36,2570,1),
(36,2341,1),
(36,2812,1),
(36,2286,2),
(36,2306,1),
(36,2664,1),
(36,2752,1),
(36,2573,1),
(36,2292,1),
(36,2347,1),
(36,2674,1),
(36,2305,2),
(36,2811,1),
(36,2544,1),
(36,2883,1),
(36,2346,1),
(36,2312,1),
(36,2884,1),
(36,2567,1),
(36,2332,1),
(36,2361,6),
(36,2402,7),
(36,2597,7),
(36,2585,6),
(36,2591,1),
(36,2578,2),
(36,2415,3),
(36,2371,1),
(36,2397,2),
(36,2760,1),
(36,2587,1),
(36,2589,1),
(36,2413,2),
(36,2378,2),
(36,2689,2),
(36,2761,1),
(36,2766,1),
(36,2691,1),
(36,2385,2),
(36,2580,1),
(36,2417,4),
(36,2688,2),
(36,2813,1),
(36,2679,2),
(36,2369,2),
(36,2763,1),
(36,2399,3),
(36,2400,1),
(36,2373,1),
(36,2372,2),
(36,2388,1),
(36,2769,1),
(36,2598,1),
(36,2606,3),
(36,2583,3),
(36,2584,3),
(36,2686,2),
(36,2758,2),
(36,2367,2),
(36,2593,1),
(36,2379,2),
(36,2408,3),
(36,2412,1),
(36,2595,1),
(36,1716,2),
(36,2386,1),
(36,2363,1),
(36,2767,2),
(36,2406,1),
(36,2384,1),
(36,2603,1),
(36,2382,2),
(36,2610,1),
(36,2374,2),
(36,2605,1),
(36,2416,1),
(36,2822,1),
(36,2362,2),
(36,2381,1),
(36,2680,1),
(36,2768,1),
(36,2608,1),
(36,2368,1),
(36,2422,1),
(36,2690,1),
(36,2380,2),
(36,2821,1),
(36,2579,1),
(36,2885,1),
(36,2421,1),
(36,2387,1),
(36,2886,1),
(36,2602,1),
(36,2407,1),
(36,2436,6),
(36,2437,6),
(37,2091,6),
(37,2082,7),
(37,2069,5),
(37,2106,1),
(37,1047,5),
(37,2076,1),
(37,2079,2),
(37,2781,2),
(37,2470,2),
(37,2089,2),
(37,2465,3),
(37,2462,2),
(37,2112,4),
(37,2096,2),
(37,2454,1),
(37,2115,1),
(37,2072,2),
(37,2466,2),
(37,2123,3),
(37,2467,3),
(37,2708,1),
(37,2443,2),
(37,2444,2),
(37,2099,4),
(37,2098,2),
(37,2081,2),
(37,2110,1),
(37,2095,1),
(37,2438,1),
(37,2063,1),
(37,2108,2),
(37,2097,1),
(37,2102,1),
(37,2447,2),
(37,2702,2),
(37,2461,1),
(37,2071,1),
(37,2624,1),
(37,2120,1),
(37,2117,2),
(37,2695,1),
(37,2111,1),
(37,2121,1),
(37,2620,1),
(37,2113,1),
(37,2706,1),
(37,2625,1),
(37,2697,1),
(37,2077,2),
(37,2439,1),
(37,2092,1),
(37,2453,3),
(37,2701,1),
(37,2707,1),
(37,2449,1),
(37,2619,1),
(37,2615,1),
(37,2622,1),
(37,2468,1),
(37,2075,1),
(37,2086,1),
(37,2694,1),
(37,2122,1),
(37,845,6),
(37,2166,6),
(37,2157,7),
(37,2143,5),
(37,2181,1),
(37,2137,5),
(37,2151,1),
(37,2154,2),
(37,2791,2),
(37,2505,2),
(37,2164,2),
(37,2500,3),
(37,2497,2),
(37,2187,4),
(37,2171,2),
(37,2489,1),
(37,2189,1),
(37,2147,2),
(37,2501,2),
(37,2197,3),
(37,2502,3),
(37,2724,1),
(37,2478,2),
(37,2479,2),
(37,2174,4),
(37,2173,2),
(37,2156,2),
(37,2185,1),
(37,2170,1),
(37,2473,1),
(37,2145,1),
(37,2183,2),
(37,2172,1),
(37,2177,1),
(37,2482,2),
(37,2718,2),
(37,2496,1),
(37,2146,1),
(37,2640,1),
(37,2194,1),
(37,2191,2),
(37,2711,1),
(37,2186,1),
(37,2195,1),
(37,2636,1),
(37,1576,1),
(37,2722,1),
(37,2641,1),
(37,2713,1),
(37,2152,2),
(37,2474,1),
(37,2167,1),
(37,2488,3),
(37,2717,1),
(37,2723,1),
(37,2484,1),
(37,2635,1),
(37,2631,1),
(37,2638,1),
(37,2503,1),
(37,2150,1),
(37,2161,1),
(37,2710,1),
(37,2196,1),
(37,2210,6),
(37,2241,6),
(37,2232,7),
(37,2218,5),
(37,2256,1),
(37,2212,5),
(37,2226,1),
(37,2229,2),
(37,2801,2),
(37,2540,2),
(37,2239,2),
(37,2535,3),
(37,2532,2),
(37,2262,4),
(37,2246,2),
(37,2524,1),
(37,2265,1),
(37,2222,2),
(37,2536,2),
(37,2273,3),
(37,2537,3),
(37,2740,1),
(37,2513,2),
(37,2514,2),
(37,2249,4),
(37,2248,2),
(37,2231,2),
(37,2260,1),
(37,2245,1),
(37,2508,1),
(37,2220,1),
(37,2258,2),
(37,2247,1),
(37,2252,1),
(37,2517,2),
(37,2734,2),
(37,2531,1),
(37,2221,1),
(37,2656,1),
(37,2270,1),
(37,2267,2),
(37,2727,1),
(37,2261,1),
(37,2271,1),
(37,2652,1),
(37,2263,1),
(37,2738,1),
(37,2657,1),
(37,2729,1),
(37,2227,2),
(37,2509,1),
(37,2242,1),
(37,2523,3),
(37,2733,1),
(37,2739,1),
(37,2519,1),
(37,2651,1),
(37,2647,1),
(37,2654,1),
(37,2538,1),
(37,2225,1),
(37,2236,1),
(37,2726,1),
(37,2272,1),
(37,1030,6),
(37,2316,6),
(37,2307,7),
(37,2293,5),
(37,2331,1),
(37,2287,5),
(37,2301,1),
(37,2304,2),
(37,2811,2),
(37,2575,2),
(37,2314,2),
(37,2570,3),
(37,2567,2),
(37,2337,4),
(37,2321,2),
(37,2559,1),
(37,2340,1),
(37,2297,2),
(37,2571,2),
(37,2348,3),
(37,2572,3),
(37,2756,1),
(37,2548,2),
(37,2549,2),
(37,2324,4),
(37,2323,2),
(37,2306,2),
(37,2335,1),
(37,2320,1),
(37,2543,1),
(37,2295,1),
(37,2333,2),
(37,2322,1),
(37,2327,1),
(37,2552,2),
(37,2750,2),
(37,2566,1),
(37,2296,1),
(37,2672,1),
(37,2345,1),
(37,2342,2),
(37,2743,1),
(37,2336,1),
(37,2346,1),
(37,2668,1),
(37,2338,1),
(37,2754,1),
(37,2673,1),
(37,2745,1),
(37,2302,2),
(37,2544,1),
(37,2317,1),
(37,2558,3),
(37,2749,1),
(37,2755,1),
(37,2554,1),
(37,2667,1),
(37,2663,1),
(37,2670,1),
(37,2573,1),
(37,2300,1),
(37,2311,1),
(37,2742,1),
(37,2347,1),
(37,2361,7),
(37,2391,6),
(37,2382,7),
(37,2369,5),
(37,2406,1),
(37,2363,5),
(37,2377,1),
(37,1716,2),
(37,2821,2),
(37,2610,2),
(37,2389,2),
(37,2605,3),
(37,2602,2),
(37,2412,4),
(37,2396,2),
(37,2594,1),
(37,2415,1),
(37,2373,2),
(37,2606,2),
(37,2423,3),
(37,2607,3),
(37,2772,1),
(37,2583,2),
(37,2584,2),
(37,2399,4),
(37,2398,2),
(37,2381,2),
(37,2410,1),
(37,2395,1),
(37,2578,1),
(37,2371,1),
(37,2408,2),
(37,2397,1),
(37,2402,1),
(37,2587,2),
(37,2766,2),
(37,2601,1),
(37,2372,1),
(37,2688,1),
(37,2420,1),
(37,2417,2),
(37,2759,1),
(37,2411,1),
(37,2421,1),
(37,2684,1),
(37,2413,1),
(37,2770,1),
(37,2689,1),
(37,2761,1),
(37,2378,2),
(37,2579,1),
(37,2392,1),
(37,2593,3),
(37,2765,1),
(37,2771,1),
(37,2589,1),
(37,2683,1),
(37,2679,1),
(37,2686,1),
(37,2608,1),
(37,2376,1),
(37,2386,1),
(37,2758,1),
(37,2422,1),
(37,2436,6),
(37,2437,6),
(38,2466,6),
(38,2705,6),
(38,2103,7),
(38,2068,1),
(38,2069,1),
(38,2070,3),
(38,2063,1),
(38,2071,1),
(38,2072,2),
(38,2064,1),
(38,2073,1),
(38,2074,1),
(38,2075,2),
(38,2076,1),
(38,2077,1),
(38,2078,1),
(38,2067,1),
(38,2079,3),
(38,2080,1),
(38,2081,2),
(38,2082,2),
(38,2083,2),
(38,2084,1),
(38,2085,2),
(38,2086,2),
(38,2087,2),
(38,2088,1),
(38,2089,3),
(38,2090,1),
(38,2091,1),
(38,2092,1),
(38,2093,1),
(38,2094,1),
(38,2095,2),
(38,2096,2),
(38,2097,3),
(38,2098,2),
(38,2099,1),
(38,2100,1),
(38,2101,1),
(38,2102,1),
(38,2104,1),
(38,2105,1),
(38,2106,1),
(38,2107,1),
(38,2108,1),
(38,2109,1),
(38,2110,4),
(38,2111,1),
(38,2112,1),
(38,2066,1),
(38,2113,1),
(38,2114,1),
(38,2115,1),
(38,2116,1),
(38,2117,1),
(38,2118,2),
(38,2119,1),
(38,2120,1),
(38,2121,1),
(38,2122,1),
(38,2123,1),
(38,2124,1),
(38,2125,1),
(38,2126,1),
(38,2127,1),
(38,2128,1),
(38,2129,1),
(38,2130,1),
(38,2131,1),
(38,2132,1),
(38,2133,1),
(38,2134,1),
(38,2135,1),
(38,845,6),
(38,2501,6),
(38,2721,6),
(38,2178,7),
(38,2142,1),
(38,2143,1),
(38,2144,3),
(38,2145,1),
(38,2146,1),
(38,2147,2),
(38,2138,1),
(38,2148,1),
(38,2149,1),
(38,2150,2),
(38,2151,1),
(38,2152,1),
(38,2153,1),
(38,2141,1),
(38,2154,3),
(38,2155,1),
(38,2156,2),
(38,2157,2),
(38,2158,2),
(38,2159,1),
(38,2160,2),
(38,2161,2),
(38,2162,2),
(38,2163,1),
(38,2164,3),
(38,2165,1),
(38,2166,1),
(38,2167,1),
(38,2168,1),
(38,2169,1),
(38,2170,2),
(38,2171,2),
(38,2172,3),
(38,2173,2),
(38,2174,1),
(38,2175,1),
(38,2176,1),
(38,2177,1),
(38,2179,1),
(38,2180,1),
(38,2181,1),
(38,2182,1),
(38,2183,1),
(38,2184,1),
(38,2185,4),
(38,2186,1),
(38,2187,1),
(38,2140,1),
(38,1576,1),
(38,2188,1),
(38,2189,1),
(38,2190,1),
(38,2191,1),
(38,2192,2),
(38,2193,1),
(38,2194,1),
(38,2195,1),
(38,2196,1),
(38,2197,1),
(38,2198,1),
(38,2199,1),
(38,2200,1),
(38,2201,1),
(38,2202,1),
(38,2203,1),
(38,2204,1),
(38,2205,1),
(38,2206,1),
(38,2207,1),
(38,2208,1),
(38,2209,1),
(38,2210,6),
(38,2536,6),
(38,2737,6),
(38,2253,7),
(38,2217,1),
(38,2218,1),
(38,2219,3),
(38,2220,1),
(38,2221,1),
(38,2222,2),
(38,2213,1),
(38,2223,1),
(38,2224,1),
(38,2225,2),
(38,2226,1),
(38,2227,1),
(38,2228,1),
(38,2216,1),
(38,2229,3),
(38,2230,1),
(38,2231,2),
(38,2232,2),
(38,2233,2),
(38,2234,1),
(38,2235,2),
(38,2236,2),
(38,2237,2),
(38,2238,1),
(38,2239,3),
(38,2240,1),
(38,2241,1),
(38,2242,1),
(38,2243,1),
(38,2244,1),
(38,2245,2),
(38,2246,2),
(38,2247,3),
(38,2248,2),
(38,2249,1),
(38,2250,1),
(38,2251,1),
(38,2252,1),
(38,2254,1),
(38,2255,1),
(38,2256,1),
(38,2257,1),
(38,2258,1),
(38,2259,1),
(38,2260,4),
(38,2261,1),
(38,2262,1),
(38,2215,1),
(38,2263,1),
(38,2264,1),
(38,2265,1),
(38,2266,1),
(38,2267,1),
(38,2268,2),
(38,2269,1),
(38,2270,1),
(38,2271,1),
(38,2272,1),
(38,2273,1),
(38,2274,1),
(38,2275,1),
(38,2276,1),
(38,2277,1),
(38,2278,1),
(38,2279,1),
(38,2280,1),
(38,2281,1),
(38,2282,1),
(38,2283,1),
(38,2284,1),
(38,2285,1),
(38,1030,6),
(38,2571,6),
(38,2753,6),
(38,2328,7),
(38,2292,1),
(38,2293,1),
(38,2294,3),
(38,2295,1),
(38,2296,1),
(38,2297,2),
(38,2288,1),
(38,2298,1),
(38,2299,1),
(38,2300,2),
(38,2301,1),
(38,2302,1),
(38,2303,1),
(38,2291,1),
(38,2304,3),
(38,2305,1),
(38,2306,2),
(38,2307,2),
(38,2308,2),
(38,2309,1),
(38,2310,2),
(38,2311,2),
(38,2312,2),
(38,2313,1),
(38,2314,3),
(38,2315,1),
(38,2316,1),
(38,2317,1),
(38,2318,1),
(38,2319,1),
(38,2320,2),
(38,2321,2),
(38,2322,3),
(38,2323,2),
(38,2324,1),
(38,2325,1),
(38,2326,1),
(38,2327,1),
(38,2329,1),
(38,2330,1),
(38,2331,1),
(38,2332,1),
(38,2333,1),
(38,2334,1),
(38,2335,4),
(38,2336,1),
(38,2337,1),
(38,2290,1),
(38,2338,1),
(38,2339,1),
(38,2340,1),
(38,2341,1),
(38,2342,1),
(38,2343,2),
(38,2344,1),
(38,2345,1),
(38,2346,1),
(38,2347,1),
(38,2348,1),
(38,2349,1),
(38,2350,1),
(38,2351,1),
(38,2352,1),
(38,2353,1),
(38,2354,1),
(38,2355,1),
(38,2356,1),
(38,2357,1),
(38,2358,1),
(38,2359,1),
(38,2360,1),
(38,2361,7),
(38,2606,6),
(38,2769,6),
(38,2403,7),
(38,2368,1),
(38,2369,1),
(38,2370,3),
(38,2371,1),
(38,2372,1),
(38,2373,2),
(38,2364,1),
(38,2374,1),
(38,2375,1),
(38,2376,2),
(38,2377,1),
(38,2378,1),
(38,2379,1),
(38,2367,1),
(38,1716,3),
(38,2380,1),
(38,2381,2),
(38,2382,2),
(38,2383,2),
(38,2384,1),
(38,2385,2),
(38,2386,2),
(38,2387,2),
(38,2388,1),
(38,2389,3),
(38,2390,1),
(38,2391,1),
(38,2392,1),
(38,2393,1),
(38,2394,1),
(38,2395,2),
(38,2396,2),
(38,2397,3),
(38,2398,2),
(38,2399,1),
(38,2400,1),
(38,2401,1),
(38,2402,1),
(38,2404,1),
(38,2405,1),
(38,2406,1),
(38,2407,1),
(38,2408,1),
(38,2409,1),
(38,2410,4),
(38,2411,1),
(38,2412,1),
(38,2366,1),
(38,2413,1),
(38,2414,1),
(38,2415,1),
(38,2416,1),
(38,2417,1),
(38,2418,2),
(38,2419,1),
(38,2420,1),
(38,2421,1),
(38,2422,1),
(38,2423,1),
(38,2424,1),
(38,2425,1),
(38,2426,1),
(38,2427,1),
(38,2428,1),
(38,2429,1),
(38,2430,1),
(38,2431,1),
(38,2432,1),
(38,2433,1),
(38,2434,1),
(38,2435,1),
(38,2436,6),
(38,2437,6),
(39,2099,7),
(39,2459,7),
(39,2119,7),
(39,2089,7),
(39,2069,2),
(39,2081,2),
(39,2086,1),
(39,2074,1),
(39,2108,1),
(39,2439,1),
(39,2103,1),
(39,2440,1),
(39,2098,1),
(39,2441,2),
(39,2442,1),
(39,1046,3),
(39,1047,2),
(39,2063,1),
(39,2443,2),
(39,2444,2),
(39,2093,3),
(39,2438,1),
(39,2071,1),
(39,2084,2),
(39,2445,1),
(39,2446,3),
(39,2096,1),
(39,2447,1),
(39,2113,3),
(39,2094,1),
(39,2448,2),
(39,2449,1),
(39,2110,1),
(39,2450,1),
(39,2451,2),
(39,2078,2),
(39,2452,1),
(39,2453,1),
(39,2454,2),
(39,2455,3),
(39,2095,1),
(39,2456,1),
(39,2457,1),
(39,2079,1),
(39,2458,1),
(39,2114,1),
(39,2460,1),
(39,2105,1),
(39,2076,1),
(39,2461,1),
(39,2066,3),
(39,2462,1),
(39,2067,2),
(39,2463,1),
(39,2070,1),
(39,2072,2),
(39,2464,1),
(39,2465,1),
(39,2082,1),
(39,2466,1),
(39,2101,1),
(39,2467,1),
(39,2468,1),
(39,2469,1),
(39,2102,1),
(39,2470,1),
(39,2117,2),
(39,2471,1),
(39,2073,1),
(39,2472,1),
(39,845,6),
(39,2174,7),
(39,2494,7),
(39,2193,7),
(39,2164,7),
(39,2143,2),
(39,2156,2),
(39,2161,1),
(39,2149,1),
(39,2183,1),
(39,2474,1),
(39,2178,1),
(39,2475,1),
(39,2173,1),
(39,2476,2),
(39,2477,1),
(39,2136,3),
(39,2137,2),
(39,2145,1),
(39,2478,2),
(39,2479,2),
(39,2168,3),
(39,2473,1),
(39,2146,1),
(39,2159,2),
(39,2480,1),
(39,2481,3),
(39,2171,1),
(39,2482,1),
(39,1576,3),
(39,2169,1),
(39,2483,2),
(39,2484,1),
(39,2185,1),
(39,2485,1),
(39,2486,2),
(39,2153,2),
(39,2487,1),
(39,2488,1),
(39,2489,2),
(39,2490,3),
(39,2170,1),
(39,2491,1),
(39,2492,1),
(39,2154,1),
(39,2493,1),
(39,2188,1),
(39,2495,1),
(39,2180,1),
(39,2151,1),
(39,2496,1),
(39,2140,3),
(39,2497,1),
(39,2141,2),
(39,2498,1),
(39,2144,1),
(39,2147,2),
(39,2499,1),
(39,2500,1),
(39,2157,1),
(39,2501,1),
(39,2176,1),
(39,2502,1),
(39,2503,1),
(39,2504,1),
(39,2177,1),
(39,2505,1),
(39,2191,2),
(39,2506,1),
(39,2148,1),
(39,2507,1),
(39,2210,6),
(39,2249,7),
(39,2529,7),
(39,2269,7),
(39,2239,7),
(39,2218,2),
(39,2231,2),
(39,2236,1),
(39,2224,1),
(39,2258,1),
(39,2509,1),
(39,2253,1),
(39,2510,1),
(39,2248,1),
(39,2511,2),
(39,2512,1),
(39,2211,3),
(39,2212,2),
(39,2220,1),
(39,2513,2),
(39,2514,2),
(39,2243,3),
(39,2508,1),
(39,2221,1),
(39,2234,2),
(39,2515,1),
(39,2516,3),
(39,2246,1),
(39,2517,1),
(39,2263,3),
(39,2244,1),
(39,2518,2),
(39,2519,1),
(39,2260,1),
(39,2520,1),
(39,2521,2),
(39,2228,2),
(39,2522,1),
(39,2523,1),
(39,2524,2),
(39,2525,3),
(39,2245,1),
(39,2526,1),
(39,2527,1),
(39,2229,1),
(39,2528,1),
(39,2264,1),
(39,2530,1),
(39,2255,1),
(39,2226,1),
(39,2531,1),
(39,2215,3),
(39,2532,1),
(39,2216,2),
(39,2533,1),
(39,2219,1),
(39,2222,2),
(39,2534,1),
(39,2535,1),
(39,2232,1),
(39,2536,1),
(39,2251,1),
(39,2537,1),
(39,2538,1),
(39,2539,1),
(39,2252,1),
(39,2540,1),
(39,2267,2),
(39,2541,1),
(39,2223,1),
(39,2542,1),
(39,1030,6),
(39,2324,7),
(39,2564,7),
(39,2344,7),
(39,2314,7),
(39,2293,2),
(39,2306,2),
(39,2311,1),
(39,2299,1),
(39,2333,1),
(39,2544,1),
(39,2328,1),
(39,2545,1),
(39,2323,1),
(39,2546,2),
(39,2547,1),
(39,2286,3),
(39,2287,2),
(39,2295,1),
(39,2548,2),
(39,2549,2),
(39,2318,3),
(39,2543,1),
(39,2296,1),
(39,2309,2),
(39,2550,1),
(39,2551,3),
(39,2321,1),
(39,2552,1),
(39,2338,3),
(39,2319,1),
(39,2553,2),
(39,2554,1),
(39,2335,1),
(39,2555,1),
(39,2556,2),
(39,2303,2),
(39,2557,1),
(39,2558,1),
(39,2559,2),
(39,2560,3),
(39,2320,1),
(39,2561,1),
(39,2562,1),
(39,2304,1),
(39,2563,1),
(39,2339,1),
(39,2565,1),
(39,2330,1),
(39,2301,1),
(39,2566,1),
(39,2290,3),
(39,2567,1),
(39,2291,2),
(39,2568,1),
(39,2294,1),
(39,2297,2),
(39,2569,1),
(39,2570,1),
(39,2307,1),
(39,2571,1),
(39,2326,1),
(39,2572,1),
(39,2573,1),
(39,2574,1),
(39,2327,1),
(39,2575,1),
(39,2342,2),
(39,2576,1),
(39,2298,1),
(39,2577,1),
(39,2361,9),
(39,2399,7),
(39,2599,7),
(39,2419,7),
(39,2389,7),
(39,2369,2),
(39,2381,2),
(39,2386,1),
(39,2375,1),
(39,2408,1),
(39,2579,1),
(39,2403,1),
(39,2580,1),
(39,2398,1),
(39,2581,2),
(39,2582,1),
(39,2362,3),
(39,2363,2),
(39,2371,1),
(39,2583,2),
(39,2584,2),
(39,2393,3),
(39,2578,1),
(39,2372,1),
(39,2384,2),
(39,2585,1),
(39,2586,3),
(39,2396,1),
(39,2587,1),
(39,2413,3),
(39,2394,1),
(39,2588,2),
(39,2589,1),
(39,2410,1),
(39,2590,1),
(39,2591,2),
(39,2379,2),
(39,2592,1),
(39,2593,1),
(39,2594,2),
(39,2595,3),
(39,2395,1),
(39,2596,1),
(39,2597,1),
(39,1716,1),
(39,2598,1),
(39,2414,1),
(39,2600,1),
(39,2405,1),
(39,2377,1),
(39,2601,1),
(39,2366,3),
(39,2602,1),
(39,2367,2),
(39,2603,1),
(39,2370,1),
(39,2373,2),
(39,2604,1),
(39,2605,1),
(39,2382,1),
(39,2606,1),
(39,2401,1),
(39,2607,1),
(39,2608,1),
(39,2609,1),
(39,2402,1),
(39,2610,1),
(39,2417,2),
(39,2611,1),
(39,2374,1),
(39,2612,1),
(39,2436,6),
(39,2437,6),
(40,2441,6),
(40,2083,6),
(40,1046,3),
(40,1047,4),
(40,2063,2),
(40,2443,3),
(40,2444,3),
(40,2093,5),
(40,2438,3),
(40,2071,2),
(40,2086,2),
(40,2085,2),
(40,2448,2),
(40,2452,1),
(40,2100,1),
(40,2081,1),
(40,2613,1),
(40,2450,2),
(40,2066,1),
(40,2614,1),
(40,2115,1),
(40,2615,1),
(40,2439,1),
(40,2447,3),
(40,2109,1),
(40,2472,3),
(40,2099,3),
(40,2079,3),
(40,2094,1),
(40,2095,1),
(40,2467,1),
(40,2616,1),
(40,2068,1),
(40,2117,1),
(40,2077,3),
(40,2617,1),
(40,2072,1),
(40,2092,1),
(40,2618,1),
(40,2453,2),
(40,2619,1),
(40,2116,2),
(40,2461,1),
(40,2103,1),
(40,2097,2),
(40,2102,2),
(40,2107,2),
(40,2620,3),
(40,2464,1),
(40,2621,1),
(40,2465,2),
(40,2112,1),
(40,2111,2),
(40,2121,2),
(40,2622,1),
(40,2623,1),
(40,2456,1),
(40,2624,2),
(40,2457,1),
(40,2625,1),
(40,2470,1),
(40,2074,1),
(40,2108,1),
(40,2446,1),
(40,2626,1),
(40,2627,1),
(40,845,6),
(40,2476,6),
(40,2158,6),
(40,2136,3),
(40,2137,4),
(40,2145,2),
(40,2478,3),
(40,2479,3),
(40,2168,5),
(40,2473,3),
(40,2146,2),
(40,2161,2),
(40,2160,2),
(40,2483,2),
(40,2487,1),
(40,2175,1),
(40,2156,1),
(40,2629,1),
(40,2485,2),
(40,2140,1),
(40,2630,1),
(40,2189,1),
(40,2631,1),
(40,2474,1),
(40,2482,3),
(40,2184,1),
(40,2507,3),
(40,2174,3),
(40,2154,3),
(40,2169,1),
(40,2170,1),
(40,2502,1),
(40,2632,1),
(40,2142,1),
(40,2191,1),
(40,2152,3),
(40,2633,1),
(40,2147,1),
(40,2167,1),
(40,2634,1),
(40,2488,2),
(40,2635,1),
(40,2190,2),
(40,2496,1),
(40,2178,1),
(40,2172,2),
(40,2177,2),
(40,2182,2),
(40,2636,3),
(40,2499,1),
(40,2637,1),
(40,2500,2),
(40,2187,1),
(40,2186,2),
(40,2195,2),
(40,2638,1),
(40,2639,1),
(40,2491,1),
(40,2640,2),
(40,2492,1),
(40,2641,1),
(40,2505,1),
(40,2149,1),
(40,2183,1),
(40,2481,1),
(40,2642,1),
(40,2643,1),
(40,2210,6),
(40,2511,6),
(40,2233,6),
(40,2211,3),
(40,2212,4),
(40,2220,2),
(40,2513,3),
(40,2514,3),
(40,2243,5),
(40,2508,3),
(40,2221,2),
(40,2236,2),
(40,2235,2),
(40,2518,2),
(40,2522,1),
(40,2250,1),
(40,2231,1),
(40,2645,1),
(40,2520,2),
(40,2215,1),
(40,2646,1),
(40,2265,1),
(40,2647,1),
(40,2509,1),
(40,2517,3),
(40,2259,1),
(40,2542,3),
(40,2249,3),
(40,2229,3),
(40,2244,1),
(40,2245,1),
(40,2537,1),
(40,2648,1),
(40,2217,1),
(40,2267,1),
(40,2227,3),
(40,2649,1),
(40,2222,1),
(40,2242,1),
(40,2650,1),
(40,2523,2),
(40,2651,1),
(40,2266,2),
(40,2531,1),
(40,2253,1),
(40,2247,2),
(40,2252,2),
(40,2257,2),
(40,2652,3),
(40,2534,1),
(40,2653,1),
(40,2535,2),
(40,2262,1),
(40,2261,2),
(40,2271,2),
(40,2654,1),
(40,2655,1),
(40,2526,1),
(40,2656,2),
(40,2527,1),
(40,2657,1),
(40,2540,1),
(40,2224,1),
(40,2258,1),
(40,2516,1),
(40,2658,1),
(40,2659,1),
(40,1030,6),
(40,2546,6),
(40,2308,6),
(40,2286,3),
(40,2287,4),
(40,2295,2),
(40,2548,3),
(40,2549,3),
(40,2318,5),
(40,2543,3),
(40,2296,2),
(40,2311,2),
(40,2310,2),
(40,2553,2),
(40,2557,1),
(40,2325,1),
(40,2306,1),
(40,2661,1),
(40,2555,2),
(40,2290,1),
(40,2662,1),
(40,2340,1),
(40,2663,1),
(40,2544,1),
(40,2552,3),
(40,2334,1),
(40,2577,3),
(40,2324,3),
(40,2304,3),
(40,2319,1),
(40,2320,1),
(40,2572,1),
(40,2664,1),
(40,2292,1),
(40,2342,1),
(40,2302,3),
(40,2665,1),
(40,2297,1),
(40,2317,1),
(40,2666,1),
(40,2558,2),
(40,2667,1),
(40,2341,2),
(40,2566,1),
(40,2328,1),
(40,2322,2),
(40,2327,2),
(40,2332,2),
(40,2668,3),
(40,2569,1),
(40,2669,1),
(40,2570,2),
(40,2337,1),
(40,2336,2),
(40,2346,2),
(40,2670,1),
(40,2671,1),
(40,2561,1),
(40,2672,2),
(40,2562,1),
(40,2673,1),
(40,2575,1),
(40,2299,1),
(40,2333,1),
(40,2551,1),
(40,2674,1),
(40,2675,1),
(40,2361,9),
(40,2581,6),
(40,2383,6),
(40,2362,3),
(40,2363,4),
(40,2371,2),
(40,2583,3),
(40,2584,3),
(40,2393,5),
(40,2578,3),
(40,2372,2),
(40,2386,2),
(40,2385,2),
(40,2588,2),
(40,2592,1),
(40,2400,1),
(40,2381,1),
(40,2677,1),
(40,2590,2),
(40,2366,1),
(40,2678,1),
(40,2415,1),
(40,2679,1),
(40,2579,1),
(40,2587,3),
(40,2409,1),
(40,2612,3),
(40,2399,3),
(40,1716,3),
(40,2394,1),
(40,2395,1),
(40,2607,1),
(40,2680,1),
(40,2368,1),
(40,2417,1),
(40,2378,3),
(40,2681,1),
(40,2373,1),
(40,2392,1),
(40,2682,1),
(40,2593,2),
(40,2683,1),
(40,2416,2),
(40,2601,1),
(40,2403,1),
(40,2397,2),
(40,2402,2),
(40,2407,2),
(40,2684,3),
(40,2604,1),
(40,2685,1),
(40,2605,2),
(40,2412,1),
(40,2411,2),
(40,2421,2),
(40,2686,1),
(40,2687,1),
(40,2596,1),
(40,2688,2),
(40,2597,1),
(40,2689,1),
(40,2610,1),
(40,2375,1),
(40,2408,1),
(40,2586,1),
(40,2690,1),
(40,2691,1),
(40,2436,6),
(40,2437,6),
(2,2955,2),
(2,2956,2),
(2,2957,5),
(2,2958,2),
(2,2959,2),
(2,2960,3),
(2,2961,3),
(2,2962,7),
(2,2963,3),
(2,2934,3),
(2,2964,6),
(2,2965,3),
(2,2966,3),
(2,2967,3),
(2,2968,6),
(2,2969,3),
(2,2970,3),
(2,2971,5),
(2,2972,3),
(2,2973,4),
(2,2974,3),
(2,2975,3),
(2,2976,4),
(2,2977,3),
(2,2978,3),
(2,2979,3),
(2,3153,3),
(2,3154,2),
(2,3155,2),
(2,3156,2),
(2,3157,3),
(2,3158,2),
(2,3159,2),
(2,3160,1),
(2,3161,1),
(2,3162,1),
(2,3163,1),
(2,3164,2),
(2,3165,1),
(2,3166,1),
(2,3167,1),
(2,3168,1),
(2,2731,6),
(2,2793,6),
(2,2250,6),
(2,2725,6),
(2,2992,1),
(2,2993,1),
(2,2982,2),
(2,2994,1),
(2,2995,3),
(2,2996,1),
(2,2984,4),
(2,2997,1),
(2,2998,1),
(2,2999,1),
(2,3000,1),
(2,3001,1),
(2,3002,2),
(2,3003,1),
(2,2987,2),
(2,3004,1),
(2,3005,1),
(2,2981,5),
(2,3006,2),
(2,3007,2),
(2,3008,14),
(2,3009,2),
(2,3010,2),
(2,3011,2),
(2,3012,5),
(2,992,2),
(2,3013,2),
(2,3014,3),
(2,3015,3),
(2,3016,7),
(2,3017,3),
(2,2988,3),
(2,3018,6),
(2,3019,3),
(2,3020,3),
(2,3021,3),
(2,3022,6),
(2,3023,3),
(2,3024,3),
(2,3025,5),
(2,3026,3),
(2,3027,4),
(2,3028,3),
(2,3029,3),
(2,3030,4),
(2,3031,3),
(2,3032,3),
(2,3033,3),
(2,3169,3),
(2,3170,2),
(2,3171,2),
(2,3172,2),
(2,3173,3),
(2,3174,2),
(2,3175,2),
(2,3176,1),
(2,3177,1),
(2,3178,1),
(2,3179,1),
(2,3180,2),
(2,3181,1),
(2,3182,1),
(2,3183,1),
(2,3184,1),
(2,3185,1),
(2,2747,6),
(2,2803,6),
(2,2325,6),
(2,2741,6),
(2,3044,1),
(2,3045,1),
(2,3046,1),
(2,3047,3),
(2,3048,1),
(2,3037,4),
(2,3049,1),
(2,3050,1),
(2,3051,1),
(2,3052,1),
(2,3053,1),
(2,1601,2),
(2,3054,1),
(2,3055,1),
(2,3056,1),
(2,3035,5),
(2,3057,2),
(2,3058,2),
(2,3059,14),
(2,3060,2),
(2,3061,2),
(2,3062,2),
(2,3063,5),
(2,3064,2),
(2,3065,2),
(2,3066,3),
(2,3067,3),
(2,3068,7),
(2,3069,3),
(2,3040,3),
(2,1845,6),
(2,3070,3),
(2,3071,3),
(2,3072,3),
(2,3073,6),
(2,3074,3),
(2,3075,3),
(2,3076,5),
(2,3077,3),
(2,3078,4),
(2,3079,3),
(2,3080,3),
(2,3081,4),
(2,3082,3),
(2,3083,3),
(2,3084,3),
(2,3186,3),
(2,3187,2),
(2,3188,2),
(2,3189,2),
(2,3190,3),
(2,3191,2),
(2,3192,2),
(2,3193,1),
(2,3194,1),
(2,3195,1),
(2,3196,1),
(2,3197,2),
(2,3198,1),
(2,3199,1),
(2,3200,1),
(2,3201,1),
(2,3202,1),
(2,2763,6),
(2,2813,6),
(2,2400,6),
(2,2757,6),
(2,3097,1),
(2,3098,1),
(2,3087,2),
(2,3099,1),
(2,3100,3),
(2,3101,1),
(2,3089,4),
(2,3102,1),
(2,3103,1),
(2,3104,1),
(2,3105,1),
(2,3106,1),
(2,3107,2),
(2,3108,1),
(2,3092,2),
(2,3109,1),
(2,3110,1),
(2,3086,5),
(2,3111,2),
(2,3112,2),
(2,3113,14),
(2,3114,2),
(2,3115,2),
(2,3116,2),
(2,3117,5),
(2,3118,2),
(2,3119,2),
(2,3120,3),
(2,3121,3),
(2,3122,7),
(2,3123,3),
(2,3093,3),
(2,3124,6),
(2,3125,3),
(2,3126,3),
(2,3127,3),
(2,3128,6),
(2,3129,3),
(2,3130,3),
(2,3131,5),
(2,3132,3),
(2,3133,4),
(2,3134,3),
(2,3135,3),
(2,3136,4),
(2,3137,3),
(2,3138,3),
(2,3139,3),
(2,3203,3),
(2,3204,2),
(2,3205,2),
(2,3206,2),
(2,3207,3),
(2,3208,2),
(2,3209,2),
(2,3210,1),
(2,3211,1),
(2,3212,1),
(2,3213,1),
(2,3214,2),
(2,3215,1),
(2,3216,1),
(2,3217,1),
(2,3218,1),
(2,3219,1),
(3,2106,6),
(3,2888,6),
(3,2906,1),
(3,2907,1),
(3,1558,13),
(3,2890,4),
(3,2908,1),
(3,2909,1),
(3,710,1),
(3,1556,2),
(3,2910,1),
(3,2898,1),
(3,2911,1),
(3,29,1),
(3,2912,1),
(3,2913,7),
(3,2914,1),
(3,2893,1),
(3,47,4),
(3,2915,1),
(3,2916,1),
(3,2917,1),
(3,2918,4),
(3,2919,1),
(3,2920,3),
(3,2921,6),
(3,276,3),
(3,23,6),
(3,2922,3),
(3,16,3),
(3,38,8),
(3,2923,3),
(3,2924,3),
(3,2925,3),
(3,3140,5),
(3,3141,3),
(3,3142,3),
(3,3143,3),
(3,51,6),
(3,3144,3),
(3,3145,3),
(3,3146,3),
(3,1564,3),
(3,3147,2),
(3,3148,2),
(3,1553,2),
(3,237,4),
(3,457,2),
(3,3149,2),
(3,3150,2),
(3,3151,2),
(3,3152,2),
(3,11,2),
(3,3220,2),
(3,1928,2),
(3,3221,2),
(3,1927,2),
(3,417,2),
(3,3222,2),
(3,3223,2),
(3,2181,6),
(3,2927,6),
(3,2951,1),
(3,2952,1),
(3,2953,13),
(3,2930,4),
(3,2954,1),
(3,2955,1),
(3,2956,1),
(3,2957,2),
(3,2958,1),
(3,2941,1),
(3,2959,1),
(3,2960,1),
(3,2961,1),
(3,2962,7),
(3,2963,1),
(3,2934,1),
(3,2964,4),
(3,2965,1),
(3,2966,1),
(3,2967,1),
(3,2968,4),
(3,2969,1),
(3,2970,3),
(3,2971,6),
(3,2972,3),
(3,2973,6),
(3,2974,3),
(3,2975,3),
(3,2976,8),
(3,2977,3),
(3,2978,3),
(3,2979,3),
(3,3153,5),
(3,3154,3),
(3,3155,3),
(3,3156,3),
(3,3157,6),
(3,3158,3),
(3,3159,3),
(3,3160,3),
(3,3161,3),
(3,3162,2),
(3,2928,2),
(3,3163,2),
(3,2947,2),
(3,3164,4),
(3,3165,2),
(3,3166,2),
(3,302,2),
(3,2933,6),
(3,3167,2),
(3,3168,2),
(3,3224,2),
(3,3225,2),
(3,2939,2),
(3,3226,2),
(3,2935,2),
(3,3227,2),
(3,3228,2),
(3,3229,2),
(3,2256,6),
(3,2981,6),
(3,3006,1),
(3,3007,1),
(3,3008,13),
(3,2984,4),
(3,3009,1),
(3,3010,1),
(3,3011,1),
(3,3012,2),
(3,992,1),
(3,2995,1),
(3,3013,1),
(3,3014,1),
(3,3015,1),
(3,3016,7),
(3,3017,1),
(3,2988,1),
(3,3018,4),
(3,3019,1),
(3,3020,1),
(3,3021,1),
(3,3022,4),
(3,3023,1),
(3,3024,3),
(3,3025,6),
(3,3026,3),
(3,3027,6),
(3,3028,3),
(3,3029,3),
(3,3030,8),
(3,3031,3),
(3,3032,3),
(3,3033,3),
(3,3169,5),
(3,3170,3),
(3,3171,3),
(3,3172,3),
(3,3173,6),
(3,3174,3),
(3,3175,3),
(3,3176,3),
(3,3177,3),
(3,3178,2),
(3,2982,2),
(3,3179,2),
(3,3002,2),
(3,3180,4),
(3,3181,2),
(3,3182,2),
(3,3183,2),
(3,2987,6),
(3,3184,2),
(3,3185,2),
(3,3230,2),
(3,3231,2),
(3,2993,2),
(3,3232,2),
(3,2989,2),
(3,3233,2),
(3,3234,2),
(3,3235,2),
(3,2331,6),
(3,3035,6),
(3,3057,1),
(3,3058,1),
(3,3059,13),
(3,3037,4),
(3,3060,1),
(3,3061,1),
(3,3062,1),
(3,3063,2),
(3,3064,1),
(3,3047,1),
(3,3065,1),
(3,3066,1),
(3,3067,1),
(3,3068,7),
(3,3069,1),
(3,3040,1),
(3,1845,4),
(3,3070,1),
(3,3071,1),
(3,3072,1),
(3,3073,4),
(3,3074,1),
(3,3075,3),
(3,3076,6),
(3,3077,3),
(3,3078,6),
(3,3079,3),
(3,3080,3),
(3,3081,8),
(3,3082,3),
(3,3083,3),
(3,3084,3),
(3,3186,5),
(3,3187,3),
(3,3188,3),
(3,3189,3),
(3,3190,6),
(3,3191,3),
(3,3192,3),
(3,3193,3),
(3,3194,3),
(3,3195,2),
(3,1831,2),
(3,3196,2),
(3,1601,2),
(3,3197,4),
(3,3198,2),
(3,3199,2),
(3,3200,2),
(3,1606,6),
(3,3201,2),
(3,3202,2),
(3,3236,2),
(3,3237,2),
(3,3045,2),
(3,3238,2),
(3,3041,2),
(3,3239,2),
(3,3240,2),
(3,3241,2),
(3,2406,6),
(3,3086,6),
(3,3111,1),
(3,3112,1),
(3,3113,13),
(3,3089,4),
(3,3114,1),
(3,3115,1),
(3,3116,1),
(3,3117,2),
(3,3118,1),
(3,3100,1),
(3,3119,1),
(3,3120,1),
(3,3121,1),
(3,3122,7),
(3,3123,1),
(3,3093,1),
(3,3124,4),
(3,3125,1),
(3,3126,1),
(3,3127,1),
(3,3128,4),
(3,3129,1),
(3,3130,3),
(3,3131,6),
(3,3132,3),
(3,3133,6),
(3,3134,3),
(3,3135,3),
(3,3136,8),
(3,3137,3),
(3,3138,3),
(3,3139,3),
(3,3203,5),
(3,3204,3),
(3,3205,3),
(3,3206,3),
(3,3207,6),
(3,3208,3),
(3,3209,3),
(3,3210,3),
(3,3211,3),
(3,3212,2),
(3,3087,2),
(3,3213,2),
(3,3107,2),
(3,3214,4),
(3,3215,2),
(3,3216,2),
(3,3217,2),
(3,3092,6),
(3,3218,2),
(3,3219,2),
(3,3242,2),
(3,3243,2),
(3,3098,2),
(3,3244,2),
(3,3094,2),
(3,3245,2),
(3,3246,2),
(3,3247,2),
(4,1558,9),
(4,29,1),
(4,2912,1),
(4,2913,4),
(4,2914,1),
(4,2893,2),
(4,47,2),
(4,2915,1),
(4,2916,1),
(4,2917,1),
(4,2918,2),
(4,1556,1),
(4,2919,1),
(4,2920,1),
(4,2921,3),
(4,276,1),
(4,23,3),
(4,2922,1),
(4,16,1),
(4,38,7),
(4,2923,1),
(4,2924,1),
(4,2925,1),
(4,2888,7),
(4,3140,4),
(4,3141,2),
(4,3142,2),
(4,3143,2),
(4,51,4),
(4,3144,2),
(4,3145,2),
(4,3147,2),
(4,3148,2),
(4,1553,2),
(4,237,4),
(4,457,2),
(4,3149,2),
(4,3150,2),
(4,3151,2),
(4,3152,2),
(4,11,2),
(4,3220,2),
(4,1928,2),
(4,3221,2),
(4,1927,3),
(4,417,2),
(4,3222,2),
(4,3223,2),
(4,3146,2),
(4,1564,2),
(4,2890,5),
(4,3248,2),
(4,3249,2),
(4,720,2),
(4,1246,2),
(4,1247,2),
(4,3250,2),
(4,3251,2),
(4,3252,2),
(4,3253,2),
(4,3254,2),
(4,3255,2),
(4,856,2),
(4,3256,2),
(4,2887,1),
(4,2889,1),
(4,2891,1),
(4,2892,1),
(4,2894,1),
(4,2895,1),
(4,2953,9),
(4,2960,1),
(4,2961,1),
(4,2962,4),
(4,2963,1),
(4,2934,2),
(4,2964,2),
(4,2965,1),
(4,2966,1),
(4,2967,1),
(4,2968,2),
(4,2957,1),
(4,2969,1),
(4,2970,1),
(4,2971,3),
(4,2972,1),
(4,2973,3),
(4,2974,1),
(4,2975,1),
(4,2976,7),
(4,2977,1),
(4,2978,1),
(4,2979,1),
(4,2927,7),
(4,3153,4),
(4,3154,2),
(4,3155,2),
(4,3156,2),
(4,3157,4),
(4,3158,2),
(4,3159,2),
(4,3162,2),
(4,2928,3),
(4,3163,2),
(4,2947,2),
(4,3164,4),
(4,3165,2),
(4,3166,2),
(4,302,2),
(4,2933,11),
(4,3167,2),
(4,3168,2),
(4,3224,2),
(4,3225,2),
(4,2939,2),
(4,3226,2),
(4,2935,3),
(4,3227,2),
(4,3228,2),
(4,3229,2),
(4,3160,2),
(4,3161,2),
(4,2930,5),
(4,3257,2),
(4,3258,2),
(4,3259,2),
(4,3260,2),
(4,3261,2),
(4,882,2),
(4,3262,2),
(4,3263,2),
(4,3264,2),
(4,3265,2),
(4,3266,2),
(4,3267,2),
(4,3268,2),
(4,2926,1),
(4,2929,1),
(4,2931,1),
(4,2932,1),
(4,2936,1),
(4,2937,1),
(4,3008,9),
(4,3014,1),
(4,3015,1),
(4,3016,4),
(4,3017,1),
(4,2988,2),
(4,3018,2),
(4,3019,1),
(4,3020,1),
(4,3021,1),
(4,3022,2),
(4,3012,1),
(4,3023,1),
(4,3024,1),
(4,3025,3),
(4,3026,1),
(4,3027,3),
(4,3028,1),
(4,3029,1),
(4,3030,7),
(4,3031,1),
(4,3032,1),
(4,3033,1),
(4,2981,7),
(4,3169,4),
(4,3170,2),
(4,3171,2),
(4,3172,2),
(4,3173,4),
(4,3174,2),
(4,3175,2),
(4,3178,2),
(4,2982,3),
(4,3179,2),
(4,3002,2),
(4,3180,4),
(4,3181,2),
(4,3182,2),
(4,3183,2),
(4,2987,11),
(4,3184,2),
(4,3185,2),
(4,3230,2),
(4,3231,2),
(4,2993,2),
(4,3232,2),
(4,2989,3),
(4,3233,2),
(4,3234,2),
(4,3235,2),
(4,3176,2),
(4,3177,2),
(4,2984,5),
(4,3269,2),
(4,3270,2),
(4,3271,2),
(4,3272,2),
(4,3273,2),
(4,3274,2),
(4,3275,2),
(4,3276,2),
(4,3277,2),
(4,3278,2),
(4,3279,2),
(4,3280,2),
(4,3281,2),
(4,2980,1),
(4,2983,1),
(4,2985,1),
(4,2986,1),
(4,2990,1),
(4,2991,1),
(4,3059,9),
(4,3066,1),
(4,3067,1),
(4,3068,4),
(4,3069,1),
(4,3040,2),
(4,1845,2),
(4,3070,1),
(4,3071,1),
(4,3072,1),
(4,3073,2),
(4,3063,1),
(4,3074,1),
(4,3075,1),
(4,3076,3),
(4,3077,1),
(4,3078,3),
(4,3079,1),
(4,3080,1),
(4,3081,7),
(4,3082,1),
(4,3083,1),
(4,3084,1),
(4,3035,7),
(4,3186,4),
(4,3187,2),
(4,3188,2),
(4,3189,2),
(4,3190,4),
(4,3191,2),
(4,3192,2),
(4,3195,2),
(4,1831,3),
(4,3196,2),
(4,1601,2),
(4,3197,4),
(4,3198,2),
(4,3199,2),
(4,3200,2),
(4,1606,11),
(4,3201,2),
(4,3202,2),
(4,3236,2),
(4,3237,2),
(4,3045,2),
(4,3238,2),
(4,3041,3),
(4,3239,2),
(4,3240,2),
(4,3241,2),
(4,3193,2),
(4,3194,2),
(4,3037,5),
(4,3282,2),
(4,3283,2),
(4,3284,2),
(4,3285,2),
(4,3286,2),
(4,3287,2),
(4,3288,2),
(4,3289,2),
(4,3290,2),
(4,3291,2),
(4,3292,2),
(4,3293,2),
(4,3034,1),
(4,3036,1),
(4,3038,1),
(4,3039,1),
(4,3042,1),
(4,3043,1),
(4,3113,9),
(4,3120,1),
(4,3121,1),
(4,3122,4),
(4,3123,1),
(4,3093,2),
(4,3124,2),
(4,3125,1),
(4,3126,1),
(4,3127,1),
(4,3128,2),
(4,3117,1),
(4,3129,1),
(4,3130,1),
(4,3131,3),
(4,3132,1),
(4,3133,3),
(4,3134,1),
(4,3135,1),
(4,3136,7),
(4,3137,1),
(4,3138,1),
(4,3139,1),
(4,3086,7),
(4,3203,4),
(4,3204,2),
(4,3205,2),
(4,3206,2),
(4,3207,4),
(4,3208,2),
(4,3209,2),
(4,3212,2),
(4,3087,3),
(4,3213,2),
(4,3107,2),
(4,3214,4),
(4,3215,2),
(4,3216,2),
(4,3217,2),
(4,3092,11),
(4,3218,2),
(4,3219,2),
(4,3242,2),
(4,3243,2),
(4,3098,2),
(4,3244,2),
(4,3094,3),
(4,3245,2),
(4,3246,2),
(4,3247,2),
(4,3210,2),
(4,3211,2),
(4,3089,5),
(4,3294,2),
(4,3295,2),
(4,3296,2),
(4,3297,2),
(4,3298,2),
(4,3299,2),
(4,3300,2),
(4,3301,2),
(4,3302,2),
(4,3303,2),
(4,3304,2),
(4,3305,2),
(4,3306,2),
(4,3085,1),
(4,3088,1),
(4,3090,1),
(4,3091,1),
(4,3095,1),
(4,3096,1),
(5,2072,6),
(5,2694,6),
(5,2101,6),
(5,1558,4),
(5,2920,1),
(5,2921,2),
(5,276,1),
(5,23,4),
(5,2922,1),
(5,16,1),
(5,2913,4),
(5,2918,1),
(5,2923,1),
(5,2924,1),
(5,2925,1),
(5,2888,6),
(5,3140,2),
(5,3141,1),
(5,3142,1),
(5,3143,1),
(5,3144,1),
(5,3145,1),
(5,3147,1),
(5,3148,1),
(5,1553,3),
(5,3149,1),
(5,3150,1),
(5,3151,1),
(5,3152,1),
(5,11,1),
(5,3220,1),
(5,1928,3),
(5,3221,1),
(5,1927,3),
(5,3222,1),
(5,3223,1),
(5,3146,3),
(5,1564,3),
(5,2890,9),
(5,3248,2),
(5,3249,2),
(5,720,2),
(5,1246,2),
(5,1247,2),
(5,3250,2),
(5,3251,2),
(5,3252,2),
(5,3253,2),
(5,3254,2),
(5,3255,2),
(5,856,2),
(5,3256,2),
(5,2887,2),
(5,2889,2),
(5,2891,2),
(5,2892,2),
(5,2893,2),
(5,2894,2),
(5,2895,2),
(5,2896,2),
(5,2897,2),
(5,2898,2),
(5,1231,2),
(5,2899,2),
(5,1805,2),
(5,2900,2),
(5,2901,2),
(5,2902,2),
(5,2903,2),
(5,2904,2),
(5,2905,2),
(5,2147,6),
(5,2710,6),
(5,2176,6),
(5,2953,4),
(5,2970,1),
(5,2971,2),
(5,2972,1),
(5,2973,4),
(5,2964,1),
(5,2974,1),
(5,2975,1),
(5,2976,7),
(5,2962,4),
(5,2968,1),
(5,2977,1),
(5,2978,1),
(5,2979,1),
(5,2927,6),
(5,3153,2),
(5,3154,1),
(5,3155,1),
(5,3156,1),
(5,3157,4),
(5,3158,1),
(5,3159,1),
(5,3162,1),
(5,2928,5),
(5,3163,1),
(5,2947,3),
(5,3164,2),
(5,3165,1),
(5,3166,1),
(5,302,1),
(5,2933,11),
(5,3167,1),
(5,3168,1),
(5,3224,1),
(5,3225,1),
(5,2939,3),
(5,3226,1),
(5,2935,3),
(5,3227,1),
(5,3228,1),
(5,3229,1),
(5,3160,3),
(5,3161,3),
(5,2930,9),
(5,3257,2),
(5,3258,2),
(5,3259,2),
(5,3260,2),
(5,3261,2),
(5,882,2),
(5,3262,2),
(5,3263,2),
(5,3264,2),
(5,3265,2),
(5,3266,2),
(5,3267,2),
(5,3268,2),
(5,2926,2),
(5,2929,2),
(5,2931,2),
(5,2932,2),
(5,2934,2),
(5,2936,2),
(5,2937,2),
(5,2938,2),
(5,2940,2),
(5,2941,2),
(5,2942,2),
(5,2943,2),
(5,2944,2),
(5,2945,2),
(5,1578,2),
(5,2946,2),
(5,2948,2),
(5,2949,2),
(5,2950,2),
(5,2222,6),
(5,2726,6),
(5,2251,6),
(5,3008,4),
(5,3024,1),
(5,3025,2),
(5,3026,1),
(5,3027,4),
(5,3018,1),
(5,3028,1),
(5,3029,1),
(5,3030,7),
(5,3016,4),
(5,3022,1),
(5,3031,1),
(5,3032,1),
(5,3033,1),
(5,2981,6),
(5,3169,2),
(5,3170,1),
(5,3171,1),
(5,3172,1),
(5,3173,4),
(5,3174,1),
(5,3175,1),
(5,3178,1),
(5,2982,5),
(5,3179,1),
(5,3002,3),
(5,3180,2),
(5,3181,1),
(5,3182,1),
(5,3183,1),
(5,2987,11),
(5,3184,1),
(5,3185,1),
(5,3230,1),
(5,3231,1),
(5,2993,3),
(5,3232,1),
(5,2989,3),
(5,3233,1),
(5,3234,1),
(5,3235,1),
(5,3176,3),
(5,3177,3),
(5,2984,9),
(5,3269,2),
(5,3270,2),
(5,3271,2),
(5,3272,2),
(5,3273,2),
(5,3274,2),
(5,3275,2),
(5,3276,2),
(5,3277,2),
(5,3278,2),
(5,3279,2),
(5,3280,2),
(5,3281,2),
(5,2980,2),
(5,2983,2),
(5,2985,2),
(5,2986,2),
(5,2988,2),
(5,2990,2),
(5,2991,2),
(5,2992,2),
(5,2994,2),
(5,2995,2),
(5,2996,2),
(5,2997,2),
(5,2998,2),
(5,2999,2),
(5,3000,2),
(5,3001,2),
(5,3003,2),
(5,3004,2),
(5,3005,2),
(5,2297,6),
(5,2742,6),
(5,2326,6),
(5,3059,4),
(5,3075,1),
(5,3076,2),
(5,3077,1),
(5,3078,4),
(5,1845,1),
(5,3079,1),
(5,3080,1),
(5,3081,7),
(5,3068,4),
(5,3073,1),
(5,3082,1),
(5,3083,1),
(5,3084,1),
(5,3035,6),
(5,3186,2),
(5,3187,1),
(5,3188,1),
(5,3189,1),
(5,3190,4),
(5,3191,1),
(5,3192,1),
(5,3195,1),
(5,1831,5),
(5,3196,1),
(5,1601,3),
(5,3197,2),
(5,3198,1),
(5,3199,1),
(5,3200,1),
(5,1606,11),
(5,3201,1),
(5,3202,1),
(5,3236,1),
(5,3237,1),
(5,3045,3),
(5,3238,1),
(5,3041,3),
(5,3239,1),
(5,3240,1),
(5,3241,1),
(5,3193,3),
(5,3194,3),
(5,3037,9),
(5,3282,2),
(5,3283,2),
(5,3284,2),
(5,3285,2),
(5,3286,2),
(5,3287,2),
(5,3288,2),
(5,3289,2),
(5,3290,2),
(5,3291,2),
(5,3292,2),
(5,3293,2),
(5,3034,2),
(5,3036,2),
(5,3038,2),
(5,3039,2),
(5,3040,2),
(5,3042,2),
(5,3043,2),
(5,3044,2),
(5,3046,2),
(5,3047,2),
(5,3048,2),
(5,3049,2),
(5,3050,2),
(5,3051,2),
(5,3052,2),
(5,3053,2),
(5,3054,2),
(5,3055,2),
(5,3056,2),
(5,2373,6),
(5,2758,6),
(5,2401,6),
(5,3113,4),
(5,3130,1),
(5,3131,2),
(5,3132,1),
(5,3133,4),
(5,3124,1),
(5,3134,1),
(5,3135,1),
(5,3136,7),
(5,3122,4),
(5,3128,1),
(5,3137,1),
(5,3138,1),
(5,3139,1),
(5,3086,6),
(5,3203,2),
(5,3204,1),
(5,3205,1),
(5,3206,1),
(5,3207,4),
(5,3208,1),
(5,3209,1),
(5,3212,1),
(5,3087,5),
(5,3213,1),
(5,3107,3),
(5,3214,2),
(5,3215,1),
(5,3216,1),
(5,3217,1),
(5,3092,11),
(5,3218,1),
(5,3219,1),
(5,3242,1),
(5,3243,1),
(5,3098,3),
(5,3244,1),
(5,3094,3),
(5,3245,1),
(5,3246,1),
(5,3247,1),
(5,3210,3),
(5,3211,3),
(5,3089,9),
(5,3294,2),
(5,3295,2),
(5,3296,2),
(5,3297,2),
(5,3298,2),
(5,3299,2),
(5,3300,2),
(5,3301,2),
(5,3302,2),
(5,3303,2),
(5,3304,2),
(5,3305,2),
(5,3306,2),
(5,3085,2),
(5,3088,2),
(5,3090,2),
(5,3091,2),
(5,3093,2),
(5,3095,2),
(5,3096,2),
(5,3097,2),
(5,3099,2),
(5,3100,2),
(5,3101,2),
(5,3102,2),
(5,3103,2),
(5,3104,2),
(5,3105,2),
(5,3106,2),
(5,3108,2),
(5,3109,2),
(5,3110,2),
(6,2704,6),
(6,2466,6),
(6,2099,6),
(6,2888,5),
(6,3140,2),
(6,2921,3),
(6,1558,11),
(6,3141,1),
(6,3142,1),
(6,3143,1),
(6,51,2),
(6,3144,1),
(6,3145,1),
(6,3147,1),
(6,3148,1),
(6,1553,3),
(6,237,2),
(6,457,1),
(6,3149,1),
(6,3150,1),
(6,3151,1),
(6,3152,1),
(6,11,1),
(6,3220,1),
(6,1928,3),
(6,3221,1),
(6,1927,2),
(6,417,1),
(6,3222,1),
(6,3223,1),
(6,3146,1),
(6,1564,1),
(6,23,3),
(6,2890,6),
(6,2913,5),
(6,2920,2),
(6,276,2),
(6,2922,2),
(6,16,2),
(6,2918,4),
(6,2923,2),
(6,2924,2),
(6,2925,2),
(6,2887,1),
(6,2889,1),
(6,2891,1),
(6,2892,1),
(6,2893,3),
(6,2894,1),
(6,2895,1),
(6,2896,2),
(6,2897,2),
(6,2898,4),
(6,1231,2),
(6,2899,2),
(6,2900,2),
(6,2901,2),
(6,2902,2),
(6,2903,2),
(6,2904,2),
(6,2905,2),
(6,2906,2),
(6,2907,2),
(6,2908,2),
(6,2909,2),
(6,2910,2),
(6,2911,2),
(6,29,2),
(6,2912,2),
(6,2914,2),
(6,2915,2),
(6,2916,2),
(6,2917,2),
(6,2919,2),
(6,2720,6),
(6,2501,6),
(6,2174,6),
(6,2927,5),
(6,3153,2),
(6,2971,3),
(6,2953,11),
(6,3154,1),
(6,3155,1),
(6,3156,1),
(6,3157,2),
(6,3158,1),
(6,3159,1),
(6,3162,1),
(6,2928,4),
(6,3163,1),
(6,2947,3),
(6,3164,2),
(6,3165,1),
(6,3166,1),
(6,302,1),
(6,2933,6),
(6,3167,1),
(6,3168,1),
(6,3224,1),
(6,3225,1),
(6,2939,3),
(6,3226,1),
(6,2935,2),
(6,3227,1),
(6,3228,1),
(6,2976,4),
(6,3229,1),
(6,3160,1),
(6,3161,1),
(6,2973,3),
(6,2930,6),
(6,2962,5),
(6,2970,2),
(6,2972,2),
(6,2964,4),
(6,2974,2),
(6,2975,2),
(6,2968,4),
(6,2977,2),
(6,2978,2),
(6,2979,2),
(6,2926,1),
(6,2929,1),
(6,2931,1),
(6,2932,1),
(6,2934,3),
(6,2936,1),
(6,2937,1),
(6,2938,2),
(6,2940,2),
(6,2941,4),
(6,2942,2),
(6,2943,2),
(6,2944,2),
(6,2945,2),
(6,1578,2),
(6,2946,2),
(6,2948,2),
(6,2949,2),
(6,2950,2),
(6,2951,2),
(6,2952,2),
(6,2954,2),
(6,2955,2),
(6,2956,2),
(6,2957,4),
(6,2958,2),
(6,2959,2),
(6,2960,2),
(6,2961,2),
(6,2963,2),
(6,2965,2),
(6,2966,2),
(6,2967,2),
(6,2969,2),
(6,2736,6),
(6,2536,6),
(6,2249,6),
(6,2981,5),
(6,3169,2),
(6,3025,3),
(6,3008,11),
(6,3170,1),
(6,3171,1),
(6,3172,1),
(6,3173,2),
(6,3174,1),
(6,3175,1),
(6,3178,1),
(6,2982,4),
(6,3179,1),
(6,3002,3),
(6,3180,2),
(6,3181,1),
(6,3182,1),
(6,3183,1),
(6,2987,6),
(6,3184,1),
(6,3185,1),
(6,3230,1),
(6,3231,1),
(6,2993,3),
(6,3232,1),
(6,2989,2),
(6,3233,1),
(6,3234,1),
(6,3030,4),
(6,3235,1),
(6,3176,1),
(6,3177,1),
(6,3027,3),
(6,2984,6),
(6,3016,5),
(6,3024,2),
(6,3026,2),
(6,3018,4),
(6,3028,2),
(6,3029,2),
(6,3022,4),
(6,3031,2),
(6,3032,2),
(6,3033,2),
(6,2980,1),
(6,2983,1),
(6,2985,1),
(6,2986,1),
(6,2988,3),
(6,2990,1),
(6,2991,1),
(6,2992,2),
(6,2994,2),
(6,2995,4),
(6,2996,2),
(6,2997,2),
(6,2998,2),
(6,2999,2),
(6,3000,2),
(6,3001,2),
(6,3003,2),
(6,3004,2),
(6,3005,2),
(6,3006,2),
(6,3007,2),
(6,3009,2),
(6,3010,2),
(6,3011,2),
(6,3012,4),
(6,992,2),
(6,3013,2),
(6,3014,2),
(6,3015,2),
(6,3017,2),
(6,3019,2),
(6,3020,2),
(6,3021,2),
(6,3023,2),
(6,2752,6),
(6,2571,6),
(6,2324,6),
(6,3035,5),
(6,3186,2),
(6,3076,3),
(6,3059,11),
(6,3187,1),
(6,3188,1),
(6,3189,1),
(6,3190,2),
(6,3191,1),
(6,3192,1),
(6,3195,1),
(6,3196,1),
(6,1601,3),
(6,3197,2),
(6,3198,1),
(6,3199,1),
(6,3200,1),
(6,3201,1),
(6,3202,1),
(6,3236,1),
(6,3237,1),
(6,3045,3),
(6,3238,1),
(6,3041,2),
(6,3239,1),
(6,3240,1),
(6,3081,4),
(6,3241,1),
(6,3193,1),
(6,3194,1),
(6,3078,3),
(6,3037,6),
(6,3068,5),
(6,3075,2),
(6,3077,2),
(6,3079,2),
(6,3080,2),
(6,3073,4),
(6,3082,2),
(6,3083,2),
(6,3084,2),
(6,3034,1),
(6,3036,1),
(6,3038,1),
(6,3039,1),
(6,3040,3),
(6,3042,1),
(6,3043,1),
(6,3044,2),
(6,3046,2),
(6,3047,4),
(6,3048,2),
(6,3049,2),
(6,3050,2),
(6,3051,2),
(6,3052,2),
(6,3053,2),
(6,3054,2),
(6,3055,2),
(6,3056,2),
(6,3057,2),
(6,3058,2),
(6,3060,2),
(6,3061,2),
(6,3062,2),
(6,3063,4),
(6,3064,2),
(6,3065,2),
(6,3066,2),
(6,3067,2),
(6,3069,2),
(6,3070,2),
(6,3071,2),
(6,3072,2),
(6,3074,2),
(6,2768,6),
(6,2606,6),
(6,2399,6),
(6,3086,5),
(6,3203,2),
(6,3131,3),
(6,3113,11),
(6,3204,1),
(6,3205,1),
(6,3206,1),
(6,3207,2),
(6,3208,1),
(6,3209,1),
(6,3212,1),
(6,3087,4),
(6,3213,1),
(6,3107,3),
(6,3214,2),
(6,3215,1),
(6,3216,1),
(6,3217,1),
(6,3092,6),
(6,3218,1),
(6,3219,1),
(6,3242,1),
(6,3243,1),
(6,3098,3),
(6,3244,1),
(6,3094,2),
(6,3245,1),
(6,3246,1),
(6,3136,4),
(6,3247,1),
(6,3210,1),
(6,3211,1),
(6,3133,3),
(6,3089,6),
(6,3122,5),
(6,3130,2),
(6,3132,2),
(6,3124,4),
(6,3134,2),
(6,3135,2),
(6,3128,4),
(6,3137,2),
(6,3138,2),
(6,3139,2),
(6,3085,1),
(6,3088,1),
(6,3090,1),
(6,3091,1),
(6,3093,3),
(6,3095,1),
(6,3096,1),
(6,3097,2),
(6,3099,2),
(6,3100,4),
(6,3101,2),
(6,3102,2),
(6,3103,2),
(6,3104,2),
(6,3105,2),
(6,3106,2),
(6,3108,2),
(6,3109,2),
(6,3110,2),
(6,3111,2),
(6,3112,2),
(6,3114,2),
(6,3115,2),
(6,3116,2),
(6,3117,4),
(6,3118,2),
(6,3119,2),
(6,3120,2),
(6,3121,2),
(6,3123,2),
(6,3125,2),
(6,3126,2),
(6,3127,2),
(6,3129,2),
(7,3121,2),
(7,3120,2),
(7,3119,1),
(7,3100,1),
(7,3118,1),
(7,3117,3),
(7,3116,1),
(7,3115,1),
(7,3114,1),
(7,3112,1),
(7,3111,1),
(7,3306,1),
(7,3305,1),
(7,3304,1),
(7,3303,1),
(7,3302,1),
(7,3301,1),
(7,3300,1),
(7,3299,1),
(7,3298,1),
(7,3297,1),
(7,3296,1),
(7,3295,1),
(7,3294,1),
(7,3122,6),
(7,3089,4),
(7,3207,4),
(7,3133,4),
(7,3211,2),
(7,3210,2),
(7,3247,1),
(7,3136,6),
(7,3246,1),
(7,3245,1),
(7,3094,1),
(7,3244,1),
(7,3098,1),
(7,3243,1),
(7,3242,1),
(7,3219,2),
(7,3218,2),
(7,3092,6),
(7,3217,2),
(7,3216,2),
(7,3215,2),
(7,3214,4),
(7,3107,2),
(7,3213,2),
(7,3087,2),
(7,3113,12),
(7,3212,2),
(7,3203,4),
(7,3086,6),
(7,3336,6),
(7,3335,6),
(7,3334,6),
(7,3333,6),
(7,3332,6),
(7,3331,6),
(7,1689,3),
(7,1688,3),
(7,1687,3),
(7,3192,2),
(7,3191,2),
(7,3189,2),
(7,3188,2),
(7,3187,2),
(7,3084,2),
(7,3083,2),
(7,3082,2),
(7,3080,2),
(7,3079,2),
(7,3077,2),
(7,3076,4),
(7,3075,2),
(7,3074,2),
(7,3073,4),
(7,3072,2),
(7,3071,2),
(7,3070,2),
(7,1845,4),
(7,3040,2),
(7,3069,2),
(7,3067,2),
(7,3066,2),
(7,3065,1),
(7,3047,1),
(7,3064,1),
(7,3063,3),
(7,3062,1),
(7,3061,1),
(7,3060,1),
(7,3058,1),
(7,3057,1),
(7,3293,1),
(7,2361,4),
(7,3292,1),
(7,3291,1),
(7,3290,1),
(7,3289,1),
(7,3288,1),
(7,3287,1),
(7,3286,1),
(7,3285,1),
(7,3284,1),
(7,3283,1),
(7,3282,1),
(7,3068,6),
(7,3037,4),
(7,3190,4),
(7,3078,4),
(7,3194,2),
(7,3193,2),
(7,3241,1),
(7,3081,6),
(7,3240,1),
(7,3239,1),
(7,3041,1),
(7,3238,1),
(7,3045,1),
(7,3237,1),
(7,3236,1),
(7,3202,2),
(7,3201,2),
(7,1606,6),
(7,3200,2),
(7,3199,2),
(7,3198,2),
(7,3197,4),
(7,1601,2),
(7,3196,2),
(7,1831,2),
(7,3059,12),
(7,3195,2),
(7,3186,4),
(7,3035,6),
(7,3330,6),
(7,3329,6),
(7,3328,6),
(7,3327,6),
(7,3326,6),
(7,3325,6),
(7,1594,3),
(7,1593,3),
(7,223,3),
(7,1030,3),
(7,3175,2),
(7,3174,2),
(7,3172,2),
(7,3171,2),
(7,3170,2),
(7,3033,2),
(7,3032,2),
(7,3031,2),
(7,3029,2),
(7,3028,2),
(7,3026,2),
(7,3025,4),
(7,3024,2),
(7,3023,2),
(7,3022,4),
(7,3021,2),
(7,3020,2),
(7,3019,2),
(7,3018,4),
(7,2988,2),
(7,3017,2),
(7,3015,2),
(7,3014,2),
(7,3013,1),
(7,2995,1),
(7,992,1),
(7,3012,3),
(7,3011,1),
(7,3010,1),
(7,3009,1),
(7,3007,1),
(7,3006,1),
(7,3281,1),
(7,3280,1),
(7,3279,1),
(7,3278,1),
(7,3277,1),
(7,3276,1),
(7,3275,1),
(7,3274,1),
(7,3273,1),
(7,3272,1),
(7,3271,1),
(7,3270,1),
(7,3269,1),
(7,3016,6),
(7,2984,4),
(7,3173,4),
(7,3027,4),
(7,3177,2),
(7,3176,2),
(7,3235,1),
(7,3030,6),
(7,3234,1),
(7,3233,1),
(7,2989,1),
(7,3232,1),
(7,2993,1),
(7,3231,1),
(7,3230,1),
(7,3185,2),
(7,3184,2),
(7,2987,6),
(7,3183,2),
(7,3182,2),
(7,3181,2),
(7,3180,4),
(7,3002,2),
(7,3179,2),
(7,2982,2),
(7,3008,12),
(7,3178,2),
(7,3169,4),
(7,2981,6),
(7,3324,6),
(7,3323,6),
(7,3322,6),
(7,3321,6),
(7,3320,6),
(7,3319,6),
(7,1583,3),
(7,1582,3),
(7,146,3),
(7,2210,3),
(7,3159,2),
(7,3158,2),
(7,3156,2),
(7,3155,2),
(7,3154,2),
(7,2979,2),
(7,2978,2),
(7,2977,2),
(7,2975,2),
(7,2974,2),
(7,2972,2),
(7,2971,4),
(7,2970,2),
(7,2969,2),
(7,2968,4),
(7,2967,2),
(7,2966,2),
(7,2965,2),
(7,2964,4),
(7,2934,2),
(7,2963,2),
(7,2961,2),
(7,2960,2),
(7,2959,1),
(7,2941,1),
(7,2958,1),
(7,2957,3),
(7,2956,1),
(7,2955,1),
(7,2954,1),
(7,2952,1),
(7,2951,1),
(7,3268,1),
(7,3267,1),
(7,3266,1),
(7,3265,1),
(7,3264,1),
(7,3263,1),
(7,3262,1),
(7,882,1),
(7,3261,1),
(7,3260,1),
(7,3259,1),
(7,3258,1),
(7,3257,1),
(7,2962,6),
(7,2930,4),
(7,3157,4),
(7,2973,4),
(7,3161,2),
(7,3160,2),
(7,3229,1),
(7,2976,6),
(7,3228,1),
(7,3227,1),
(7,2935,1),
(7,3226,1),
(7,2939,1),
(7,3225,1),
(7,3224,1),
(7,3168,2),
(7,3167,2),
(7,2933,6),
(7,302,2),
(7,3166,2),
(7,3165,2),
(7,3164,4),
(7,2947,2),
(7,3163,2),
(7,2928,2),
(7,2953,12),
(7,3162,2),
(7,3153,4),
(7,2927,6),
(7,3318,6),
(7,3317,6),
(7,3316,6),
(7,3315,6),
(7,3314,6),
(7,3313,6),
(7,1567,3),
(7,1566,3),
(7,68,3),
(7,845,3),
(7,3145,2),
(7,3144,2),
(7,3143,2),
(7,3142,2),
(7,3141,2),
(7,2925,2),
(7,2924,2),
(7,2923,2),
(7,16,2),
(7,2922,2),
(7,276,2),
(7,2921,4),
(7,2920,2),
(7,2919,2),
(7,2918,4),
(7,2917,2),
(7,2916,2),
(7,2915,2),
(7,47,4),
(7,2893,2),
(7,2914,2),
(7,2912,2),
(7,29,2),
(7,2911,1),
(7,2898,1),
(7,2910,1),
(7,1556,3),
(7,710,1),
(7,2909,1),
(7,2908,1),
(7,2907,1),
(7,2906,1),
(7,3256,1),
(7,856,1),
(7,3255,1),
(7,3254,1),
(7,3253,1),
(7,3252,1),
(7,3251,1),
(7,3250,1),
(7,1247,1),
(7,1246,1),
(7,720,1),
(7,3249,1),
(7,3248,1),
(7,2913,6),
(7,2890,4),
(7,51,4),
(7,23,4),
(7,1564,2),
(7,3146,2),
(7,3223,1),
(7,38,6),
(7,3222,1),
(7,417,1),
(7,1927,1),
(7,3221,1),
(7,1928,1),
(7,3220,1),
(7,11,1),
(7,3152,2),
(7,3151,2),
(7,3150,2),
(7,3149,2),
(7,457,2),
(7,237,4),
(7,1553,2),
(7,3148,2),
(7,1558,12),
(7,3147,2),
(7,3140,4),
(7,2888,6),
(7,3312,6),
(7,3311,6),
(7,3310,6),
(7,3309,6),
(7,3308,6),
(7,3307,6),
(43,3129,7),
(43,2361,3),
(43,3241,2),
(43,3240,2),
(43,3239,2),
(43,3041,2),
(43,3238,2),
(43,3045,2),
(43,3237,2),
(43,3236,2),
(43,3202,2),
(43,3201,2),
(43,1606,6),
(43,3200,2),
(43,3199,2),
(43,3198,2),
(43,3197,4),
(43,3196,2),
(43,1831,2),
(43,3195,2),
(43,3194,3),
(43,3193,3),
(43,3192,3),
(43,3191,3),
(43,3190,6),
(43,3189,3),
(43,3188,3),
(43,3187,3),
(43,3186,5),
(43,3084,3),
(43,3083,3),
(43,3082,3),
(43,3081,8),
(43,3080,3),
(43,3079,3),
(43,3078,6),
(43,3077,3),
(43,3076,6),
(43,3075,3),
(43,3073,4),
(43,3072,1),
(43,3071,1),
(43,3070,1),
(43,1845,4),
(43,3040,1),
(43,3069,1),
(43,3068,7),
(43,3067,1),
(43,3066,1),
(43,3065,1),
(43,3047,1),
(43,3064,1),
(43,3063,2),
(43,3062,1),
(43,3061,1),
(43,3060,1),
(43,3037,4),
(43,3059,13),
(43,3058,1),
(43,3057,1),
(43,3035,6),
(43,3388,6),
(43,3329,6),
(43,3747,6),
(43,1601,8),
(43,3746,6),
(43,3074,7),
(43,1030,3),
(43,3235,2),
(43,3234,2),
(43,3233,2),
(43,2989,2),
(43,3232,2),
(43,2993,2),
(43,3231,2),
(43,3230,2),
(43,3185,2),
(43,3184,2),
(43,2987,6),
(43,3183,2),
(43,3182,2),
(43,3181,2),
(43,3180,4),
(43,3179,2),
(43,2982,2),
(43,3178,2),
(43,3177,3),
(43,3176,3),
(43,3175,3),
(43,3174,3),
(43,3173,6),
(43,3172,3),
(43,3171,3),
(43,3170,3),
(43,3169,5),
(43,3033,3),
(43,3032,3),
(43,3031,3),
(43,3030,8),
(43,3029,3),
(43,3028,3),
(43,3027,6),
(43,3026,3),
(43,3025,6),
(43,3024,3),
(43,3022,4),
(43,3021,1),
(43,3020,1),
(43,3019,1),
(43,3018,4),
(43,2988,1),
(43,3017,1),
(43,3016,7),
(43,3015,1),
(43,3014,1),
(43,3013,1),
(43,2995,1),
(43,992,1),
(43,3012,2),
(43,3011,1),
(43,3010,1),
(43,3009,1),
(43,2984,4),
(43,3008,13),
(43,3007,1),
(43,3006,1),
(43,2981,6),
(43,3385,6),
(43,3323,6),
(43,3745,6),
(43,3002,8),
(43,3744,6),
(43,3023,7),
(43,2210,3),
(43,3229,2),
(43,3228,2),
(43,3227,2),
(43,2935,2),
(43,3226,2),
(43,2939,2),
(43,3225,2),
(43,3224,2),
(43,3168,2),
(43,3167,2),
(43,2933,6),
(43,302,2),
(43,3166,2),
(43,3165,2),
(43,3164,4),
(43,3163,2),
(43,2928,2),
(43,3162,2),
(43,3161,3),
(43,3160,3),
(43,3159,3),
(43,3158,3),
(43,3157,6),
(43,3156,3),
(43,3155,3),
(43,3154,3),
(43,3153,5),
(43,2979,3),
(43,2978,3),
(43,2977,3),
(43,2976,8),
(43,2975,3),
(43,2974,3),
(43,2973,6),
(43,2972,3),
(43,2971,6),
(43,2970,3),
(43,2968,4),
(43,2967,1),
(43,2966,1),
(43,2965,1),
(43,2964,4),
(43,2934,1),
(43,2963,1),
(43,2962,7),
(43,2961,1),
(43,2960,1),
(43,2959,1),
(43,2941,1),
(43,2958,1),
(43,2957,2),
(43,2956,1),
(43,2955,1),
(43,2954,1),
(43,2930,4),
(43,2953,13),
(43,2952,1),
(43,2951,1),
(43,2927,6),
(43,3382,6),
(43,3317,6),
(43,3743,6),
(43,2947,8),
(43,3742,6),
(43,2969,7),
(43,1047,4),
(43,1046,4),
(43,845,3),
(43,3223,2),
(43,3222,2),
(43,417,2),
(43,1927,2),
(43,3221,2),
(43,1928,2),
(43,3220,2),
(43,11,2),
(43,3152,2),
(43,3151,2),
(43,3150,2),
(43,3149,2),
(43,457,2),
(43,237,4),
(43,3148,2),
(43,3147,2),
(43,1564,3),
(43,3146,3),
(43,3145,3),
(43,3144,3),
(43,51,6),
(43,3143,3),
(43,3142,3),
(43,3141,3),
(43,3140,5),
(43,2925,3),
(43,2924,3),
(43,2923,3),
(43,38,8),
(43,16,3),
(43,2922,3),
(43,23,6),
(43,276,3),
(43,2921,6),
(43,2920,3),
(43,2918,4),
(43,2917,1),
(43,2916,1),
(43,2915,1),
(43,47,4),
(43,2893,1),
(43,2914,1),
(43,2913,7),
(43,2912,1),
(43,29,1),
(43,2911,1),
(43,2898,1),
(43,2910,1),
(43,1556,2),
(43,710,1),
(43,2909,1),
(43,2908,1),
(43,2890,4),
(43,1558,13),
(43,2907,1),
(43,2906,1),
(43,2888,6),
(43,3379,6),
(43,3311,6),
(43,3741,6),
(43,1553,8),
(43,3740,6),
(43,2919,7),
(31,2437,3),
(31,2436,3),
(31,3139,1),
(31,3138,1),
(31,3137,1),
(31,3136,1),
(31,3135,1),
(31,3134,1),
(31,3133,1),
(31,3132,1),
(31,3131,1),
(31,3130,1),
(31,3129,3),
(31,3128,4),
(31,3127,3),
(31,3126,3),
(31,3125,3),
(31,3124,4),
(31,3123,3),
(31,3122,4),
(31,3121,3),
(31,3120,3),
(31,3119,3),
(31,3118,3),
(31,3117,6),
(31,3116,3),
(31,3115,3),
(31,3114,3),
(31,3113,10),
(31,3112,3),
(31,3111,3),
(31,3110,3),
(31,3109,3),
(31,3108,3),
(31,3107,3),
(31,3106,3),
(31,3105,3),
(31,3104,3),
(31,3103,3),
(31,3102,3),
(31,3101,3),
(31,3100,6),
(31,3099,3),
(31,3098,3),
(31,3097,3),
(31,3096,2),
(31,3095,2),
(31,3094,2),
(31,3093,5),
(31,3092,5),
(31,3091,2),
(31,3090,2),
(31,3089,8),
(31,3088,2),
(31,3087,5),
(31,3086,5),
(31,3085,2),
(31,3336,6),
(31,3335,6),
(31,3642,6),
(31,3641,6),
(31,2361,3),
(31,3084,1),
(31,3083,1),
(31,3082,1),
(31,3081,1),
(31,3080,1),
(31,3079,1),
(31,3078,1),
(31,3077,1),
(31,3076,1),
(31,3075,1),
(31,3074,3),
(31,3073,4),
(31,3072,3),
(31,3071,3),
(31,3070,3),
(31,1845,4),
(31,3069,3),
(31,3068,4),
(31,3067,3),
(9,3347,6),
(9,3348,6),
(9,3349,6),
(9,3350,6),
(9,1556,6),
(9,3351,6),
(9,3352,6),
(9,3312,6),
(9,3146,3),
(9,1564,3),
(9,23,3),
(9,2890,9),
(9,2913,3),
(9,3248,3),
(9,3249,3),
(9,720,3),
(9,2888,7),
(9,3250,3),
(9,3251,3),
(9,3252,3),
(9,3253,3),
(9,3254,3),
(9,3255,3),
(9,856,3),
(9,3256,3),
(9,2887,2),
(9,2889,2),
(9,2891,2),
(9,2892,2),
(9,2893,2),
(9,1927,4),
(9,2894,2),
(9,2895,2),
(9,2896,1),
(9,1928,3),
(9,2897,1),
(9,2898,1),
(9,2899,1),
(9,1805,1),
(9,2900,1),
(9,2901,1),
(9,2902,1),
(9,1553,2),
(9,2903,1),
(9,2904,1),
(9,2905,1),
(9,3140,2),
(9,3147,1),
(9,1558,4),
(9,3148,1),
(9,237,2),
(9,457,1),
(9,3149,1),
(9,3150,1),
(9,3151,1),
(9,3152,1),
(9,11,2),
(9,3220,2),
(9,3221,2),
(9,417,2),
(9,3222,2),
(9,3223,2),
(9,2921,1),
(9,3141,1),
(9,3142,1),
(9,3143,1),
(9,3144,1),
(9,3145,1),
(9,3353,6),
(9,3354,6),
(9,3355,6),
(9,3356,6),
(9,2957,6),
(9,3357,6),
(9,3358,6),
(9,3318,6),
(9,3160,3),
(9,2976,8),
(9,3161,3),
(9,2973,3),
(9,3157,4),
(9,2930,9),
(9,2962,3),
(9,3257,3),
(9,3258,3),
(9,2933,14),
(9,3259,3),
(9,3260,3),
(9,3261,3),
(9,2927,7),
(9,882,3),
(9,3262,3),
(9,3263,3),
(9,3264,3),
(9,3265,3),
(9,3266,3),
(9,3267,3),
(9,3268,3),
(9,2926,2),
(9,2928,4),
(9,2929,2),
(9,2931,2),
(9,2932,2),
(9,2934,2),
(9,2935,4),
(9,2936,2),
(9,2937,2),
(9,2938,1),
(9,2939,3),
(9,2940,1),
(9,2941,1),
(9,2942,1),
(9,2943,1),
(9,2944,1),
(9,2945,1),
(9,1578,1),
(9,2946,1),
(9,2947,2),
(9,2948,1),
(9,2949,1),
(9,2950,1),
(9,3153,2),
(9,3162,1),
(9,2953,4),
(9,3163,1),
(9,3164,2),
(9,3165,1),
(9,3166,1),
(9,302,1),
(9,3167,1),
(9,3168,1),
(9,3224,2),
(9,3225,2),
(9,3226,2),
(9,3227,2),
(9,3228,2),
(9,3229,2),
(9,2971,1),
(9,3154,1),
(9,3155,1),
(9,3156,1),
(9,3158,1),
(9,3159,1),
(9,3359,6),
(9,3360,6),
(9,3361,6),
(9,3362,6),
(9,3012,6),
(9,3363,6),
(9,3364,6),
(9,3324,6),
(9,3176,3),
(9,3030,8),
(9,3177,3),
(9,3027,3),
(9,3173,4),
(9,2984,9),
(9,3016,3),
(9,3269,3),
(9,3270,3),
(9,2987,14),
(9,3271,3),
(9,3272,3),
(9,3273,3),
(9,2981,7),
(9,3274,3),
(9,3275,3),
(9,3276,3),
(9,3277,3),
(9,3278,3),
(9,3279,3),
(9,3280,3),
(9,3281,3),
(9,2980,2),
(9,2982,4),
(9,2983,2),
(9,2985,2),
(9,2986,2),
(9,2988,2),
(9,2989,4),
(9,2990,2),
(9,2991,2),
(9,2992,1),
(9,2993,3),
(9,2994,1),
(9,2995,1),
(9,2996,1),
(9,2997,1),
(9,2998,1),
(9,2999,1),
(9,3000,1),
(9,3001,1),
(9,3002,2),
(9,3003,1),
(9,3004,1),
(9,3005,1),
(9,3169,2),
(9,3178,1),
(9,3008,4),
(9,3179,1),
(9,3180,2),
(9,3181,1),
(9,3182,1),
(9,3183,1),
(9,3184,1),
(9,3185,1),
(9,3230,2),
(9,3231,2),
(9,3232,2),
(9,3233,2),
(9,3234,2),
(9,3235,2),
(9,3025,1),
(9,3170,1),
(9,3171,1),
(9,3172,1),
(9,3174,1),
(9,3175,1),
(9,3365,6),
(9,3366,6),
(9,3367,6),
(9,3368,6),
(9,3063,6),
(9,3369,6),
(9,3370,6),
(9,3330,6),
(9,3193,3),
(9,3081,8),
(9,3194,3),
(9,3078,3),
(9,3190,4),
(9,3037,9),
(9,3068,3),
(9,3282,3),
(9,3283,3),
(9,1606,14),
(9,3284,3),
(9,3285,3),
(9,3286,3),
(9,3035,7),
(9,3287,3),
(9,3288,3),
(9,3289,3),
(9,3290,3),
(9,3291,3),
(9,3292,3),
(9,3293,3),
(9,3034,2),
(9,1831,4),
(9,3036,2),
(9,3038,2),
(9,3039,2),
(9,3040,2),
(9,3041,4),
(9,3042,2),
(9,3043,2),
(9,3044,1),
(9,3045,3),
(9,3046,1),
(9,3047,1),
(9,3048,1),
(9,3049,1),
(9,3050,1),
(9,3051,1),
(9,3052,1),
(9,3053,1),
(9,1601,2),
(9,3054,1),
(9,3055,1),
(9,3056,1),
(9,3186,2),
(9,3195,1),
(9,3059,4),
(9,3196,1),
(9,3197,2),
(9,3198,1),
(9,3199,1),
(9,3200,1),
(9,3201,1),
(9,3202,1),
(9,3236,2),
(9,3237,2),
(9,3238,2),
(9,3239,2),
(9,3240,2),
(9,3241,2),
(9,3076,1),
(9,3187,1),
(9,3188,1),
(9,3189,1),
(9,3191,1),
(9,3192,1),
(9,3371,6),
(9,3372,6),
(9,3373,6),
(9,3374,6),
(9,3117,6),
(9,3375,6),
(9,3376,6),
(9,3336,6),
(9,3210,3),
(9,3136,8),
(9,3211,3),
(9,3133,3),
(9,3207,4),
(9,3089,9),
(9,3122,3),
(9,3294,3),
(9,3295,3),
(9,3092,14),
(9,3296,3),
(9,3297,3),
(9,3298,3),
(9,3086,7),
(9,3299,3),
(9,3300,3),
(9,3301,3),
(9,3302,3),
(9,3303,3),
(9,3304,3),
(9,3305,3),
(9,3306,3),
(9,3085,2),
(9,3087,4),
(9,3088,2),
(9,3090,2),
(9,3091,2),
(9,3093,2),
(9,3094,4),
(9,3095,2),
(9,3096,2),
(9,3097,1),
(9,3098,3),
(9,3099,1),
(9,3100,1),
(9,3101,1),
(9,3102,1),
(9,3103,1),
(9,3104,1),
(9,3105,1),
(9,3106,1),
(9,3107,2),
(9,3108,1),
(9,3109,1),
(9,3110,1),
(9,3203,2),
(9,3212,1),
(9,3113,4),
(9,3213,1),
(9,3214,2),
(9,3215,1),
(9,3216,1),
(9,3217,1),
(9,3218,1),
(9,3219,1),
(9,3242,2),
(9,3243,2),
(9,3244,2),
(9,3245,2),
(9,3246,2),
(9,3247,2),
(9,3131,1),
(9,3204,1),
(9,3205,1),
(9,3206,1),
(9,3208,1),
(9,3209,1),
(10,3347,6),
(10,3348,6),
(10,3377,6),
(10,3378,6),
(10,3352,6),
(10,3379,6),
(10,3248,3),
(10,3249,3),
(10,720,3),
(10,1246,3),
(10,1247,3),
(10,2888,6),
(10,2890,12),
(10,3250,3),
(10,3251,3),
(10,3252,3),
(10,38,6),
(10,3253,3),
(10,3254,3),
(10,3255,3),
(10,856,3),
(10,3256,3),
(10,2887,3),
(10,2889,3),
(10,2891,3),
(10,2892,3),
(10,2893,3),
(10,1927,3),
(10,2894,3),
(10,2895,3),
(10,2896,3),
(10,1928,3),
(10,2897,3),
(10,2898,3),
(10,1231,3),
(10,2899,3),
(10,1805,3),
(10,2900,3),
(10,2901,3),
(10,2902,3),
(10,1553,3),
(10,2903,3),
(10,2904,3),
(10,2905,3),
(10,3146,3),
(10,1564,3),
(10,23,3),
(10,51,3),
(10,2913,3),
(10,3353,6),
(10,3354,6),
(10,3380,6),
(10,3381,6),
(10,3358,6),
(10,3382,6),
(10,3257,3),
(10,3258,3),
(10,2933,12),
(10,3259,3),
(10,3260,3),
(10,3261,3),
(10,2927,6),
(10,2930,12),
(10,882,3),
(10,3262,3),
(10,3263,3),
(10,2976,6),
(10,3264,3),
(10,3265,3),
(10,3266,3),
(10,3267,3),
(10,3268,3),
(10,2926,3),
(10,2928,6),
(10,2929,3),
(10,2931,3),
(10,2932,3),
(10,2934,3),
(10,2935,3),
(10,2936,3),
(10,2937,3),
(10,2938,3),
(10,2939,3),
(10,2940,3),
(10,2941,3),
(10,2942,3),
(10,2943,3),
(10,2944,3),
(10,2945,3),
(10,1578,3),
(10,2946,3),
(10,2947,3),
(10,2948,3),
(10,2949,3),
(10,2950,3),
(10,3160,3),
(10,3161,3),
(10,2973,3),
(10,3157,3),
(10,2962,3),
(10,3359,6),
(10,3360,6),
(10,3383,6),
(10,3384,6),
(10,3364,6),
(10,3385,6),
(10,3269,3),
(10,3270,3),
(10,2987,12),
(10,3271,3),
(10,3272,3),
(10,3273,3),
(10,2981,6),
(10,2984,12),
(10,3274,3),
(10,3275,3),
(10,3276,3),
(10,3030,6),
(10,3277,3),
(10,3278,3),
(10,3279,3),
(10,3280,3),
(10,3281,3),
(10,2980,3),
(10,2982,6),
(10,2983,3),
(10,2985,3),
(10,2986,3),
(10,2988,3),
(10,2989,3),
(10,2990,3),
(10,2991,3),
(10,2992,3),
(10,2993,3),
(10,2994,3),
(10,2995,3),
(10,2996,3),
(10,2997,3),
(10,2998,3),
(10,2999,3),
(10,3000,3),
(10,3001,3),
(10,3002,3),
(10,3003,3),
(10,3004,3),
(10,3005,3),
(10,3176,3),
(10,3177,3),
(10,3027,3),
(10,3173,3),
(10,3016,3),
(10,3365,6),
(10,3366,6),
(10,3386,6),
(10,3387,6),
(10,3370,6),
(10,3388,6),
(10,3282,3),
(10,3283,3),
(10,1606,12),
(10,3284,3),
(10,3285,3),
(10,3286,3),
(10,3035,6),
(10,3037,12),
(10,3287,3),
(10,3288,3),
(10,3289,3),
(10,3081,6),
(10,3290,3),
(10,3291,3),
(10,3292,3),
(10,3293,3),
(10,3034,3),
(10,1831,6),
(10,3036,3),
(10,3038,3),
(10,3039,3),
(10,3040,3),
(10,3041,3),
(10,3042,3),
(10,3043,3),
(10,3044,3),
(10,3045,3),
(10,3046,3),
(10,3047,3),
(10,3048,3),
(10,3049,3),
(10,3050,3),
(10,3051,3),
(10,3052,3),
(10,3053,3),
(10,1601,3),
(10,3054,3),
(10,3055,3),
(10,3056,3),
(10,3193,3),
(10,3194,3),
(10,3078,3),
(10,3190,3),
(10,3068,3),
(10,3371,6),
(10,3372,6),
(10,3389,6),
(10,3390,6),
(10,3376,6),
(10,3391,6),
(10,3294,3),
(10,3295,3),
(10,3092,12),
(10,3296,3),
(10,3297,3),
(10,3298,3),
(10,3086,6),
(10,3089,12),
(10,3299,3),
(10,3300,3),
(10,3301,3),
(10,3136,6),
(10,3302,3),
(10,3303,3),
(10,3304,3),
(10,3305,3),
(10,3306,3),
(10,3085,3),
(10,3087,6),
(10,3088,3),
(10,3090,3),
(10,3091,3),
(10,3093,3),
(10,3094,3),
(10,3095,3),
(10,3096,3),
(10,3097,3),
(10,3098,3),
(10,3099,3),
(10,3100,3),
(10,3101,3),
(10,3102,3),
(10,3103,3),
(10,3104,3),
(10,3105,3),
(10,3106,3),
(10,3107,3),
(10,3108,3),
(10,3109,3),
(10,3110,3),
(10,3210,3),
(10,3211,3),
(10,3133,3),
(10,3207,3),
(10,3122,3),
(31,3066,3),
(31,3065,3),
(31,3064,3),
(31,3063,6),
(31,3062,3),
(31,3061,3),
(31,3060,3),
(31,3059,10),
(31,3058,3),
(31,3057,3),
(31,3056,3),
(31,3055,3),
(31,3054,3),
(31,1601,3),
(31,3053,3),
(31,3052,3),
(31,3051,3),
(31,3050,3),
(31,3049,3),
(31,3048,3),
(31,3047,6),
(31,3046,3),
(31,3045,3),
(31,3044,3),
(31,3043,2),
(31,3042,2),
(31,3041,2),
(31,3040,5),
(31,1606,5),
(31,3039,2),
(31,3038,2),
(31,3037,8),
(31,3036,2),
(31,1831,5),
(31,3035,5),
(31,3034,2),
(31,3330,6),
(31,3329,6),
(31,3640,6),
(31,3639,6),
(31,1030,3),
(31,3033,1),
(31,3032,1),
(31,3031,1),
(31,3030,1),
(31,3029,1),
(31,3028,1),
(31,3027,1),
(31,3026,1),
(31,3025,1),
(31,3024,1),
(31,3023,3),
(31,3022,4),
(31,3021,3),
(31,3020,3),
(31,3019,3),
(31,3018,4),
(31,3017,3),
(31,3016,4),
(31,3015,3),
(31,3014,3),
(31,3013,3),
(31,992,3),
(31,3012,6),
(31,3011,3),
(31,3010,3),
(31,3009,3),
(31,3008,10),
(31,3007,3),
(31,3006,3),
(31,3005,3),
(31,3004,3),
(31,3003,3),
(31,3002,3),
(31,3001,3),
(31,3000,3),
(31,2999,3),
(31,2998,3),
(31,2997,3),
(31,2996,3),
(31,2995,6),
(31,2994,3),
(31,2993,3),
(31,2992,3),
(31,2991,2),
(31,2990,2),
(31,2989,2),
(31,2988,5),
(31,2987,5),
(31,2986,2),
(31,2985,2),
(31,2984,8),
(31,2983,2),
(31,2982,5),
(31,2981,5),
(31,2980,2),
(31,3324,6),
(31,3323,6),
(31,3638,6),
(31,3637,6),
(31,2210,3),
(31,2979,1),
(31,2978,1),
(31,2977,1),
(31,2976,1),
(31,2975,1),
(31,2974,1),
(31,2973,1),
(31,2972,1),
(31,2971,1),
(31,2970,1),
(31,2969,3),
(31,2968,4),
(31,2967,3),
(31,2966,3),
(31,2965,3),
(31,2964,4),
(31,2963,3),
(31,2962,4),
(31,2961,3),
(31,2960,3),
(31,2959,3),
(31,2958,3),
(31,2957,6),
(31,2956,3),
(31,2955,3),
(31,2954,3),
(31,2953,10),
(31,2952,3),
(31,2951,3),
(31,2950,3),
(31,2949,3),
(31,2948,3),
(31,2947,3),
(31,2946,3),
(31,1578,3),
(31,2945,3),
(31,2944,3),
(31,2943,3),
(31,2942,3),
(31,2941,6),
(31,2940,3),
(31,2939,3),
(31,2938,3),
(31,2937,2),
(31,2936,2),
(31,2935,2),
(31,2934,5),
(31,2933,5),
(31,2932,2),
(31,2931,2),
(31,2930,8),
(31,2929,2),
(31,2928,5),
(31,2927,5),
(31,2926,2),
(31,3318,6),
(31,3317,6),
(31,3636,6),
(31,3635,6),
(31,1047,4),
(31,1046,4),
(31,845,3),
(31,2925,1),
(31,2924,1),
(31,2923,1),
(31,38,1),
(31,16,1),
(31,2922,1),
(31,23,1),
(31,276,1),
(31,2921,1),
(31,2920,1),
(31,2919,3),
(31,2918,4),
(31,2917,3),
(31,2916,3),
(31,2915,3),
(31,47,4),
(31,2914,3),
(31,2913,4),
(31,2912,3),
(31,29,3),
(31,2911,3),
(31,2910,3),
(31,1556,6),
(31,710,3),
(31,2909,3),
(31,2908,3),
(31,1558,10),
(31,2907,3),
(31,2906,3),
(31,2905,3),
(31,2904,3),
(31,2903,3),
(31,1553,3),
(31,2902,3),
(31,2901,3),
(31,2900,3),
(31,1805,3),
(31,2899,3),
(31,1231,3),
(31,2898,6),
(31,2897,3),
(31,1928,3),
(31,2896,3),
(31,2895,2),
(31,2894,2),
(31,1927,2),
(31,2893,5),
(31,2892,2),
(31,2891,2),
(31,2890,8),
(31,2889,2),
(31,2888,5),
(31,2887,2),
(31,3312,6),
(31,3311,6),
(31,3634,6),
(31,3633,6),
(28,2437,3),
(28,2436,3),
(28,3219,2),
(28,3218,2),
(28,3217,2),
(28,3216,2),
(28,3215,2),
(28,3214,4),
(28,3107,2),
(28,3213,2),
(28,3212,2),
(28,3139,2),
(28,3138,2),
(28,3137,2),
(28,3128,2),
(28,3135,2),
(28,3134,2),
(28,3124,2),
(28,3132,2),
(28,3130,2),
(28,3209,3),
(28,3208,3),
(28,3206,3),
(28,3205,3),
(28,3204,3),
(28,3131,5),
(28,3203,5),
(28,3096,1),
(28,3095,1),
(28,3093,1),
(28,3091,1),
(28,3090,1),
(28,3088,1),
(28,3087,3),
(28,3085,1),
(28,3306,1),
(28,3305,1),
(28,3304,1),
(28,3303,1),
(28,3302,1),
(28,3301,1),
(28,3300,1),
(28,3299,1),
(28,3086,7),
(28,3298,1),
(28,3297,1),
(28,3296,1),
(28,3295,1),
(28,3294,1),
(28,3122,5),
(28,3089,5),
(28,3207,6),
(28,3133,5),
(28,3211,3),
(28,3210,3),
(28,3247,3),
(28,3136,9),
(28,3246,3),
(28,3245,3),
(28,3094,4),
(28,3244,3),
(28,3113,10),
(28,3098,3),
(28,3243,3),
(28,3092,11),
(28,3242,3),
(28,3539,6),
(28,3376,6),
(28,3598,6),
(28,3597,6),
(28,3202,2),
(28,3201,2),
(28,3200,2),
(28,3199,2),
(28,3198,2),
(28,3197,4),
(28,1601,2),
(28,3196,2),
(28,3195,2),
(28,3084,2),
(28,3083,2),
(28,3082,2),
(28,3073,2),
(28,3080,2),
(28,3079,2),
(28,1845,2),
(28,3077,2),
(28,3075,2),
(12,3397,6),
(12,3398,6),
(12,3311,6),
(12,3379,6),
(12,2896,1),
(12,1928,1),
(12,2897,1),
(12,2898,3),
(12,1231,1),
(12,2890,4),
(12,2899,1),
(12,1805,1),
(12,2900,1),
(12,2901,1),
(12,2902,1),
(12,1553,2),
(12,2903,1),
(12,2904,1),
(12,2905,1),
(12,2888,5),
(12,2906,2),
(12,2907,2),
(12,1558,14),
(12,2908,2),
(12,2909,2),
(12,710,2),
(12,1556,5),
(12,2910,2),
(12,2911,2),
(12,29,3),
(12,2912,3),
(12,2913,7),
(12,2914,3),
(12,2893,3),
(12,47,6),
(12,2915,3),
(12,2916,3),
(12,2917,3),
(12,2918,6),
(12,2919,3),
(12,2920,3),
(12,2921,5),
(12,276,3),
(12,23,4),
(12,2922,3),
(12,16,3),
(12,38,4),
(12,2923,3),
(12,2924,3),
(12,2925,3),
(12,3140,3),
(12,3141,2),
(12,3142,2),
(12,3143,2),
(12,51,3),
(12,3144,2),
(12,3145,2),
(12,3146,1),
(12,1564,1),
(12,3147,1),
(12,3148,1),
(12,237,2),
(12,457,1),
(12,3149,1),
(12,3150,1),
(12,3151,1),
(12,3152,1),
(12,3399,6),
(12,3400,6),
(12,3317,6),
(12,3382,6),
(12,2938,1),
(12,2939,1),
(12,2928,2),
(12,2940,1),
(12,2941,3),
(12,2942,1),
(12,2930,4),
(12,2943,1),
(12,2944,1),
(12,2945,1),
(12,1578,1),
(12,2946,1),
(12,2947,2),
(12,2948,1),
(12,2933,2),
(12,2949,1),
(12,2950,1),
(12,2927,5),
(12,2951,2),
(12,2952,2),
(12,2953,14),
(12,2954,2),
(12,2955,2),
(12,2956,2),
(12,2957,5),
(12,2958,2),
(12,2959,2),
(12,2960,3),
(12,2961,3),
(12,2962,7),
(12,2963,3),
(12,2934,3),
(12,2964,6),
(12,2965,3),
(12,2966,3),
(12,2967,3),
(12,2968,6),
(12,2969,3),
(12,2970,3),
(12,2971,5),
(12,2972,3),
(12,2973,4),
(12,2974,3),
(12,2975,3),
(12,2976,4),
(12,2977,3),
(12,2978,3),
(12,2979,3),
(12,3153,3),
(12,3154,2),
(12,3155,2),
(12,3156,2),
(12,3157,3),
(12,3158,2),
(12,3159,2),
(12,3160,1),
(12,3161,1),
(12,3162,1),
(12,3163,1),
(12,3164,2),
(12,3165,1),
(12,3166,1),
(12,302,1),
(12,3167,1),
(12,3168,1),
(12,3401,6),
(12,3402,6),
(12,3323,6),
(12,3385,6),
(12,2992,1),
(12,2993,1),
(12,2982,2),
(12,2994,1),
(12,2995,3),
(12,2996,1),
(12,2984,4),
(12,2997,1),
(12,2998,1),
(12,2999,1),
(12,3000,1),
(12,3001,1),
(12,3002,2),
(12,3003,1),
(12,2987,2),
(12,3004,1),
(12,3005,1),
(12,2981,5),
(12,3006,2),
(12,3007,2),
(12,3008,14),
(12,3009,2),
(12,3010,2),
(12,3011,2),
(12,3012,5),
(12,992,2),
(12,3013,2),
(12,3014,3),
(12,3015,3),
(12,3016,7),
(12,3017,3),
(12,2988,3),
(12,3018,6),
(12,3019,3),
(12,3020,3),
(12,3021,3),
(12,3022,6),
(12,3023,3),
(12,3024,3),
(12,3025,5),
(12,3026,3),
(12,3027,4),
(12,3028,3),
(12,3029,3),
(12,3030,4),
(12,3031,3),
(12,3032,3),
(12,3033,3),
(12,3169,3),
(12,3170,2),
(12,3171,2),
(12,3172,2),
(12,3173,3),
(12,3174,2),
(12,3175,2),
(12,3176,1),
(12,3177,1),
(12,3178,1),
(12,3179,1),
(12,3180,2),
(12,3181,1),
(12,3182,1),
(12,3183,1),
(12,3184,1),
(12,3185,1),
(12,3403,6),
(12,3404,6),
(12,3329,6),
(12,3388,6),
(12,3044,1),
(12,3045,1),
(12,1831,2),
(12,3046,1),
(12,3047,3),
(12,3048,1),
(12,3037,4),
(12,3049,1),
(12,3050,1),
(12,3051,1),
(12,3052,1),
(12,3053,1),
(12,1601,2),
(12,3054,1),
(12,1606,2),
(12,3055,1),
(12,3056,1),
(12,3035,5),
(12,3057,2),
(12,3058,2),
(12,3059,14),
(12,3060,2),
(12,3061,2),
(12,3062,2),
(12,3063,5),
(12,3064,2),
(12,3065,2),
(12,3066,3),
(12,3067,3),
(12,3068,7),
(12,3069,3),
(12,3040,3),
(12,1845,6),
(12,3070,3),
(12,3071,3),
(12,3072,3),
(12,3073,6),
(12,3074,3),
(12,3075,3),
(12,3076,5),
(12,3077,3),
(12,3078,4),
(12,3079,3),
(12,3080,3),
(12,3081,4),
(12,3082,3),
(12,3083,3),
(12,3084,3),
(12,3186,3),
(12,3187,2),
(12,3188,2),
(12,3189,2),
(12,3190,3),
(12,3191,2),
(12,3192,2),
(12,3193,1),
(12,3194,1),
(12,3195,1),
(12,3196,1),
(12,3197,2),
(12,3198,1),
(12,3199,1),
(12,3200,1),
(12,3201,1),
(12,3202,1),
(12,3405,6),
(12,3406,6),
(12,3335,6),
(12,3391,6),
(12,3097,1),
(12,3098,1),
(12,3087,2),
(12,3099,1),
(12,3100,3),
(12,3101,1),
(12,3089,4),
(12,3102,1),
(12,3103,1),
(12,3104,1),
(12,3105,1),
(12,3106,1),
(12,3107,2),
(12,3108,1),
(12,3092,2),
(12,3109,1),
(12,3110,1),
(12,3086,5),
(12,3111,2),
(12,3112,2),
(12,3113,14),
(12,3114,2),
(12,3115,2),
(12,3116,2),
(12,3117,5),
(12,3118,2),
(12,3119,2),
(12,3120,3),
(12,3121,3),
(12,3122,7),
(12,3123,3),
(12,3093,3),
(12,3124,6),
(12,3125,3),
(12,3126,3),
(12,3127,3),
(12,3128,6),
(12,3129,3),
(12,3130,3),
(12,3131,5),
(12,3132,3),
(12,3133,4),
(12,3134,3),
(12,3135,3),
(12,3136,4),
(12,3137,3),
(12,3138,3),
(12,3139,3),
(12,3203,3),
(12,3204,2),
(12,3205,2),
(12,3206,2),
(12,3207,3),
(12,3208,2),
(12,3209,2),
(12,3210,1),
(12,3211,1),
(12,3212,1),
(12,3213,1),
(12,3214,2),
(12,3215,1),
(12,3216,1),
(12,3217,1),
(12,3218,1),
(12,3219,1),
(13,3407,6),
(13,3311,6),
(13,3379,6),
(13,2888,6),
(13,2906,1),
(13,2907,1),
(13,1558,13),
(13,2890,4),
(13,2908,1),
(13,2909,1),
(13,710,1),
(13,1556,2),
(13,2910,1),
(13,2898,1),
(13,2911,1),
(13,29,1),
(13,2912,1),
(13,2913,7),
(13,2914,1),
(13,2893,1),
(13,47,4),
(13,2915,1),
(13,2916,1),
(13,2917,1),
(13,2918,4),
(13,2919,1),
(13,2920,3),
(13,2921,6),
(13,276,3),
(13,23,6),
(13,2922,3),
(13,16,3),
(13,38,8),
(13,2923,3),
(13,2924,3),
(13,2925,3),
(13,3140,5),
(13,3141,3),
(13,3142,3),
(13,3143,3),
(13,51,6),
(13,3144,3),
(13,3145,3),
(13,3146,3),
(13,1564,3),
(13,3147,2),
(13,3148,2),
(13,1553,2),
(13,237,4),
(13,457,2),
(13,3149,2),
(13,3150,2),
(13,3151,2),
(13,3152,2),
(13,11,2),
(13,3220,2),
(13,1928,2),
(13,3221,2),
(13,1927,2),
(13,417,2),
(13,3222,2),
(13,3223,2),
(13,3408,6),
(13,3317,6),
(13,3382,6),
(13,2927,6),
(13,2951,1),
(13,2952,1),
(13,2953,13),
(13,2930,4),
(13,2954,1),
(13,2955,1),
(13,2956,1),
(13,2957,2),
(13,2958,1),
(13,2941,1),
(13,2959,1),
(13,2960,1),
(13,2961,1),
(13,2962,7),
(13,2963,1),
(13,2934,1),
(13,2964,4),
(13,2965,1),
(13,2966,1),
(13,2967,1),
(13,2968,4),
(13,2969,1),
(13,2970,3),
(13,2971,6),
(13,2972,3),
(13,2973,6),
(13,2974,3),
(13,2975,3),
(13,2976,8),
(13,2977,3),
(13,2978,3),
(13,2979,3),
(13,3153,5),
(13,3154,3),
(13,3155,3),
(13,3156,3),
(13,3157,6),
(13,3158,3),
(13,3159,3),
(13,3160,3),
(13,3161,3),
(13,3162,2),
(13,2928,2),
(13,3163,2),
(13,2947,2),
(13,3164,4),
(13,3165,2),
(13,3166,2),
(13,302,2),
(13,2933,6),
(13,3167,2),
(13,3168,2),
(13,3224,2),
(13,3225,2),
(13,2939,2),
(13,3226,2),
(13,2935,2),
(13,3227,2),
(13,3228,2),
(13,3229,2),
(13,3409,6),
(13,3323,6),
(13,3385,6),
(13,2981,6),
(13,3006,1),
(13,3007,1),
(13,3008,13),
(13,2984,4),
(13,3009,1),
(13,3010,1),
(13,3011,1),
(13,3012,2),
(13,992,1),
(13,2995,1),
(13,3013,1),
(13,3014,1),
(13,3015,1),
(13,3016,7),
(13,3017,1),
(13,2988,1),
(13,3018,4),
(13,3019,1),
(13,3020,1),
(13,3021,1),
(13,3022,4),
(13,3023,1),
(13,3024,3),
(13,3025,6),
(13,3026,3),
(13,3027,6),
(13,3028,3),
(13,3029,3),
(13,3030,8),
(13,3031,3),
(13,3032,3),
(13,3033,3),
(13,3169,5),
(13,3170,3),
(13,3171,3),
(13,3172,3),
(13,3173,6),
(13,3174,3),
(13,3175,3),
(13,3176,3),
(13,3177,3),
(13,3178,2),
(13,2982,2),
(13,3179,2),
(13,3002,2),
(13,3180,4),
(13,3181,2),
(13,3182,2),
(13,3183,2),
(13,2987,6),
(13,3184,2),
(13,3185,2),
(13,3230,2),
(13,3231,2),
(13,2993,2),
(13,3232,2),
(13,2989,2),
(13,3233,2),
(13,3234,2),
(13,3235,2),
(13,3410,6),
(13,3329,6),
(13,3388,6),
(13,3035,6),
(13,3057,1),
(13,3058,1),
(13,3059,13),
(13,3037,4),
(13,3060,1),
(13,3061,1),
(13,3062,1),
(13,3063,2),
(13,3064,1),
(13,3047,1),
(13,3065,1),
(13,3066,1),
(13,3067,1),
(13,3068,7),
(13,3069,1),
(13,3040,1),
(13,1845,4),
(13,3070,1),
(13,3071,1),
(13,3072,1),
(13,3073,4),
(13,3074,1),
(13,3075,3),
(13,3076,6),
(13,3077,3),
(13,3078,6),
(13,3079,3),
(13,3080,3),
(13,3081,8),
(13,3082,3),
(13,3083,3),
(13,3084,3),
(13,3186,5),
(13,3187,3),
(13,3188,3),
(13,3189,3),
(13,3190,6),
(13,3191,3),
(13,3192,3),
(13,3193,3),
(13,3194,3),
(13,3195,2),
(13,1831,2),
(13,3196,2),
(13,1601,2),
(13,3197,4),
(13,3198,2),
(13,3199,2),
(13,3200,2),
(13,1606,6),
(13,3201,2),
(13,3202,2),
(13,3236,2),
(13,3237,2),
(13,3045,2),
(13,3238,2),
(13,3041,2),
(13,3239,2),
(13,3240,2),
(13,3241,2),
(13,3411,6),
(13,3335,6),
(13,3391,6),
(13,3086,6),
(13,3111,1),
(13,3112,1),
(13,3113,13),
(13,3089,4),
(13,3114,1),
(13,3115,1),
(13,3116,1),
(13,3117,2),
(13,3118,1),
(13,3100,1),
(13,3119,1),
(13,3120,1),
(13,3121,1),
(13,3122,7),
(13,3123,1),
(13,3093,1),
(13,3124,4),
(13,3125,1),
(13,3126,1),
(13,3127,1),
(13,3128,4),
(13,3129,1),
(13,3130,3),
(13,3131,6),
(13,3132,3),
(13,3133,6),
(13,3134,3),
(13,3135,3),
(13,3136,8),
(13,3137,3),
(13,3138,3),
(13,3139,3),
(13,3203,5),
(13,3204,3),
(13,3205,3),
(13,3206,3),
(13,3207,6),
(13,3208,3),
(13,3209,3),
(13,3210,3),
(13,3211,3),
(13,3212,2),
(13,3087,2),
(13,3213,2),
(13,3107,2),
(13,3214,4),
(13,3215,2),
(13,3216,2),
(13,3217,2),
(13,3092,6),
(13,3218,2),
(13,3219,2),
(13,3242,2),
(13,3243,2),
(13,3098,2),
(13,3244,2),
(13,3094,2),
(13,3245,2),
(13,3246,2),
(13,3247,2),
(28,3192,3),
(28,3191,3),
(28,3189,3),
(28,3188,3),
(28,3187,3),
(28,3076,5),
(28,3186,5),
(28,3043,1),
(28,3042,1),
(28,3040,1),
(28,3039,1),
(28,3038,1),
(28,3036,1),
(28,1831,3),
(28,3034,1),
(28,3293,1),
(28,2361,4),
(28,3292,1),
(28,3291,1),
(28,3290,1),
(28,3289,1),
(28,3288,1),
(28,3287,1),
(28,3035,7),
(28,3286,1),
(28,3285,1),
(28,3284,1),
(28,3283,1),
(28,3282,1),
(28,3068,5),
(28,3037,5),
(28,3190,6),
(28,3078,5),
(28,3194,3),
(28,3193,3),
(28,3241,3),
(28,3081,9),
(28,3240,3),
(28,3239,3),
(28,3041,4),
(28,3238,3),
(28,3059,10),
(28,3045,3),
(28,3237,3),
(28,1606,11),
(28,3236,3),
(28,3537,6),
(28,3370,6),
(28,3596,6),
(28,3595,6),
(28,1030,3),
(28,3185,2),
(28,3184,2),
(28,3183,2),
(28,3182,2),
(28,3181,2),
(28,3180,4),
(28,3002,2),
(28,3179,2),
(28,3178,2),
(28,3033,2),
(28,3032,2),
(28,3031,2),
(28,3022,2),
(28,3029,2),
(28,3028,2),
(28,3018,2),
(28,3026,2),
(28,3024,2),
(28,3175,3),
(28,3174,3),
(28,3172,3),
(28,3171,3),
(28,3170,3),
(28,3025,5),
(28,3169,5),
(28,2991,1),
(28,2990,1),
(28,2988,1),
(28,2986,1),
(28,2985,1),
(28,2983,1),
(28,2982,3),
(28,2980,1),
(28,3281,1),
(28,3280,1),
(28,3279,1),
(28,3278,1),
(28,3277,1),
(28,3276,1),
(28,3275,1),
(28,3274,1),
(28,2981,7),
(28,3273,1),
(28,3272,1),
(28,3271,1),
(28,3270,1),
(28,3269,1),
(28,3016,5),
(28,2984,5),
(28,3173,6),
(28,3027,5),
(28,3177,3),
(28,3176,3),
(28,3235,3),
(28,3030,9),
(28,3234,3),
(28,3233,3),
(28,2989,4),
(28,3232,3),
(28,3008,10),
(28,2993,3),
(28,3231,3),
(28,2987,11),
(28,3230,3),
(28,3535,6),
(28,3364,6),
(28,3594,6),
(28,3593,6),
(28,2210,3),
(28,3168,2),
(28,3167,2),
(28,302,2),
(28,3166,2),
(28,3165,2),
(28,3164,4),
(28,2947,2),
(28,3163,2),
(28,3162,2),
(28,2979,2),
(28,2978,2),
(28,2977,2),
(28,2968,2),
(28,2975,2),
(28,2974,2),
(28,2964,2),
(28,2972,2),
(28,2970,2),
(28,3159,3),
(28,3158,3),
(28,3156,3),
(28,3155,3),
(28,3154,3),
(28,2971,5),
(28,3153,5),
(28,2937,1),
(28,2936,1),
(28,2934,1),
(28,2932,1),
(28,2931,1),
(28,2929,1),
(28,2928,3),
(28,2926,1),
(28,3268,1),
(28,3267,1),
(28,3266,1),
(28,3265,1),
(28,3264,1),
(28,3263,1),
(28,3262,1),
(28,882,1),
(28,2927,7),
(28,3261,1),
(28,3260,1),
(28,3259,1),
(28,3258,1),
(28,3257,1),
(28,2962,5),
(28,2930,5),
(28,3157,6),
(28,2973,5),
(28,3161,3),
(28,3160,3),
(28,3229,3),
(28,2976,9),
(28,3228,3),
(28,3227,3),
(28,2935,4),
(28,3226,3),
(28,2953,10),
(28,2939,3),
(28,3225,3),
(28,2933,11),
(28,3224,3),
(28,3533,6),
(28,3358,6),
(28,3592,6),
(28,3591,6),
(28,1047,4),
(28,1046,4),
(28,845,3),
(28,3152,2),
(28,3151,2),
(28,3150,2),
(28,3149,2),
(28,457,2),
(28,237,4),
(28,1553,2),
(28,3148,2),
(28,3147,2),
(28,2925,2),
(28,2924,2),
(28,2923,2),
(28,2918,2),
(28,16,2),
(28,2922,2),
(28,47,2),
(28,276,2),
(28,2920,2),
(28,3145,3),
(28,3144,3),
(28,3143,3),
(28,3142,3),
(28,3141,3),
(28,2921,5),
(28,3140,5),
(28,2895,1),
(28,2894,1),
(28,2893,1),
(28,2892,1),
(28,2891,1),
(28,2889,1),
(28,2887,1),
(28,3256,1),
(28,856,1),
(28,3255,1),
(28,3254,1),
(28,3253,1),
(28,3252,1),
(28,3251,1),
(28,3250,1),
(28,2888,7),
(28,1247,1),
(28,1246,1),
(28,720,1),
(28,3249,1),
(28,3248,1),
(28,2913,5),
(28,2890,5),
(28,51,6),
(28,23,5),
(28,1564,3),
(28,3146,3),
(28,3223,3),
(28,38,9),
(28,3222,3),
(28,417,3),
(28,1927,4),
(28,3221,3),
(28,1558,10),
(28,1928,3),
(28,3220,3),
(28,11,3),
(28,3531,6),
(28,3352,6),
(28,3590,6),
(28,3589,6),
(27,1786,3),
(27,1785,3),
(27,1784,3),
(27,2437,3),
(27,2436,3),
(27,3209,2),
(27,3208,2),
(27,3206,2),
(27,3205,2),
(27,3204,2),
(27,3139,2),
(27,3138,2),
(27,3137,2),
(27,3135,2),
(27,3134,2),
(27,3132,2),
(27,3131,4),
(27,3130,2),
(27,3129,2),
(27,3128,4),
(27,3127,2),
(27,3126,2),
(27,3125,2),
(27,3124,4),
(27,3093,2),
(27,3123,2),
(27,3121,2),
(27,3120,2),
(27,3119,1),
(27,3100,1),
(27,3118,1),
(27,3117,3),
(27,3116,1),
(27,3115,1),
(27,3114,1),
(27,3112,1),
(27,3111,1),
(27,3306,1),
(27,3305,1),
(27,3304,1),
(27,3303,1),
(27,3302,1),
(27,3301,1),
(27,3300,1),
(27,3299,1),
(27,3298,1),
(27,3297,1),
(27,3296,1),
(27,3295,1),
(27,3294,1),
(27,3122,6),
(27,3089,4),
(27,3207,4),
(27,3133,4),
(27,3211,2),
(27,3210,2),
(27,3247,1),
(27,3136,6),
(27,3246,1),
(27,3245,1),
(27,3094,1),
(27,3244,1),
(27,3098,1),
(27,3243,1),
(27,3242,1),
(27,3219,2),
(27,3218,2),
(27,3092,6),
(27,3217,2),
(27,3216,2),
(27,3215,2),
(27,3214,4),
(27,3107,2),
(27,3213,2),
(27,3087,2),
(27,3113,12),
(27,3212,2),
(27,3203,4),
(27,3086,6),
(27,3481,6),
(27,3588,6),
(27,3587,6),
(27,3586,6),
(27,1689,3),
(27,1688,3),
(27,1687,3),
(27,3192,2),
(27,3191,2),
(27,3189,2),
(27,3188,2),
(27,3187,2),
(27,3084,2),
(27,3083,2),
(27,3082,2),
(27,3080,2),
(27,3079,2),
(27,3077,2),
(27,3076,4),
(27,3075,2),
(27,3074,2),
(27,3073,4),
(27,3072,2),
(27,3071,2),
(27,3070,2),
(27,1845,4),
(27,3040,2),
(27,3069,2),
(27,3067,2),
(27,3066,2),
(27,3065,1),
(27,3047,1),
(27,3064,1),
(27,3063,3),
(27,3062,1),
(27,3061,1),
(27,3060,1),
(27,3058,1),
(27,3057,1),
(27,3293,1),
(27,2361,4),
(27,3292,1),
(27,3291,1),
(27,3290,1),
(27,3289,1),
(27,3288,1),
(15,3427,6),
(15,3428,6),
(15,3352,6),
(15,3312,6),
(15,1558,4),
(15,2920,1),
(15,2921,2),
(15,276,1),
(15,23,4),
(15,47,1),
(15,2922,1),
(15,16,1),
(15,38,7),
(15,2913,4),
(15,2918,1),
(15,2923,1),
(15,2924,1),
(15,2925,1),
(15,2888,6),
(15,3140,2),
(15,3141,1),
(15,3142,1),
(15,3143,1),
(15,51,4),
(15,3144,1),
(15,3145,1),
(15,3147,1),
(15,3148,1),
(15,1553,3),
(15,237,2),
(15,457,1),
(15,3149,1),
(15,3150,1),
(15,3151,1),
(15,3152,1),
(15,11,1),
(15,3220,1),
(15,1928,3),
(15,3221,1),
(15,1927,3),
(15,417,1),
(15,3222,1),
(15,3223,1),
(15,3146,3),
(15,1564,3),
(15,2890,9),
(15,3248,2),
(15,3249,2),
(15,720,2),
(15,1246,2),
(15,1247,2),
(15,3250,2),
(15,3251,2),
(15,3252,2),
(15,3253,2),
(15,3254,2),
(15,3255,2),
(15,856,2),
(15,3256,2),
(15,2887,2),
(15,2889,2),
(15,2891,2),
(15,2892,2),
(15,2893,2),
(15,2894,2),
(15,2895,2),
(15,2896,2),
(15,2897,2),
(15,2898,2),
(15,1231,2),
(15,2899,2),
(15,1805,2),
(15,2900,2),
(15,2901,2),
(15,2902,2),
(15,2903,2),
(15,2904,2),
(15,2905,2),
(15,3429,6),
(15,3430,6),
(15,3358,6),
(15,3318,6),
(15,2953,4),
(15,2970,1),
(15,2971,2),
(15,2972,1),
(15,2973,4),
(15,2964,1),
(15,2974,1),
(15,2975,1),
(15,2976,7),
(15,2962,4),
(15,2968,1),
(15,2977,1),
(15,2978,1),
(15,2979,1),
(15,2927,6),
(15,3153,2),
(15,3154,1),
(15,3155,1),
(15,3156,1),
(15,3157,4),
(15,3158,1),
(15,3159,1),
(15,3162,1),
(15,2928,5),
(15,3163,1),
(15,2947,3),
(15,3164,2),
(15,3165,1),
(15,3166,1),
(15,302,1),
(15,2933,11),
(15,3167,1),
(15,3168,1),
(15,3224,1),
(15,3225,1),
(15,2939,3),
(15,3226,1),
(15,2935,3),
(15,3227,1),
(15,3228,1),
(15,3229,1),
(15,3160,3),
(15,3161,3),
(15,2930,9),
(15,3257,2),
(15,3258,2),
(15,3259,2),
(15,3260,2),
(15,3261,2),
(15,882,2),
(15,3262,2),
(15,3263,2),
(15,3264,2),
(15,3265,2),
(15,3266,2),
(15,3267,2),
(15,3268,2),
(15,2926,2),
(15,2929,2),
(15,2931,2),
(15,2932,2),
(15,2934,2),
(15,2936,2),
(15,2937,2),
(15,2938,2),
(15,2940,2),
(15,2941,2),
(15,2942,2),
(15,2943,2),
(15,2944,2),
(15,2945,2),
(15,1578,2),
(15,2946,2),
(15,2948,2),
(15,2949,2),
(15,2950,2),
(15,3431,6),
(15,3432,6),
(15,3364,6),
(15,3324,6),
(15,3008,4),
(15,3024,1),
(15,3025,2),
(15,3026,1),
(15,3027,4),
(15,3018,1),
(15,3028,1),
(15,3029,1),
(15,3030,7),
(15,3016,4),
(15,3022,1),
(15,3031,1),
(15,3032,1),
(15,3033,1),
(15,2981,6),
(15,3169,2),
(15,3170,1),
(15,3171,1),
(15,3172,1),
(15,3173,4),
(15,3174,1),
(15,3175,1),
(15,3178,1),
(15,2982,5),
(15,3179,1),
(15,3002,3),
(15,3180,2),
(15,3181,1),
(15,3182,1),
(15,3183,1),
(15,2987,11),
(15,3184,1),
(15,3185,1),
(15,3230,1),
(15,3231,1),
(15,2993,3),
(15,3232,1),
(15,2989,3),
(15,3233,1),
(15,3234,1),
(15,3235,1),
(15,3176,3),
(15,3177,3),
(15,2984,9),
(15,3269,2),
(15,3270,2),
(15,3271,2),
(15,3272,2),
(15,3273,2),
(15,3274,2),
(15,3275,2),
(15,3276,2),
(15,3277,2),
(15,3278,2),
(15,3279,2),
(15,3280,2),
(15,3281,2),
(15,2980,2),
(15,2983,2),
(15,2985,2),
(15,2986,2),
(15,2988,2),
(15,2990,2),
(15,2991,2),
(15,2992,2),
(15,2994,2),
(15,2995,2),
(15,2996,2),
(15,2997,2),
(15,2998,2),
(15,2999,2),
(15,3000,2),
(15,3001,2),
(15,3003,2),
(15,3004,2),
(15,3005,2),
(15,3433,6),
(15,3434,6),
(15,3370,6),
(15,3330,6),
(15,3059,4),
(15,3075,1),
(15,3076,2),
(15,3077,1),
(15,3078,4),
(15,1845,1),
(15,3079,1),
(15,3080,1),
(15,3081,7),
(15,3068,4),
(15,3073,1),
(15,3082,1),
(15,3083,1),
(15,3084,1),
(15,3035,6),
(15,3186,2),
(15,3187,1),
(15,3188,1),
(15,3189,1),
(15,3190,4),
(15,3191,1),
(15,3192,1),
(15,3195,1),
(15,1831,5),
(15,3196,1),
(15,1601,3),
(15,3197,2),
(15,3198,1),
(15,3199,1),
(15,3200,1),
(15,1606,11),
(15,3201,1),
(15,3202,1),
(15,3236,1),
(15,3237,1),
(15,3045,3),
(15,3238,1),
(15,3041,3),
(15,3239,1),
(15,3240,1),
(15,3241,1),
(15,3193,3),
(15,3194,3),
(15,3037,9),
(15,3282,2),
(15,3283,2),
(15,3284,2),
(15,3285,2),
(15,3286,2),
(15,3287,2),
(15,3288,2),
(15,3289,2),
(15,3290,2),
(15,3291,2),
(15,3292,2),
(15,3293,2),
(15,3034,2),
(15,3036,2),
(15,3038,2),
(15,3039,2),
(15,3040,2),
(15,3042,2),
(15,3043,2),
(15,3044,2),
(15,3046,2),
(15,3047,2),
(15,3048,2),
(15,3049,2),
(15,3050,2),
(15,3051,2),
(15,3052,2),
(15,3053,2),
(15,3054,2),
(15,3055,2),
(15,3056,2),
(15,3435,6),
(15,3436,6),
(15,3376,6),
(15,3336,6),
(15,3113,4),
(15,3130,1),
(15,3131,2),
(15,3132,1),
(15,3133,4),
(15,3124,1),
(15,3134,1),
(15,3135,1),
(15,3136,7),
(15,3122,4),
(15,3128,1),
(15,3137,1),
(15,3138,1),
(15,3139,1),
(15,3086,6),
(15,3203,2),
(15,3204,1),
(15,3205,1),
(15,3206,1),
(15,3207,4),
(15,3208,1),
(15,3209,1),
(15,3212,1),
(15,3087,5),
(15,3213,1),
(15,3107,3),
(15,3214,2),
(15,3215,1),
(15,3216,1),
(15,3217,1),
(15,3092,11),
(15,3218,1),
(15,3219,1),
(15,3242,1),
(15,3243,1),
(15,3098,3),
(15,3244,1),
(15,3094,3),
(15,3245,1),
(15,3246,1),
(15,3247,1),
(15,3210,3),
(15,3211,3),
(15,3089,9),
(15,3294,2),
(15,3295,2),
(15,3296,2),
(15,3297,2),
(15,3298,2),
(15,3299,2),
(15,3300,2),
(15,3301,2),
(15,3302,2),
(15,3303,2),
(15,3304,2),
(15,3305,2),
(15,3306,2),
(15,3085,2),
(15,3088,2),
(15,3090,2),
(15,3091,2),
(15,3093,2),
(15,3095,2),
(15,3096,2),
(15,3097,2),
(15,3099,2),
(15,3100,2),
(15,3101,2),
(15,3102,2),
(15,3103,2),
(15,3104,2),
(15,3105,2),
(15,3106,2),
(15,3108,2),
(15,3109,2),
(15,3110,2),
(16,3437,6),
(16,3438,6),
(16,2916,8),
(16,3311,6),
(16,3379,6),
(16,2888,5),
(16,3140,2),
(16,2921,3),
(16,1558,11),
(16,3141,1),
(16,3142,1),
(16,3143,1),
(16,51,2),
(16,3144,1),
(16,3145,1),
(16,3147,1),
(16,3148,1),
(16,1553,3),
(16,237,2),
(16,457,1),
(16,3149,1),
(16,3150,1),
(16,3151,1),
(16,3152,1),
(16,11,1),
(16,3220,1),
(16,1928,3),
(16,3221,1),
(16,1927,2),
(16,417,1),
(16,3222,1),
(16,38,4),
(16,3223,1),
(16,3146,1),
(16,1564,1),
(16,23,3),
(16,2890,6),
(16,2913,5),
(16,2920,2),
(16,276,2),
(16,47,4),
(16,2922,2),
(16,16,2),
(16,2918,4),
(16,2923,2),
(16,2924,2),
(16,2925,2),
(16,2887,1),
(16,2889,1),
(16,2891,1),
(16,2892,1),
(16,2893,3),
(16,2894,1),
(16,2895,1),
(16,2896,2),
(16,2897,2),
(16,2898,4),
(16,1231,2),
(16,2899,2),
(16,1805,2),
(16,2900,2),
(16,2901,2),
(16,2902,2),
(16,2903,2),
(16,2904,2),
(16,2905,2),
(16,2906,2),
(16,2907,2),
(16,2908,2),
(16,2909,2),
(16,710,2),
(16,1556,4),
(16,2910,2),
(16,2911,2),
(16,29,2),
(16,2912,2),
(16,2914,2),
(16,2915,2),
(16,2917,2),
(16,2919,2),
(16,3439,6),
(16,3440,6),
(16,2966,8),
(16,3317,6),
(16,3382,6),
(16,2927,5),
(16,3153,2),
(16,2971,3),
(16,2953,11),
(16,3154,1),
(16,3155,1),
(16,3156,1),
(16,3157,2),
(16,3158,1),
(16,3159,1),
(16,3162,1),
(16,2928,4),
(16,3163,1),
(16,2947,3),
(16,3164,2),
(16,3165,1),
(16,3166,1),
(16,302,1),
(16,2933,6),
(16,3167,1),
(16,3168,1),
(16,3224,1),
(16,3225,1),
(16,2939,3),
(16,3226,1),
(16,2935,2),
(16,3227,1),
(16,3228,1),
(16,2976,4),
(16,3229,1),
(16,3160,1),
(16,3161,1),
(16,2973,3),
(16,2930,6),
(16,2962,5),
(16,2970,2),
(16,2972,2),
(16,2964,4),
(16,2974,2),
(16,2975,2),
(16,2968,4),
(16,2977,2),
(16,2978,2),
(16,2979,2),
(16,2926,1),
(16,2929,1),
(16,2931,1),
(16,2932,1),
(16,2934,3),
(16,2936,1),
(16,2937,1),
(16,2938,2),
(16,2940,2),
(16,2941,4),
(16,2942,2),
(16,2943,2),
(16,2944,2),
(16,2945,2),
(16,1578,2),
(16,2946,2),
(16,2948,2),
(16,2949,2),
(16,2950,2),
(16,2951,2),
(16,2952,2),
(16,2954,2),
(16,2955,2),
(16,2956,2),
(16,2957,4),
(16,2958,2),
(16,2959,2),
(16,2960,2),
(16,2961,2),
(16,2963,2),
(16,2965,2),
(16,2967,2),
(16,2969,2),
(16,3441,6),
(16,3442,6),
(16,3020,8),
(16,3323,6),
(16,3385,6),
(16,2981,5),
(16,3169,2),
(16,3025,3),
(16,3008,11),
(16,3170,1),
(16,3171,1),
(16,3172,1),
(16,3173,2),
(16,3174,1),
(16,3175,1),
(16,3178,1),
(16,2982,4),
(16,3179,1),
(16,3002,3),
(16,3180,2),
(16,3181,1),
(16,3182,1),
(16,3183,1),
(16,2987,6),
(16,3184,1),
(16,3185,1),
(16,3230,1),
(16,3231,1),
(16,2993,3),
(16,3232,1),
(16,2989,2),
(16,3233,1),
(16,3234,1),
(16,3030,4),
(16,3235,1),
(16,3176,1),
(16,3177,1),
(16,3027,3),
(16,2984,6),
(16,3016,5),
(16,3024,2),
(16,3026,2),
(16,3018,4),
(16,3028,2),
(16,3029,2),
(16,3022,4),
(16,3031,2),
(16,3032,2),
(16,3033,2),
(16,2980,1),
(16,2983,1),
(16,2985,1),
(16,2986,1),
(16,2988,3),
(16,2990,1),
(16,2991,1),
(16,2992,2),
(16,2994,2),
(16,2995,4),
(16,2996,2),
(16,2997,2),
(16,2998,2),
(16,2999,2),
(16,3000,2),
(16,3001,2),
(16,3003,2),
(16,3004,2),
(16,3005,2),
(16,3006,2),
(16,3007,2),
(16,3009,2),
(16,3010,2),
(16,3011,2),
(16,3012,4),
(16,992,2),
(16,3013,2),
(16,3014,2),
(16,3015,2),
(16,3017,2),
(16,3019,2),
(16,3021,2),
(16,3023,2),
(16,3443,6),
(16,3444,6),
(16,3071,8),
(16,3329,6),
(16,3388,6),
(16,3035,5),
(16,3186,2),
(16,3076,3),
(16,3059,11),
(16,3187,1),
(16,3188,1),
(16,3189,1),
(16,3190,2),
(16,3191,1),
(16,3192,1),
(16,3195,1),
(16,1831,4),
(16,3196,1),
(16,1601,3),
(16,3197,2),
(16,3198,1),
(16,3199,1),
(16,3200,1),
(16,1606,6),
(16,3201,1),
(16,3202,1),
(16,3236,1),
(16,3237,1),
(16,3045,3),
(16,3238,1),
(16,3041,2),
(16,3239,1),
(16,3240,1),
(16,3081,4),
(16,3241,1),
(16,3193,1),
(16,3194,1),
(16,3078,3),
(16,3037,6),
(16,3068,5),
(16,3075,2),
(16,3077,2),
(16,1845,4),
(16,3079,2),
(16,3080,2),
(16,3073,4),
(16,3082,2),
(16,3083,2),
(16,3084,2),
(16,3034,1),
(16,3036,1),
(16,3038,1),
(16,3039,1),
(16,3040,3),
(16,3042,1),
(16,3043,1),
(16,3044,2),
(16,3046,2),
(16,3047,4),
(16,3048,2),
(16,3049,2),
(16,3050,2),
(16,3051,2),
(16,3052,2),
(16,3053,2),
(16,3054,2),
(16,3055,2),
(16,3056,2),
(16,3057,2),
(16,3058,2),
(16,3060,2),
(16,3061,2),
(16,3062,2),
(16,3063,4),
(16,3064,2),
(16,3065,2),
(16,3066,2),
(16,3067,2),
(16,3069,2),
(16,3070,2),
(16,3072,2),
(16,3074,2),
(16,3445,6),
(16,3446,6),
(16,3126,8),
(16,3335,6),
(16,3391,6),
(16,3086,5),
(16,3203,2),
(16,3131,3),
(16,3113,11),
(16,3204,1),
(16,3205,1),
(16,3206,1),
(16,3207,2),
(16,3208,1),
(16,3209,1),
(16,3212,1),
(16,3087,4),
(16,3213,1),
(16,3107,3),
(16,3214,2),
(16,3215,1),
(16,3216,1),
(16,3217,1),
(16,3092,6),
(16,3218,1),
(16,3219,1),
(16,3242,1),
(16,3243,1),
(16,3098,3),
(16,3244,1),
(16,3094,2),
(16,3245,1),
(16,3246,1),
(16,3136,4),
(16,3247,1),
(16,3210,1),
(16,3211,1),
(16,3133,3),
(16,3089,6),
(16,3122,5),
(16,3130,2),
(16,3132,2),
(16,3124,4),
(16,3134,2),
(16,3135,2),
(16,3128,4),
(16,3137,2),
(16,3138,2),
(16,3139,2),
(16,3085,1),
(16,3088,1),
(16,3090,1),
(16,3091,1),
(16,3093,3),
(16,3095,1),
(16,3096,1),
(16,3097,2),
(16,3099,2),
(16,3100,4),
(16,3101,2),
(16,3102,2),
(16,3103,2),
(16,3104,2),
(16,3105,2),
(16,3106,2),
(16,3108,2),
(16,3109,2),
(16,3110,2),
(16,3111,2),
(16,3112,2),
(16,3114,2),
(16,3115,2),
(16,3116,2),
(16,3117,4),
(16,3118,2),
(16,3119,2),
(16,3120,2),
(16,3121,2),
(16,3123,2),
(16,3125,2),
(16,3127,2),
(16,3129,2),
(17,3447,6),
(17,3448,6),
(17,2898,7),
(17,2888,6),
(17,3140,4),
(17,3147,2),
(17,1558,12),
(17,3148,2),
(17,1553,2),
(17,237,4),
(17,457,2),
(17,3149,2),
(17,3150,2),
(17,3151,2),
(17,3152,2),
(17,11,1),
(17,3220,1),
(17,1928,1),
(17,3221,1),
(17,1927,1),
(17,417,1),
(17,3222,1),
(17,38,6),
(17,3223,1),
(17,3146,2),
(17,1564,2),
(17,23,4),
(17,51,4),
(17,2890,4),
(17,2913,6),
(17,3248,1),
(17,3249,1),
(17,720,1),
(17,1246,1),
(17,1247,1),
(17,3250,1),
(17,3251,1),
(17,3252,1),
(17,3253,1),
(17,3254,1),
(17,3255,1),
(17,856,1),
(17,3256,1),
(17,2906,1),
(17,2907,1),
(17,2908,1),
(17,2909,1),
(17,710,1),
(17,1556,3),
(17,2910,1),
(17,2911,1),
(17,29,2),
(17,2912,2),
(17,2914,2),
(17,2893,2),
(17,47,4),
(17,2915,2),
(17,2916,2),
(17,2917,2),
(17,2918,4),
(17,2919,2),
(17,2920,2),
(17,2921,4),
(17,276,2),
(17,2922,2),
(17,16,2),
(17,2923,2),
(17,2924,2),
(17,2925,2),
(17,3141,2),
(17,3142,2),
(17,3143,2),
(17,3144,2),
(17,3145,2),
(17,3449,6),
(17,3450,6),
(17,2941,7),
(17,2927,6),
(17,3153,4),
(17,3162,2),
(17,2953,12),
(17,2928,2),
(17,3163,2),
(17,2947,2),
(17,3164,4),
(17,3165,2),
(17,3166,2),
(17,302,2),
(17,2933,6),
(17,3167,2),
(17,3168,2),
(17,3224,1),
(17,3225,1),
(17,2939,1),
(17,3226,1),
(17,2935,1),
(17,3227,1),
(17,3228,1),
(17,2976,6),
(17,3229,1),
(17,3160,2),
(17,3161,2),
(17,2973,4),
(17,3157,4),
(17,2930,4),
(17,2962,6),
(17,3257,1),
(17,3258,1),
(17,3259,1),
(17,3260,1),
(17,3261,1),
(17,882,1),
(17,3262,1),
(17,3263,1),
(17,3264,1),
(17,3265,1),
(17,3266,1),
(17,3267,1),
(17,3268,1),
(17,2951,1),
(17,2952,1),
(17,2954,1),
(17,2955,1),
(17,2956,1),
(17,2957,3),
(17,2958,1),
(17,2959,1),
(17,2960,2),
(17,2961,2),
(17,2963,2),
(17,2934,2),
(17,2964,4),
(17,2965,2),
(17,2966,2),
(17,2967,2),
(17,2968,4),
(17,2969,2),
(17,2970,2),
(17,2971,4),
(17,2972,2),
(17,2974,2),
(17,2975,2),
(17,2977,2),
(17,2978,2),
(17,2979,2),
(17,3154,2),
(17,3155,2),
(17,3156,2),
(17,3158,2),
(17,3159,2),
(17,3451,6),
(17,3452,6),
(17,2995,7),
(17,2981,6),
(17,3169,4),
(17,3178,2),
(17,3008,12),
(17,2982,2),
(17,3179,2),
(17,3002,2),
(17,3180,4),
(17,3181,2),
(17,3182,2),
(17,3183,2),
(17,2987,6),
(17,3184,2),
(17,3185,2),
(17,3230,1),
(17,3231,1),
(17,2993,1),
(17,3232,1),
(17,2989,1),
(17,3233,1),
(17,3234,1),
(17,3030,6),
(17,3235,1),
(17,3176,2),
(17,3177,2),
(17,3027,4),
(17,3173,4),
(17,2984,4),
(17,3016,6),
(17,3269,1),
(17,3270,1),
(17,3271,1),
(17,3272,1),
(17,3273,1),
(17,3274,1),
(17,3275,1),
(17,3276,1),
(17,3277,1),
(17,3278,1),
(17,3279,1),
(17,3280,1),
(17,3281,1),
(17,3006,1),
(17,3007,1),
(17,3009,1),
(17,3010,1),
(17,3011,1),
(17,3012,3),
(17,992,1),
(17,3013,1),
(17,3014,2),
(17,3015,2),
(17,3017,2),
(17,2988,2),
(17,3018,4),
(17,3019,2),
(17,3020,2),
(17,3021,2),
(17,3022,4),
(17,3023,2),
(17,3024,2),
(17,3025,4),
(17,3026,2),
(17,3028,2),
(17,3029,2),
(17,3031,2),
(17,3032,2),
(17,3033,2),
(17,3170,2),
(17,3171,2),
(17,3172,2),
(17,3174,2),
(17,3175,2),
(17,3453,6),
(17,3454,6),
(17,3047,7),
(17,3035,6),
(17,3186,4),
(17,3195,2),
(17,3059,12),
(17,1831,2),
(17,3196,2),
(17,1601,2),
(17,3197,4),
(17,3198,2),
(17,3199,2),
(17,3200,2),
(17,1606,6),
(17,3201,2),
(17,3202,2),
(17,3236,1),
(17,3237,1),
(17,3045,1),
(17,3238,1),
(17,3041,1),
(17,3239,1),
(17,3240,1),
(17,3081,6),
(17,3241,1),
(17,3193,2),
(17,3194,2),
(17,3078,4),
(17,3190,4),
(17,3037,4),
(17,3068,6),
(17,3282,1),
(17,3283,1),
(17,3284,1),
(17,3285,1),
(17,3286,1),
(17,3287,1),
(17,3288,1),
(17,3289,1),
(17,3290,1),
(17,3291,1),
(17,3292,1),
(17,3293,1),
(17,3057,1),
(17,3058,1),
(17,3060,1),
(17,3061,1),
(17,3062,1),
(17,3063,3),
(17,3064,1),
(17,3065,1),
(17,3066,2),
(17,3067,2),
(17,3069,2),
(17,3040,2),
(17,1845,4),
(17,3070,2),
(17,3071,2),
(17,3072,2),
(17,3073,4),
(17,3074,2),
(17,3075,2),
(17,3076,4),
(17,3077,2),
(17,3079,2),
(17,3080,2),
(17,3082,2),
(17,3083,2),
(17,3084,2),
(17,3187,2),
(17,3188,2),
(17,3189,2),
(17,3191,2),
(17,3192,2),
(17,3455,6),
(17,3456,6),
(17,3100,7),
(17,3086,6),
(17,3203,4),
(17,3212,2),
(17,3113,12),
(17,3087,2),
(17,3213,2),
(17,3107,2),
(17,3214,4),
(17,3215,2),
(17,3216,2),
(17,3217,2),
(17,3092,6),
(17,3218,2),
(17,3219,2),
(17,3242,1),
(17,3243,1),
(17,3098,1),
(17,3244,1),
(17,3094,1),
(17,3245,1),
(17,3246,1),
(17,3136,6),
(17,3247,1),
(17,3210,2),
(17,3211,2),
(17,3133,4),
(17,3207,4),
(17,3089,4),
(17,3122,6),
(17,3294,1),
(17,3295,1),
(17,3296,1),
(17,3297,1),
(17,3298,1),
(17,3299,1),
(17,3300,1),
(17,3301,1),
(17,3302,1),
(17,3303,1),
(17,3304,1),
(17,3305,1),
(17,3306,1),
(17,3111,1),
(17,3112,1),
(17,3114,1),
(17,3115,1),
(17,3116,1),
(17,3117,3),
(17,3118,1),
(17,3119,1),
(17,3120,2),
(17,3121,2),
(17,3123,2),
(17,3093,2),
(17,3124,4),
(17,3125,2),
(17,3126,2),
(17,3127,2),
(17,3128,4),
(17,3129,2),
(17,3130,2),
(17,3131,4),
(17,3132,2),
(17,3134,2),
(17,3135,2),
(17,3137,2),
(17,3138,2),
(17,3139,2),
(17,3204,2),
(17,3205,2),
(17,3206,2),
(17,3208,2),
(17,3209,2),
(18,3457,6),
(18,3458,6),
(18,1556,6),
(18,3392,6),
(18,3459,6),
(18,3460,6),
(18,3461,6),
(18,11,3),
(18,3220,3),
(18,1928,3),
(18,1558,10),
(18,3221,3),
(18,1927,4),
(18,417,3),
(18,3222,3),
(18,38,9),
(18,3223,3),
(18,3146,3),
(18,1564,3),
(18,23,5),
(18,51,6),
(18,2890,5),
(18,2913,5),
(18,3248,1),
(18,3249,1),
(18,720,1),
(18,1246,1),
(18,1247,1),
(18,2888,7),
(18,3250,1),
(18,3251,1),
(18,3252,1),
(18,3253,1),
(18,3254,1),
(18,3255,1),
(18,856,1),
(18,3256,1),
(18,2887,1),
(18,2889,1),
(18,2891,1),
(18,2892,1),
(18,2893,1),
(18,2894,1),
(18,2895,1),
(18,3140,5),
(18,2921,5),
(18,3141,3),
(18,3142,3),
(18,3143,3),
(18,3144,3),
(18,3145,3),
(18,2920,2),
(18,276,2),
(18,47,2),
(18,2922,2),
(18,16,2),
(18,2918,2),
(18,2923,2),
(18,2924,2),
(18,2925,2),
(18,3147,2),
(18,3148,2),
(18,1553,2),
(18,237,4),
(18,457,2),
(18,3149,2),
(18,3150,2),
(18,3151,2),
(18,3152,2),
(18,3462,6),
(18,3463,6),
(18,2957,6),
(18,3393,6),
(18,3464,6),
(18,3465,6),
(18,3466,6),
(18,3224,3),
(18,2933,11),
(18,3225,3),
(18,2939,3),
(18,2953,10),
(18,3226,3),
(18,2935,4),
(18,3227,3),
(18,3228,3),
(18,2976,9),
(18,3229,3),
(18,3160,3),
(18,3161,3),
(18,2973,5),
(18,3157,6),
(18,2930,5),
(18,2962,5),
(18,3257,1),
(18,3258,1),
(18,3259,1),
(18,3260,1),
(18,3261,1),
(18,2927,7),
(18,882,1),
(18,3262,1),
(18,3263,1),
(18,3264,1),
(18,3265,1),
(18,3266,1),
(18,3267,1),
(18,3268,1),
(18,2926,1),
(18,2928,3),
(18,2929,1),
(18,2931,1),
(18,2932,1),
(18,2934,1),
(18,2936,1),
(18,2937,1),
(18,3153,5),
(18,2971,5),
(18,3154,3),
(18,3155,3),
(18,3156,3),
(18,3158,3),
(18,3159,3),
(18,2970,2),
(18,2972,2),
(18,2964,2),
(18,2974,2),
(18,2975,2),
(18,2968,2),
(18,2977,2),
(18,2978,2),
(18,2979,2),
(18,3162,2),
(18,3163,2),
(18,2947,2),
(18,3164,4),
(18,3165,2),
(18,3166,2),
(18,302,2),
(18,3167,2),
(18,3168,2),
(18,3467,6),
(18,3468,6),
(18,3012,6),
(18,3394,6),
(18,3469,6),
(18,3470,6),
(18,3471,6),
(18,3230,3),
(18,2987,11),
(18,3231,3),
(18,2993,3),
(18,3008,10),
(18,3232,3),
(18,2989,4),
(18,3233,3),
(18,3234,3),
(18,3030,9),
(18,3235,3),
(18,3176,3),
(18,3177,3),
(18,3027,5),
(18,3173,6),
(18,2984,5),
(18,3016,5),
(18,3269,1),
(18,3270,1),
(18,3271,1),
(18,3272,1),
(18,3273,1),
(18,2981,7),
(18,3274,1),
(18,3275,1),
(18,3276,1),
(18,3277,1),
(18,3278,1),
(18,3279,1),
(18,3280,1),
(18,3281,1),
(18,2980,1),
(18,2982,3),
(18,2983,1),
(18,2985,1),
(18,2986,1),
(18,2988,1),
(18,2990,1),
(18,2991,1),
(18,3169,5),
(18,3025,5),
(18,3170,3),
(18,3171,3),
(18,3172,3),
(18,3174,3),
(18,3175,3),
(18,3024,2),
(18,3026,2),
(18,3018,2),
(18,3028,2),
(18,3029,2),
(18,3022,2),
(18,3031,2),
(18,3032,2),
(18,3033,2),
(18,3178,2),
(18,3179,2),
(18,3002,2),
(18,3180,4),
(18,3181,2),
(18,3182,2),
(18,3183,2),
(18,3184,2),
(18,3185,2),
(18,3472,6),
(18,3473,6),
(18,3063,6),
(18,3395,6),
(18,3474,6),
(18,3475,6),
(18,3476,6),
(18,3236,3),
(18,1606,11),
(18,3237,3),
(18,3045,3),
(18,3059,10),
(18,3238,3),
(18,3041,4),
(18,3239,3),
(18,3240,3),
(18,3081,9),
(18,3241,3),
(18,3193,3),
(18,3194,3),
(18,3078,5),
(18,3190,6),
(18,3037,5),
(18,3068,5),
(18,3282,1),
(18,3283,1),
(18,3284,1),
(18,3285,1),
(18,3286,1),
(18,3035,7),
(18,3287,1),
(18,3288,1),
(18,3289,1),
(18,3290,1),
(18,3291,1),
(18,3292,1),
(18,3293,1),
(18,3034,1),
(18,1831,3),
(18,3036,1),
(18,3038,1),
(18,3039,1),
(18,3040,1),
(18,3042,1),
(18,3043,1),
(18,3186,5),
(18,3076,5),
(18,3187,3),
(18,3188,3),
(18,3189,3),
(18,3191,3),
(18,3192,3),
(18,3075,2),
(18,3077,2),
(18,1845,2),
(18,3079,2),
(18,3080,2),
(18,3073,2),
(18,3082,2),
(18,3083,2),
(18,3084,2),
(18,3195,2),
(18,3196,2),
(18,1601,2),
(18,3197,4),
(18,3198,2),
(18,3199,2),
(18,3200,2),
(18,3201,2),
(18,3202,2),
(18,3477,6),
(18,3478,6),
(18,3117,6),
(18,3396,6),
(18,3479,6),
(18,3480,6),
(18,3481,6),
(18,3242,3),
(18,3092,11),
(18,3243,3),
(18,3098,3),
(18,3113,10),
(18,3244,3),
(18,3094,4),
(18,3245,3),
(18,3246,3),
(18,3136,9),
(18,3247,3),
(18,3210,3),
(18,3211,3),
(18,3133,5),
(18,3207,6),
(18,3089,5),
(18,3122,5),
(18,3294,1),
(18,3295,1),
(18,3296,1),
(18,3297,1),
(18,3298,1),
(18,3086,7),
(18,3299,1),
(18,3300,1),
(18,3301,1),
(18,3302,1),
(18,3303,1),
(18,3304,1),
(18,3305,1),
(18,3306,1),
(18,3085,1),
(18,3087,3),
(18,3088,1),
(18,3090,1),
(18,3091,1),
(18,3093,1),
(18,3095,1),
(18,3096,1),
(18,3203,5),
(18,3131,5),
(18,3204,3),
(18,3205,3),
(18,3206,3),
(18,3208,3),
(18,3209,3),
(18,3130,2),
(18,3132,2),
(18,3124,2),
(18,3134,2),
(18,3135,2),
(18,3128,2),
(18,3137,2),
(18,3138,2),
(18,3139,2),
(18,3212,2),
(18,3213,2),
(18,3107,2),
(18,3214,4),
(18,3215,2),
(18,3216,2),
(18,3217,2),
(18,3218,2),
(18,3219,2),
(19,3349,6),
(19,3482,6),
(19,3146,3),
(19,38,8),
(19,1564,3),
(19,23,3),
(19,51,4),
(19,2890,9),
(19,2913,3),
(19,3248,3),
(19,3249,3),
(19,720,3),
(19,1246,3),
(19,1247,3),
(19,2888,7),
(19,3250,3),
(19,3251,3),
(19,3252,3),
(19,3253,3),
(19,3254,3),
(19,3255,3),
(19,856,3),
(19,3256,3),
(19,2887,2),
(19,2889,2),
(19,2891,2),
(19,2892,2),
(19,2893,2),
(19,1927,4),
(19,2894,2),
(19,2895,2),
(19,2896,1),
(19,1928,3),
(19,2897,1),
(19,2898,1),
(19,1231,1),
(19,2899,1),
(19,1805,1),
(19,2900,1),
(19,2901,1),
(19,2902,1),
(19,1553,2),
(19,2903,1),
(19,2904,1),
(19,2905,1),
(19,3140,2),
(19,3147,1),
(19,1558,4),
(19,3148,1),
(19,237,2),
(19,457,1),
(19,3149,1),
(19,3150,1),
(19,3151,1),
(19,3152,1),
(19,11,2),
(19,3220,2),
(19,3221,2),
(19,417,2),
(19,3222,2),
(19,3223,2),
(19,2921,1),
(19,3141,1),
(19,3142,1),
(19,3143,1),
(19,3144,1),
(19,3145,1),
(19,3355,6),
(19,3483,6),
(19,3160,3),
(19,2976,8),
(19,3161,3),
(19,2973,3),
(19,3157,4),
(19,2930,9),
(19,2962,3),
(19,3257,3),
(19,3258,3),
(19,2933,14),
(19,3259,3),
(19,3260,3),
(19,3261,3),
(19,2927,7),
(19,882,3),
(19,3262,3),
(19,3263,3),
(19,3264,3),
(19,3265,3),
(19,3266,3),
(19,3267,3),
(19,3268,3),
(19,2926,2),
(19,2928,4),
(19,2929,2),
(19,2931,2),
(19,2932,2),
(19,2934,2),
(19,2935,4),
(19,2936,2),
(19,2937,2),
(19,2938,1),
(19,2939,3),
(19,2940,1),
(19,2941,1),
(19,2942,1),
(19,2943,1),
(19,2944,1),
(19,2945,1),
(19,1578,1),
(19,2946,1),
(19,2947,2),
(19,2948,1),
(19,2949,1),
(19,2950,1),
(19,3153,2),
(19,3162,1),
(19,2953,4),
(19,3163,1),
(19,3164,2),
(19,3165,1),
(19,3166,1),
(19,302,1),
(19,3167,1),
(19,3168,1),
(19,3224,2),
(19,3225,2),
(19,3226,2),
(19,3227,2),
(19,3228,2),
(19,3229,2),
(19,2971,1),
(19,3154,1),
(19,3155,1),
(19,3156,1),
(19,3158,1),
(19,3159,1),
(19,3361,6),
(19,3484,6),
(19,3176,3),
(19,3030,8),
(19,3177,3),
(19,3027,3),
(19,3173,4),
(19,2984,9),
(19,3016,3),
(19,3269,3),
(19,3270,3),
(19,2987,14),
(19,3271,3),
(19,3272,3),
(19,3273,3),
(19,2981,7),
(19,3274,3),
(19,3275,3),
(19,3276,3),
(19,3277,3),
(19,3278,3),
(19,3279,3),
(19,3280,3),
(19,3281,3),
(19,2980,2),
(19,2982,4),
(19,2983,2),
(19,2985,2),
(19,2986,2),
(19,2988,2),
(19,2989,4),
(19,2990,2),
(19,2991,2),
(19,2992,1),
(19,2993,3),
(19,2994,1),
(19,2995,1),
(19,2996,1),
(19,2997,1),
(19,2998,1),
(19,2999,1),
(19,3000,1),
(19,3001,1),
(19,3002,2),
(19,3003,1),
(19,3004,1),
(19,3005,1),
(19,3169,2),
(19,3178,1),
(19,3008,4),
(19,3179,1),
(19,3180,2),
(19,3181,1),
(19,3182,1),
(19,3183,1),
(19,3184,1),
(19,3185,1),
(19,3230,2),
(19,3231,2),
(19,3232,2),
(19,3233,2),
(19,3234,2),
(19,3235,2),
(19,3025,1),
(19,3170,1),
(19,3171,1),
(19,3172,1),
(19,3174,1),
(19,3175,1),
(19,3367,6),
(19,3485,6),
(19,3193,3),
(19,3081,8),
(19,3194,3),
(19,3078,3),
(19,3190,4),
(19,3037,9),
(19,3068,3),
(19,3282,3),
(19,3283,3),
(19,1606,14),
(19,3284,3),
(19,3285,3),
(19,3286,3),
(19,3035,7),
(19,3287,3),
(19,3288,3),
(19,3289,3),
(19,3290,3),
(19,3291,3),
(19,3292,3),
(19,3293,3),
(19,3034,2),
(19,1831,4),
(19,3036,2),
(19,3038,2),
(19,3039,2),
(19,3040,2),
(19,3041,4),
(19,3042,2),
(19,3043,2),
(19,3044,1),
(19,3045,3),
(19,3046,1),
(19,3047,1),
(19,3048,1),
(19,3049,1),
(19,3050,1),
(19,3051,1),
(19,3052,1),
(19,3053,1),
(19,1601,2),
(19,3054,1),
(19,3055,1),
(19,3056,1),
(19,3186,2),
(19,3195,1),
(19,3059,4),
(19,3196,1),
(19,3197,2),
(19,3198,1),
(19,3199,1),
(19,3200,1),
(19,3201,1),
(19,3202,1),
(19,3236,2),
(19,3237,2),
(19,3238,2),
(19,3239,2),
(19,3240,2),
(19,3241,2),
(19,3076,1),
(19,3187,1),
(19,3188,1),
(19,3189,1),
(19,3191,1),
(19,3192,1),
(19,3373,6),
(19,3486,6),
(19,3210,3),
(19,3136,8),
(19,3211,3),
(19,3133,3),
(19,3207,4),
(19,3089,9),
(19,3122,3),
(19,3294,3),
(19,3295,3),
(19,3092,14),
(19,3296,3),
(19,3297,3),
(19,3298,3),
(19,3086,7),
(19,3299,3),
(19,3300,3),
(19,3301,3),
(19,3302,3),
(19,3303,3),
(19,3304,3),
(19,3305,3),
(19,3306,3),
(19,3085,2),
(19,3087,4),
(19,3088,2),
(19,3090,2),
(19,3091,2),
(19,3093,2),
(19,3094,4),
(19,3095,2),
(19,3096,2),
(19,3097,1),
(19,3098,3),
(19,3099,1),
(19,3100,1),
(19,3101,1),
(19,3102,1),
(19,3103,1),
(19,3104,1),
(19,3105,1),
(19,3106,1),
(19,3107,2),
(19,3108,1),
(19,3109,1),
(19,3110,1),
(19,3203,2),
(19,3212,1),
(19,3113,4),
(19,3213,1),
(19,3214,2),
(19,3215,1),
(19,3216,1),
(19,3217,1),
(19,3218,1),
(19,3219,1),
(19,3242,2),
(19,3243,2),
(19,3244,2),
(19,3245,2),
(19,3246,2),
(19,3247,2),
(19,3131,1),
(19,3204,1),
(19,3205,1),
(19,3206,1),
(19,3208,1),
(19,3209,1),
(20,3487,6),
(20,3488,6),
(20,263,6),
(20,3248,3),
(20,3249,3),
(20,720,3),
(20,1246,3),
(20,1247,3),
(20,2888,6),
(20,2890,12),
(20,3250,3),
(20,3251,3),
(20,3252,3),
(20,38,6),
(20,3253,3),
(20,3254,3),
(20,3255,3),
(20,856,3),
(20,3256,3),
(20,2887,3),
(20,2889,3),
(20,2891,3),
(20,2892,3),
(20,2893,3),
(20,1927,3),
(20,2894,3),
(20,2895,3),
(20,2896,3),
(20,1928,3),
(20,2897,3),
(20,2898,3),
(20,1231,3),
(20,2899,3),
(20,1805,3),
(20,2900,3),
(20,2901,3),
(20,2902,3),
(20,1553,3),
(20,2903,3),
(20,2904,3),
(20,2905,3),
(20,3146,3),
(20,1564,3),
(20,23,3),
(20,51,3),
(20,2913,3),
(20,3489,6),
(20,3490,6),
(20,313,6),
(20,3257,3),
(20,3258,3),
(20,2933,12),
(20,3259,3),
(20,3260,3),
(20,3261,3),
(20,2927,6),
(20,2930,12),
(20,882,3),
(20,3262,3),
(20,3263,3),
(20,2976,6),
(20,3264,3),
(20,3265,3),
(20,3266,3),
(20,3267,3),
(20,3268,3),
(20,2926,3),
(20,2928,6),
(20,2929,3),
(20,2931,3),
(20,2932,3),
(20,2934,3),
(20,2935,3),
(20,2936,3),
(20,2937,3),
(20,2938,3),
(20,2939,3),
(20,2940,3),
(20,2941,3),
(20,2942,3),
(20,2943,3),
(20,2944,3),
(20,2945,3),
(20,1578,3),
(20,2946,3),
(20,2947,3),
(20,2948,3),
(20,2949,3),
(20,2950,3),
(20,3160,3),
(20,3161,3),
(20,2973,3),
(20,3157,3),
(20,2962,3),
(20,3491,6),
(20,3492,6),
(20,3493,6),
(20,3269,3),
(20,3270,3),
(20,2987,12),
(20,3271,3),
(20,3272,3),
(20,3273,3),
(20,2981,6),
(20,2984,12),
(20,3274,3),
(20,3275,3),
(20,3276,3),
(20,3030,6),
(20,3277,3),
(20,3278,3),
(20,3279,3),
(20,3280,3),
(20,3281,3),
(20,2980,3),
(20,2982,6),
(20,2983,3),
(20,2985,3),
(20,2986,3),
(20,2988,3),
(20,2989,3),
(20,2990,3),
(20,2991,3),
(20,2992,3),
(20,2993,3),
(20,2994,3),
(20,2995,3),
(20,2996,3),
(20,2997,3),
(20,2998,3),
(20,2999,3),
(20,3000,3),
(20,3001,3),
(20,3002,3),
(20,3003,3),
(20,3004,3),
(20,3005,3),
(20,3176,3),
(20,3177,3),
(20,3027,3),
(20,3173,3),
(20,3016,3),
(20,3494,6),
(20,3495,6),
(20,3496,6),
(20,3282,3),
(20,3283,3),
(20,1606,12),
(20,3284,3),
(20,3285,3),
(20,3286,3),
(20,3035,6),
(20,3037,12),
(20,3287,3),
(20,3288,3),
(20,3289,3),
(20,3081,6),
(20,3290,3),
(20,3291,3),
(20,3292,3),
(20,3293,3),
(20,3034,3),
(20,1831,6),
(20,3036,3),
(20,3038,3),
(20,3039,3),
(20,3040,3),
(20,3041,3),
(20,3042,3),
(20,3043,3),
(20,3044,3),
(20,3045,3),
(20,3046,3),
(20,3047,3),
(20,3048,3),
(20,3049,3),
(20,3050,3),
(20,3051,3),
(20,3052,3),
(20,3053,3),
(20,1601,3),
(20,3054,3),
(20,3055,3),
(20,3056,3),
(20,3193,3),
(20,3194,3),
(20,3078,3),
(20,3190,3),
(20,3068,3),
(20,3497,6),
(20,3498,6),
(20,3499,6),
(20,3294,3),
(20,3295,3),
(20,3092,12),
(20,3296,3),
(20,3297,3),
(20,3298,3),
(20,3086,6),
(20,3089,12),
(20,3299,3),
(20,3300,3),
(20,3301,3),
(20,3136,6),
(20,3302,3),
(20,3303,3),
(20,3304,3),
(20,3305,3),
(20,3306,3),
(20,3085,3),
(20,3087,6),
(20,3088,3),
(20,3090,3),
(20,3091,3),
(20,3093,3),
(20,3094,3),
(20,3095,3),
(20,3096,3),
(20,3097,3),
(20,3098,3),
(20,3099,3),
(20,3100,3),
(20,3101,3),
(20,3102,3),
(20,3103,3),
(20,3104,3),
(20,3105,3),
(20,3106,3),
(20,3107,3),
(20,3108,3),
(20,3109,3),
(20,3110,3),
(20,3210,3),
(20,3211,3),
(20,3133,3),
(20,3207,3),
(20,3122,3),
(21,3133,1),
(21,3132,1),
(21,3131,1),
(21,3130,1),
(21,3129,3),
(21,3128,4),
(21,3127,3),
(21,3126,3),
(21,3125,3),
(21,3124,4),
(21,3123,3),
(21,3122,4),
(21,3121,3),
(21,3120,3),
(21,3119,3),
(21,3118,3),
(21,3116,3),
(21,3115,3),
(21,3114,3),
(21,3113,10),
(21,3112,3),
(21,3111,3),
(21,3110,3),
(21,3109,3),
(21,3108,3),
(21,3107,3),
(21,3106,3),
(21,3105,3),
(21,3104,3),
(21,3103,3),
(21,3102,3),
(21,3101,3),
(21,3100,6),
(21,3099,3),
(21,3098,3),
(21,3097,3),
(21,3096,2),
(21,3095,2),
(21,3094,2),
(21,3093,5),
(21,3092,5),
(21,3091,2),
(21,3090,2),
(21,3089,8),
(21,3088,2),
(21,3087,5),
(21,3086,5),
(21,3085,2),
(21,3336,6),
(21,3519,6),
(21,3518,6),
(21,3396,6),
(21,3117,12),
(21,3517,6),
(21,3516,6),
(21,2361,3),
(21,3084,1),
(21,3083,1),
(21,3082,1),
(21,3081,1),
(21,3080,1),
(21,3079,1),
(21,3078,1),
(21,3077,1),
(21,3076,1),
(21,3075,1),
(21,3074,3),
(21,3073,4),
(21,3072,3),
(21,3071,3),
(21,3070,3),
(21,1845,4),
(21,3069,3),
(21,3068,4),
(21,3067,3),
(21,3066,3),
(21,3065,3),
(21,3064,3),
(21,3062,3),
(21,3061,3),
(21,3060,3),
(21,3059,10),
(21,3058,3),
(21,3057,3),
(21,3056,3),
(21,3055,3),
(21,3054,3),
(21,1601,3),
(21,3053,3),
(21,3052,3),
(21,3051,3),
(21,3050,3),
(21,3049,3),
(21,3048,3),
(21,3047,6),
(21,3046,3),
(21,3045,3),
(21,3044,3),
(21,3043,2),
(21,3042,2),
(21,3041,2),
(21,3040,5),
(21,1606,5),
(21,3039,2),
(21,3038,2),
(21,3037,8),
(21,3036,2),
(21,1831,5),
(21,3035,5),
(21,3034,2),
(21,3330,6),
(21,3515,6),
(21,3514,6),
(21,3395,6),
(21,3063,12),
(21,3513,6),
(21,3512,6),
(21,1030,3),
(21,3033,1),
(21,3032,1),
(21,3031,1),
(21,3030,1),
(21,3029,1),
(21,3028,1),
(21,3027,1),
(21,3026,1),
(21,3025,1),
(21,3024,1),
(21,3023,3),
(21,3022,4),
(21,3021,3),
(21,3020,3),
(21,3019,3),
(21,3018,4),
(21,3017,3),
(21,3016,4),
(21,3015,3),
(21,3014,3),
(21,3013,3),
(21,992,3),
(21,3011,3),
(21,3010,3),
(21,3009,3),
(21,3008,10),
(21,3007,3),
(21,3006,3),
(21,3005,3),
(21,3004,3),
(21,3003,3),
(21,3002,3),
(21,3001,3),
(21,3000,3),
(21,2999,3),
(21,2998,3),
(21,2997,3),
(21,2996,3),
(21,2995,6),
(21,2994,3),
(21,2993,3),
(21,2992,3),
(21,2991,2),
(21,2990,2),
(21,2989,2),
(21,2988,5),
(21,2987,5),
(21,2986,2),
(21,2985,2),
(21,2984,8),
(21,2983,2),
(21,2982,5),
(21,2981,5),
(21,2980,2),
(21,3324,6),
(21,3511,6),
(21,3510,6),
(21,3394,6),
(21,3012,12),
(21,3509,6),
(21,3508,6),
(21,2210,3),
(21,2979,1),
(21,2978,1),
(21,2977,1),
(21,2976,1),
(21,2975,1),
(21,2974,1),
(21,2973,1),
(21,2972,1),
(21,2971,1),
(21,2970,1),
(21,2969,3),
(21,2968,4),
(21,2967,3),
(21,2966,3),
(21,2965,3),
(21,2964,4),
(21,2963,3),
(21,2962,4),
(21,2961,3),
(21,2960,3),
(21,2959,3),
(21,2958,3),
(21,2956,3),
(21,2955,3),
(21,2954,3),
(21,2953,10),
(21,2952,3),
(21,2951,3),
(21,2950,3),
(21,2949,3),
(21,2948,3),
(21,2947,3),
(21,2946,3),
(21,1578,3),
(21,2945,3),
(21,2944,3),
(21,2943,3),
(21,2942,3),
(21,2941,6),
(21,2940,3),
(21,2939,3),
(21,2938,3),
(21,2937,2),
(21,2936,2),
(21,2935,2),
(21,2934,5),
(21,2933,5),
(21,2932,2),
(21,2931,2),
(21,2930,8),
(21,2929,2),
(21,2928,5),
(21,2927,5),
(21,2926,2),
(21,3318,6),
(21,3507,6),
(21,3506,6),
(21,3393,6),
(21,2957,12),
(21,3505,6),
(21,3504,6),
(21,2063,4),
(21,845,3),
(21,2925,1),
(21,2924,1),
(21,2923,1),
(21,38,1),
(21,16,1),
(21,2922,1),
(21,23,1),
(21,276,1),
(21,2921,1),
(21,2920,1),
(21,2919,3),
(21,2918,4),
(21,2917,3),
(21,2916,3),
(21,2915,3),
(21,47,4),
(21,2914,3),
(21,2913,4),
(21,2912,3),
(21,29,3),
(21,2911,3),
(21,2910,3),
(21,710,3),
(21,2909,3),
(21,2908,3),
(21,1558,10),
(21,2907,3),
(21,2906,3),
(21,2905,3),
(21,2904,3),
(21,2903,3),
(21,1553,3),
(21,2902,3),
(21,2901,3),
(21,2900,3),
(21,1805,3),
(21,2899,3),
(21,1231,3),
(21,2898,6),
(21,2897,3),
(21,1928,3),
(21,2896,3),
(21,2895,2),
(21,2894,2),
(21,1927,2),
(21,2893,5),
(21,2892,2),
(21,2891,2),
(21,2890,8),
(21,2889,2),
(21,2888,5),
(21,2887,2),
(21,3312,6),
(21,3503,6),
(21,3502,6),
(21,3392,6),
(21,1556,12),
(21,3501,6),
(21,3500,6),
(11,2437,3),
(22,3500,6),
(22,3501,6),
(22,3520,6),
(22,3349,6),
(22,3521,6),
(22,3503,6),
(22,3312,6),
(22,2896,1),
(22,1928,1),
(22,2897,1),
(22,2898,3),
(22,1231,1),
(22,2890,4),
(22,2899,1),
(22,1805,1),
(22,2900,1),
(22,2901,1),
(22,2902,1),
(22,1553,2),
(22,2903,1),
(22,2904,1),
(22,2905,1),
(22,2888,5),
(22,2906,2),
(22,2907,2),
(22,1558,14),
(22,2908,2),
(22,2909,2),
(22,710,2),
(22,1556,5),
(22,2910,2),
(22,2911,2),
(22,29,3),
(22,2912,3),
(22,2913,7),
(22,2914,3),
(22,2893,3),
(22,47,6),
(22,2915,3),
(22,2916,3),
(22,2917,3),
(22,2918,6),
(22,2919,3),
(22,2920,3),
(22,2921,5),
(22,276,3),
(22,23,4),
(22,2922,3),
(22,16,3),
(22,38,4),
(22,2923,3),
(22,2924,3),
(22,2925,3),
(22,3140,3),
(22,3141,2),
(22,3142,2),
(22,3143,2),
(22,51,3),
(22,3144,2),
(22,3145,2),
(22,3146,1),
(22,1564,1),
(22,3147,1),
(22,3148,1),
(22,237,2),
(22,457,1),
(22,3149,1),
(22,3150,1),
(22,3151,1),
(22,3152,1),
(22,3504,6),
(22,3505,6),
(22,3522,6),
(22,3355,6),
(22,3523,6),
(22,3507,6),
(22,3318,6),
(22,2938,1),
(22,2939,1),
(22,2928,2),
(22,2940,1),
(22,2941,3),
(22,2942,1),
(22,2930,4),
(22,2943,1),
(22,2944,1),
(22,2945,1),
(22,1578,1),
(22,2946,1),
(22,2947,2),
(22,2948,1),
(22,2933,2),
(22,2949,1),
(22,2950,1),
(22,2927,5),
(22,2951,2),
(22,2952,2),
(22,2953,14),
(22,2954,2),
(22,2955,2),
(22,2956,2),
(22,2957,5),
(22,2958,2),
(22,2959,2),
(22,2960,3),
(22,2961,3),
(22,2962,7),
(22,2963,3),
(22,2934,3),
(22,2964,6),
(22,2965,3),
(22,2966,3),
(22,2967,3),
(22,2968,6),
(22,2969,3),
(22,2970,3),
(22,2971,5),
(22,2972,3),
(22,2973,4),
(22,2974,3),
(22,2975,3),
(22,2976,4),
(22,2977,3),
(22,2978,3),
(22,2979,3),
(22,3153,3),
(22,3154,2),
(22,3155,2),
(22,3156,2),
(22,3157,3),
(22,3158,2),
(22,3159,2),
(22,3160,1),
(22,3161,1),
(22,3162,1),
(22,3163,1),
(22,3164,2),
(22,3165,1),
(22,3166,1),
(22,302,1),
(22,3167,1),
(22,3168,1),
(22,3508,6),
(22,3509,6),
(22,3524,6),
(22,3361,6),
(22,3525,6),
(22,3511,6),
(22,3324,6),
(22,2992,1),
(22,2993,1),
(22,2982,2),
(22,2994,1),
(22,2995,3),
(22,2996,1),
(22,2984,4),
(22,2997,1),
(22,2998,1),
(22,2999,1),
(22,3000,1),
(22,3001,1),
(22,3002,2),
(22,3003,1),
(22,2987,2),
(22,3004,1),
(22,3005,1),
(22,2981,5),
(22,3006,2),
(22,3007,2),
(22,3008,14),
(22,3009,2),
(22,3010,2),
(22,3011,2),
(22,3012,5),
(22,992,2),
(22,3013,2),
(22,3014,3),
(22,3015,3),
(22,3016,7),
(22,3017,3),
(22,2988,3),
(22,3018,6),
(22,3019,3),
(22,3020,3),
(22,3021,3),
(22,3022,6),
(22,3023,3),
(22,3024,3),
(22,3025,5),
(22,3026,3),
(22,3027,4),
(22,3028,3),
(22,3029,3),
(22,3030,4),
(22,3031,3),
(22,3032,3),
(22,3033,3),
(22,3169,3),
(22,3170,2),
(22,3171,2),
(22,3172,2),
(22,3173,3),
(22,3174,2),
(22,3175,2),
(22,3176,1),
(22,3177,1),
(22,3178,1),
(22,3179,1),
(22,3180,2),
(22,3181,1),
(22,3182,1),
(22,3183,1),
(22,3184,1),
(22,3185,1),
(22,3512,6),
(22,3513,6),
(22,3526,6),
(22,3367,6),
(22,3527,6),
(22,3515,6),
(22,3330,6),
(22,3044,1),
(22,3045,1),
(22,1831,2),
(22,3046,1),
(22,3047,3),
(22,3048,1),
(22,3037,4),
(22,3049,1),
(22,3050,1),
(22,3051,1),
(22,3052,1),
(22,3053,1),
(22,1601,2),
(22,3054,1),
(22,1606,2),
(22,3055,1),
(22,3056,1),
(22,3035,5),
(22,3057,2),
(22,3058,2),
(22,3059,14),
(22,3060,2),
(22,3061,2),
(22,3062,2),
(22,3063,5),
(22,3064,2),
(22,3065,2),
(22,3066,3),
(22,3067,3),
(22,3068,7),
(22,3069,3),
(22,3040,3),
(22,1845,6),
(22,3070,3),
(22,3071,3),
(22,3072,3),
(22,3073,6),
(22,3074,3),
(22,3075,3),
(22,3076,5),
(22,3077,3),
(22,3078,4),
(22,3079,3),
(22,3080,3),
(22,3081,4),
(22,3082,3),
(22,3083,3),
(22,3084,3),
(22,3186,3),
(22,3187,2),
(22,3188,2),
(22,3189,2),
(22,3190,3),
(22,3191,2),
(22,3192,2),
(22,3193,1),
(22,3194,1),
(22,3195,1),
(22,3196,1),
(22,3197,2),
(22,3198,1),
(22,3199,1),
(22,3200,1),
(22,3201,1),
(22,3202,1),
(22,3516,6),
(22,3517,6),
(22,3528,6),
(22,3373,6),
(22,3529,6),
(22,3519,6),
(22,3336,6),
(22,3097,1),
(22,3098,1),
(22,3087,2),
(22,3099,1),
(22,3100,3),
(22,3101,1),
(22,3089,4),
(22,3102,1),
(22,3103,1),
(22,3104,1),
(22,3105,1),
(22,3106,1),
(22,3107,2),
(22,3108,1),
(22,3092,2),
(22,3109,1),
(22,3110,1),
(22,3086,5),
(22,3111,2),
(22,3112,2),
(22,3113,14),
(22,3114,2),
(22,3115,2),
(22,3116,2),
(22,3117,5),
(22,3118,2),
(22,3119,2),
(22,3120,3),
(22,3121,3),
(22,3122,7),
(22,3123,3),
(22,3093,3),
(22,3124,6),
(22,3125,3),
(22,3126,3),
(22,3127,3),
(22,3128,6),
(22,3129,3),
(22,3130,3),
(22,3131,5),
(22,3132,3),
(22,3133,4),
(22,3134,3),
(22,3135,3),
(22,3136,4),
(22,3137,3),
(22,3138,3),
(22,3139,3),
(22,3203,3),
(22,3204,2),
(22,3205,2),
(22,3206,2),
(22,3207,3),
(22,3208,2),
(22,3209,2),
(22,3210,1),
(22,3211,1),
(22,3212,1),
(22,3213,1),
(22,3214,2),
(22,3215,1),
(22,3216,1),
(22,3217,1),
(22,3218,1),
(22,3219,1),
(23,3500,6),
(23,3501,6),
(23,3530,6),
(23,3349,6),
(23,3521,6),
(23,3503,6),
(23,3531,6),
(23,2888,6),
(23,2906,1),
(23,2907,1),
(23,1558,13),
(23,2890,4),
(23,2908,1),
(23,2909,1),
(23,710,1),
(23,1556,2),
(23,2910,1),
(23,2898,1),
(23,2911,1),
(23,29,1),
(23,2912,1),
(23,2913,7),
(23,2914,1),
(23,2893,1),
(23,47,4),
(23,2915,1),
(23,2916,1),
(23,2917,1),
(23,2918,4),
(23,2919,1),
(23,2920,3),
(23,2921,6),
(23,276,3),
(23,23,6),
(23,2922,3),
(23,16,3),
(23,38,8),
(23,2923,3),
(23,2924,3),
(23,2925,3),
(23,3140,5),
(23,3141,3),
(23,3142,3),
(23,3143,3),
(23,51,6),
(23,3144,3),
(23,3145,3),
(23,3146,3),
(23,1564,3),
(23,3147,2),
(23,3148,2),
(23,1553,2),
(23,237,4),
(23,457,2),
(23,3149,2),
(23,3150,2),
(23,3151,2),
(23,3152,2),
(23,11,2),
(23,3220,2),
(23,1928,2),
(23,3221,2),
(23,1927,2),
(23,417,2),
(23,3222,2),
(23,3223,2),
(23,3504,6),
(23,3505,6),
(23,3532,6),
(23,3355,6),
(23,3523,6),
(23,3507,6),
(23,3533,6),
(23,2927,6),
(23,2951,1),
(23,2952,1),
(23,2953,13),
(23,2930,4),
(23,2954,1),
(23,2955,1),
(23,2956,1),
(23,2957,2),
(23,2958,1),
(23,2941,1),
(23,2959,1),
(23,2960,1),
(23,2961,1),
(23,2962,7),
(23,2963,1),
(23,2934,1),
(23,2964,4),
(23,2965,1),
(23,2966,1),
(23,2967,1),
(23,2968,4),
(23,2969,1),
(23,2970,3),
(23,2971,6),
(23,2972,3),
(23,2973,6),
(23,2974,3),
(23,2975,3),
(23,2976,8),
(23,2977,3),
(23,2978,3),
(23,2979,3),
(23,3153,5),
(23,3154,3),
(23,3155,3),
(23,3156,3),
(23,3157,6),
(23,3158,3),
(23,3159,3),
(23,3160,3),
(23,3161,3),
(23,3162,2),
(23,2928,2),
(23,3163,2),
(23,2947,2),
(23,3164,4),
(23,3165,2),
(23,3166,2),
(23,302,2),
(23,2933,6),
(23,3167,2),
(23,3168,2),
(23,3224,2),
(23,3225,2),
(23,2939,2),
(23,3226,2),
(23,2935,2),
(23,3227,2),
(23,3228,2),
(23,3229,2),
(23,3508,6),
(23,3509,6),
(23,3534,6),
(23,3361,6),
(23,3525,6),
(23,3511,6),
(23,3535,6),
(23,2981,6),
(23,3006,1),
(23,3007,1),
(23,3008,13),
(23,2984,4),
(23,3009,1),
(23,3010,1),
(23,3011,1),
(23,3012,2),
(23,992,1),
(23,2995,1),
(23,3013,1),
(23,3014,1),
(23,3015,1),
(23,3016,7),
(23,3017,1),
(23,2988,1),
(23,3018,4),
(23,3019,1),
(23,3020,1),
(23,3021,1),
(23,3022,4),
(23,3023,1),
(23,3024,3),
(23,3025,6),
(23,3026,3),
(23,3027,6),
(23,3028,3),
(23,3029,3),
(23,3030,8),
(23,3031,3),
(23,3032,3),
(23,3033,3),
(23,3169,5),
(23,3170,3),
(23,3171,3),
(23,3172,3),
(23,3173,6),
(23,3174,3),
(23,3175,3),
(23,3176,3),
(23,3177,3),
(23,3178,2),
(23,2982,2),
(23,3179,2),
(23,3002,2),
(23,3180,4),
(23,3181,2),
(23,3182,2),
(23,3183,2),
(23,2987,6),
(23,3184,2),
(23,3185,2),
(23,3230,2),
(23,3231,2),
(23,2993,2),
(23,3232,2),
(23,2989,2),
(23,3233,2),
(23,3234,2),
(23,3235,2),
(23,3512,6),
(23,3513,6),
(23,3536,6),
(23,3367,6),
(23,3527,6),
(23,3515,6),
(23,3537,6),
(23,3035,6),
(23,3057,1),
(23,3058,1),
(23,3059,13),
(23,3037,4),
(23,3060,1),
(23,3061,1),
(23,3062,1),
(23,3063,2),
(23,3064,1),
(23,3047,1),
(23,3065,1),
(23,3066,1),
(23,3067,1),
(23,3068,7),
(23,3069,1),
(23,3040,1),
(23,1845,4),
(23,3070,1),
(23,3071,1),
(23,3072,1),
(23,3073,4),
(23,3074,1),
(23,3075,3),
(23,3076,6),
(23,3077,3),
(23,3078,6),
(23,3079,3),
(23,3080,3),
(23,3081,8),
(23,3082,3),
(23,3083,3),
(23,3084,3),
(23,3186,5),
(23,3187,3),
(23,3188,3),
(23,3189,3),
(23,3190,6),
(23,3191,3),
(23,3192,3),
(23,3193,3),
(23,3194,3),
(23,3195,2),
(23,1831,2),
(23,3196,2),
(23,1601,2),
(23,3197,4),
(23,3198,2),
(23,3199,2),
(23,3200,2),
(23,1606,6),
(23,3201,2),
(23,3202,2),
(23,3236,2),
(23,3237,2),
(23,3045,2),
(23,3238,2),
(23,3041,2),
(23,3239,2),
(23,3240,2),
(23,3241,2),
(23,3516,6),
(23,3517,6),
(23,3538,6),
(23,3373,6),
(23,3529,6),
(23,3519,6),
(23,3539,6),
(23,3086,6),
(23,3111,1),
(23,3112,1),
(23,3113,13),
(23,3089,4),
(23,3114,1),
(23,3115,1),
(23,3116,1),
(23,3117,2),
(23,3118,1),
(23,3100,1),
(23,3119,1),
(23,3120,1),
(23,3121,1),
(23,3122,7),
(23,3123,1),
(23,3093,1),
(23,3124,4),
(23,3125,1),
(23,3126,1),
(23,3127,1),
(23,3128,4),
(23,3129,1),
(23,3130,3),
(23,3131,6),
(23,3132,3),
(23,3133,6),
(23,3134,3),
(23,3135,3),
(23,3136,8),
(23,3137,3),
(23,3138,3),
(23,3139,3),
(23,3203,5),
(23,3204,3),
(23,3205,3),
(23,3206,3),
(23,3207,6),
(23,3208,3),
(23,3209,3),
(23,3210,3),
(23,3211,3),
(23,3212,2),
(23,3087,2),
(23,3213,2),
(23,3107,2),
(23,3214,4),
(23,3215,2),
(23,3216,2),
(23,3217,2),
(23,3092,6),
(23,3218,2),
(23,3219,2),
(23,3242,2),
(23,3243,2),
(23,3098,2),
(23,3244,2),
(23,3094,2),
(23,3245,2),
(23,3246,2),
(23,3247,2),
(24,3500,6),
(24,3501,6),
(24,3540,6),
(24,263,6),
(24,3541,6),
(24,3542,12),
(24,3521,6),
(24,3503,6),
(24,3543,6),
(24,1558,9),
(24,29,1),
(24,2912,1),
(24,2913,4),
(24,2914,1),
(24,2893,2),
(24,47,2),
(24,2915,1),
(24,2916,1),
(24,2917,1),
(24,2918,2),
(24,1556,1),
(24,2919,1),
(24,2920,1),
(24,2921,3),
(24,276,1),
(24,23,3),
(24,2922,1),
(24,16,1),
(24,38,7),
(24,2923,1),
(24,2924,1),
(24,2925,1),
(24,2888,7),
(24,3140,4),
(24,3141,2),
(24,3142,2),
(24,3143,2),
(24,51,4),
(24,3144,2),
(24,3145,2),
(24,3147,2),
(24,3148,2),
(24,1553,2),
(24,237,4),
(24,457,2),
(24,3149,2),
(24,3150,2),
(24,3151,2),
(24,3152,2),
(24,11,2),
(24,3220,2),
(24,1928,2),
(24,3221,2),
(24,1927,3),
(24,417,2),
(24,3222,2),
(24,3223,2),
(24,3146,2),
(24,1564,2),
(24,2890,5),
(24,3248,2),
(24,3249,2),
(24,720,2),
(24,1246,2),
(24,1247,2),
(24,3250,2),
(24,3251,2),
(24,3252,2),
(24,3253,2),
(24,3254,2),
(24,3255,2),
(24,856,2),
(24,3256,2),
(24,2887,1),
(24,2889,1),
(24,2891,1),
(24,2892,1),
(24,2894,1),
(24,2895,1),
(24,3504,6),
(24,3505,6),
(24,3544,6),
(24,313,6),
(24,3545,6),
(24,3546,12),
(24,3523,6),
(24,3507,6),
(24,3547,6),
(24,2953,9),
(24,2960,1),
(24,2961,1),
(24,2962,4),
(24,2963,1),
(24,2934,2),
(24,2964,2),
(24,2965,1),
(24,2966,1),
(24,2967,1),
(24,2968,2),
(24,2957,1),
(24,2969,1),
(24,2970,1),
(24,2971,3),
(24,2972,1),
(24,2973,3),
(24,2974,1),
(24,2975,1),
(24,2976,7),
(24,2977,1),
(24,2978,1),
(24,2979,1),
(24,2927,7),
(24,3153,4),
(24,3154,2),
(24,3155,2),
(24,3156,2),
(24,3157,4),
(24,3158,2),
(24,3159,2),
(24,3162,2),
(24,2928,3),
(24,3163,2),
(24,2947,2),
(24,3164,4),
(24,3165,2),
(24,3166,2),
(24,302,2),
(24,2933,11),
(24,3167,2),
(24,3168,2),
(24,3224,2),
(24,3225,2),
(24,2939,2),
(24,3226,2),
(24,2935,3),
(24,3227,2),
(24,3228,2),
(24,3229,2),
(24,3160,2),
(24,3161,2),
(24,2930,5),
(24,3257,2),
(24,3258,2),
(24,3259,2),
(24,3260,2),
(24,3261,2),
(24,882,2),
(24,3262,2),
(24,3263,2),
(24,3264,2),
(24,3265,2),
(24,3266,2),
(24,3267,2),
(24,3268,2),
(24,2926,1),
(24,2929,1),
(24,2931,1),
(24,2932,1),
(24,2936,1),
(24,2937,1),
(24,3508,6),
(24,3509,6),
(24,3548,6),
(24,3493,6),
(24,3549,6),
(24,3550,12),
(24,3525,6),
(24,3511,6),
(24,3551,6),
(24,3008,9),
(24,3014,1),
(24,3015,1),
(24,3016,4),
(24,3017,1),
(24,2988,2),
(24,3018,2),
(24,3019,1),
(24,3020,1),
(24,3021,1),
(24,3022,2),
(24,3012,1),
(24,3023,1),
(24,3024,1),
(24,3025,3),
(24,3026,1),
(24,3027,3),
(24,3028,1),
(24,3029,1),
(24,3030,7),
(24,3031,1),
(24,3032,1),
(24,3033,1),
(24,2981,7),
(24,3169,4),
(24,3170,2),
(24,3171,2),
(24,3172,2),
(24,3173,4),
(24,3174,2),
(24,3175,2),
(24,3178,2),
(24,2982,3),
(24,3179,2),
(24,3002,2),
(24,3180,4),
(24,3181,2),
(24,3182,2),
(24,3183,2),
(24,2987,11),
(24,3184,2),
(24,3185,2),
(24,3230,2),
(24,3231,2),
(24,2993,2),
(24,3232,2),
(24,2989,3),
(24,3233,2),
(24,3234,2),
(24,3235,2),
(24,3176,2),
(24,3177,2),
(24,2984,5),
(24,3269,2),
(24,3270,2),
(24,3271,2),
(24,3272,2),
(24,3273,2),
(24,3274,2),
(24,3275,2),
(24,3276,2),
(24,3277,2),
(24,3278,2),
(24,3279,2),
(24,3280,2),
(24,3281,2),
(24,2980,1),
(24,2983,1),
(24,2985,1),
(24,2986,1),
(24,2990,1),
(24,2991,1),
(24,3512,6),
(24,3513,6),
(24,3552,6),
(24,3496,6),
(24,3553,6),
(24,3554,12),
(24,3527,6),
(24,3515,6),
(24,3555,6),
(24,3059,9),
(24,3066,1),
(24,3067,1),
(24,3068,4),
(24,3069,1),
(24,3040,2),
(24,1845,2),
(24,3070,1),
(24,3071,1),
(24,3072,1),
(24,3073,2),
(24,3063,1),
(24,3074,1),
(24,3075,1),
(24,3076,3),
(24,3077,1),
(24,3078,3),
(24,3079,1),
(24,3080,1),
(24,3081,7),
(24,3082,1),
(24,3083,1),
(24,3084,1),
(24,3035,7),
(24,3186,4),
(24,3187,2),
(24,3188,2),
(24,3189,2),
(24,3190,4),
(24,3191,2),
(24,3192,2),
(24,3195,2),
(24,1831,3),
(24,3196,2),
(24,1601,2),
(24,3197,4),
(24,3198,2),
(24,3199,2),
(24,3200,2),
(24,1606,11),
(24,3201,2),
(24,3202,2),
(24,3236,2),
(24,3237,2),
(24,3045,2),
(24,3238,2),
(24,3041,3),
(24,3239,2),
(24,3240,2),
(24,3241,2),
(24,3193,2),
(24,3194,2),
(24,3037,5),
(24,3282,2),
(24,3283,2),
(24,3284,2),
(24,3285,2),
(24,3286,2),
(24,3287,2),
(24,3288,2),
(24,3289,2),
(24,3290,2),
(24,3291,2),
(24,3292,2),
(24,3293,2),
(24,3034,1),
(24,3036,1),
(24,3038,1),
(24,3039,1),
(24,3042,1),
(24,3043,1),
(24,3516,6),
(24,3517,6),
(24,3556,6),
(24,3499,6),
(24,3557,6),
(24,3558,12),
(24,3529,6),
(24,3519,6),
(24,3559,6),
(24,3113,9),
(24,3120,1),
(24,3121,1),
(24,3122,4),
(24,3123,1),
(24,3093,2),
(24,3124,2),
(24,3125,1),
(24,3126,1),
(24,3127,1),
(24,3128,2),
(24,3117,1),
(24,3129,1),
(24,3130,1),
(24,3131,3),
(24,3132,1),
(24,3133,3),
(24,3134,1),
(24,3135,1),
(24,3136,7),
(24,3137,1),
(24,3138,1),
(24,3139,1),
(24,3086,7),
(24,3203,4),
(24,3204,2),
(24,3205,2),
(24,3206,2),
(24,3207,4),
(24,3208,2),
(24,3209,2),
(24,3212,2),
(24,3087,3),
(24,3213,2),
(24,3107,2),
(24,3214,4),
(24,3215,2),
(24,3216,2),
(24,3217,2),
(24,3092,11),
(24,3218,2),
(24,3219,2),
(24,3242,2),
(24,3243,2),
(24,3098,2),
(24,3244,2),
(24,3094,3),
(24,3245,2),
(24,3246,2),
(24,3247,2),
(24,3210,2),
(24,3211,2),
(24,3089,5),
(24,3294,2),
(24,3295,2),
(24,3296,2),
(24,3297,2),
(24,3298,2),
(24,3299,2),
(24,3300,2),
(24,3301,2),
(24,3302,2),
(24,3303,2),
(24,3304,2),
(24,3305,2),
(24,3306,2),
(24,3085,1),
(24,3088,1),
(24,3090,1),
(24,3091,1),
(24,3095,1),
(24,3096,1),
(25,3500,6),
(25,3501,6),
(25,3560,6),
(25,3311,6),
(25,3312,6),
(25,1558,4),
(25,2920,1),
(25,2921,2),
(25,276,1),
(25,23,4),
(25,47,1),
(25,2922,1),
(25,16,1),
(25,38,7),
(25,2913,4),
(25,2918,1),
(25,2923,1),
(25,2924,1),
(25,2925,1),
(25,2888,6),
(25,3140,2),
(25,3141,1),
(25,3142,1),
(25,3143,1),
(25,51,4),
(25,3144,1),
(25,3145,1),
(25,3147,1),
(25,3148,1),
(25,1553,3),
(25,237,2),
(25,457,1),
(25,3149,1),
(25,3150,1),
(25,3151,1),
(25,3152,1),
(25,11,1),
(25,3220,1),
(25,1928,3),
(25,3221,1),
(25,1927,3),
(25,417,1),
(25,3222,1),
(25,3223,1),
(25,3146,3),
(25,1564,3),
(25,2890,9),
(25,3248,2),
(25,3249,2),
(25,720,2),
(25,1246,2),
(25,1247,2),
(25,3250,2),
(25,3251,2),
(25,3252,2),
(25,3253,2),
(25,3254,2),
(25,3255,2),
(25,856,2),
(25,3256,2),
(25,2887,2),
(25,2889,2),
(25,2891,2),
(25,2892,2),
(25,2893,2),
(25,2894,2),
(25,2895,2),
(25,2896,2),
(25,2897,2),
(25,2898,2),
(25,1231,2),
(25,2899,2),
(25,1805,2),
(25,2900,2),
(25,2901,2),
(25,2902,2),
(25,2903,2),
(25,2904,2),
(25,2905,2),
(25,3504,6),
(25,3505,6),
(25,3561,6),
(25,3317,6),
(25,3318,6),
(25,2953,4),
(25,2970,1),
(25,2971,2),
(25,2972,1),
(25,2973,4),
(25,2964,1),
(25,2974,1),
(25,2975,1),
(25,2976,7),
(25,2962,4),
(25,2968,1),
(25,2977,1),
(25,2978,1),
(25,2979,1),
(25,2927,6),
(25,3153,2),
(25,3154,1),
(25,3155,1),
(25,3156,1),
(25,3157,4),
(25,3158,1),
(25,3159,1),
(25,3162,1),
(25,2928,5),
(25,3163,1),
(25,2947,3),
(25,3164,2),
(25,3165,1),
(25,3166,1),
(25,302,1),
(25,2933,11),
(25,3167,1),
(25,3168,1),
(25,3224,1),
(25,3225,1),
(25,2939,3),
(25,3226,1),
(25,2935,3),
(25,3227,1),
(25,3228,1),
(25,3229,1),
(25,3160,3),
(25,3161,3),
(25,2930,9),
(25,3257,2),
(25,3258,2),
(25,3259,2),
(25,3260,2),
(25,3261,2),
(25,882,2),
(25,3262,2),
(25,3263,2),
(25,3264,2),
(25,3265,2),
(25,3266,2),
(25,3267,2),
(25,3268,2),
(25,2926,2),
(25,2929,2),
(25,2931,2),
(25,2932,2),
(25,2934,2),
(25,2936,2),
(25,2937,2),
(25,2938,2),
(25,2940,2),
(25,2941,2),
(25,2942,2),
(25,2943,2),
(25,2944,2),
(25,2945,2),
(25,1578,2),
(25,2946,2),
(25,2948,2),
(25,2949,2),
(25,2950,2),
(25,3508,6),
(25,3509,6),
(25,3562,6),
(25,3323,6),
(25,3324,6),
(25,3008,4),
(25,3024,1),
(25,3025,2),
(25,3026,1),
(25,3027,4),
(25,3018,1),
(25,3028,1),
(25,3029,1),
(25,3030,7),
(25,3016,4),
(25,3022,1),
(25,3031,1),
(25,3032,1),
(25,3033,1),
(25,2981,6),
(25,3169,2),
(25,3170,1),
(25,3171,1),
(25,3172,1),
(25,3173,4),
(25,3174,1),
(25,3175,1),
(25,3178,1),
(25,2982,5),
(25,3179,1),
(25,3002,3),
(25,3180,2),
(25,3181,1),
(25,3182,1),
(25,3183,1),
(25,2987,11),
(25,3184,1),
(25,3185,1),
(25,3230,1),
(25,3231,1),
(25,2993,3),
(25,3232,1),
(25,2989,3),
(25,3233,1),
(25,3234,1),
(25,3235,1),
(25,3176,3),
(25,3177,3),
(25,2984,9),
(25,3269,2),
(25,3270,2),
(25,3271,2),
(25,3272,2),
(25,3273,2),
(25,3274,2),
(25,3275,2),
(25,3276,2),
(25,3277,2),
(25,3278,2),
(25,3279,2),
(25,3280,2),
(25,3281,2),
(25,2980,2),
(25,2983,2),
(25,2985,2),
(25,2986,2),
(25,2988,2),
(25,2990,2),
(25,2991,2),
(25,2992,2),
(25,2994,2),
(25,2995,2),
(25,2996,2),
(25,2997,2),
(25,2998,2),
(25,2999,2),
(25,3000,2),
(25,3001,2),
(25,3003,2),
(25,3004,2),
(25,3005,2),
(25,3512,6),
(25,3513,6),
(25,3563,6),
(25,3329,6),
(25,3330,6),
(25,3059,4),
(25,3075,1),
(25,3076,2),
(25,3077,1),
(25,3078,4),
(25,1845,1),
(25,3079,1),
(25,3080,1),
(25,3081,7),
(25,3068,4),
(25,3073,1),
(25,3082,1),
(25,3083,1),
(25,3084,1),
(25,3035,6),
(25,3186,2),
(25,3187,1),
(25,3188,1),
(25,3189,1),
(25,3190,4),
(25,3191,1),
(25,3192,1),
(25,3195,1),
(25,1831,5),
(25,3196,1),
(25,1601,3),
(25,3197,2),
(25,3198,1),
(25,3199,1),
(25,3200,1),
(25,1606,11),
(25,3201,1),
(25,3202,1),
(25,3236,1),
(25,3237,1),
(25,3045,3),
(25,3238,1),
(25,3041,3),
(25,3239,1),
(25,3240,1),
(25,3241,1),
(25,3193,3),
(25,3194,3),
(25,3037,9),
(25,3282,2),
(25,3283,2),
(25,3284,2),
(25,3285,2),
(25,3286,2),
(25,3287,2),
(25,3288,2),
(25,3289,2),
(25,3290,2),
(25,3291,2),
(25,3292,2),
(25,3293,2),
(25,3034,2),
(25,3036,2),
(25,3038,2),
(25,3039,2),
(25,3040,2),
(25,3042,2),
(25,3043,2),
(25,3044,2),
(25,3046,2),
(25,3047,2),
(25,3048,2),
(25,3049,2),
(25,3050,2),
(25,3051,2),
(25,3052,2),
(25,3053,2),
(25,3054,2),
(25,3055,2),
(25,3056,2),
(25,3516,6),
(25,3517,6),
(25,3564,6),
(25,3335,6),
(25,3336,6),
(25,3113,4),
(25,3130,1),
(25,3131,2),
(25,3132,1),
(25,3133,4),
(25,3124,1),
(25,3134,1),
(25,3135,1),
(25,3136,7),
(25,3122,4),
(25,3128,1),
(25,3137,1),
(25,3138,1),
(25,3139,1),
(25,3086,6),
(25,3203,2),
(25,3204,1),
(25,3205,1),
(25,3206,1),
(25,3207,4),
(25,3208,1),
(25,3209,1),
(25,3212,1),
(25,3087,5),
(25,3213,1),
(25,3107,3),
(25,3214,2),
(25,3215,1),
(25,3216,1),
(25,3217,1),
(25,3092,11),
(25,3218,1),
(25,3219,1),
(25,3242,1),
(25,3243,1),
(25,3098,3),
(25,3244,1),
(25,3094,3),
(25,3245,1),
(25,3246,1),
(25,3247,1),
(25,3210,3),
(25,3211,3),
(25,3089,9),
(25,3294,2),
(25,3295,2),
(25,3296,2),
(25,3297,2),
(25,3298,2),
(25,3299,2),
(25,3300,2),
(25,3301,2),
(25,3302,2),
(25,3303,2),
(25,3304,2),
(25,3305,2),
(25,3306,2),
(25,3085,2),
(25,3088,2),
(25,3090,2),
(25,3091,2),
(25,3093,2),
(25,3095,2),
(25,3096,2),
(25,3097,2),
(25,3099,2),
(25,3100,2),
(25,3101,2),
(25,3102,2),
(25,3103,2),
(25,3104,2),
(25,3105,2),
(25,3106,2),
(25,3108,2),
(25,3109,2),
(25,3110,2),
(26,3565,6),
(26,3566,6),
(26,3311,6),
(26,3543,6),
(26,2888,5),
(26,3140,2),
(26,2921,3),
(26,1558,11),
(26,3141,1),
(26,3142,1),
(26,3143,1),
(26,51,2),
(26,3144,1),
(26,3145,1),
(26,3147,1),
(26,3148,1),
(26,1553,3),
(26,237,2),
(26,457,1),
(26,3149,1),
(26,3150,1),
(26,3151,1),
(26,3152,1),
(26,11,1),
(26,3220,1),
(26,1928,3),
(26,3221,1),
(26,1927,2),
(26,417,1),
(26,3222,1),
(26,38,4),
(26,3223,1),
(26,3146,1),
(26,1564,1),
(26,23,3),
(26,2890,6),
(26,2913,5),
(26,2920,2),
(26,276,2),
(26,47,4),
(26,2922,2),
(26,16,2),
(26,2918,4),
(26,2923,2),
(26,2924,2),
(26,2925,2),
(26,2887,1),
(26,2889,1),
(26,2891,1),
(26,2892,1),
(26,2893,3),
(26,2894,1),
(26,2895,1),
(26,2896,2),
(26,2897,2),
(26,2898,4),
(26,1231,2),
(26,2899,2),
(26,1805,2),
(26,2900,2),
(26,2901,2),
(26,2902,2),
(26,2903,2),
(26,2904,2),
(26,2905,2),
(26,2906,2),
(26,2907,2),
(26,2908,2),
(26,2909,2),
(26,710,2),
(26,1556,4),
(26,2910,2),
(26,2911,2),
(26,29,2),
(26,2912,2),
(26,2914,2),
(26,2915,2),
(26,2916,2),
(26,2917,2),
(26,2919,2),
(26,3567,6),
(26,3568,6),
(26,3317,6),
(26,3547,6),
(26,2927,5),
(26,3153,2),
(26,2971,3),
(26,2953,11),
(26,3154,1),
(26,3155,1),
(26,3156,1),
(26,3157,2),
(26,3158,1),
(26,3159,1),
(26,3162,1),
(26,2928,4),
(26,3163,1),
(26,2947,3),
(26,3164,2),
(26,3165,1),
(26,3166,1),
(26,302,1),
(26,2933,6),
(26,3167,1),
(26,3168,1),
(26,3224,1),
(26,3225,1),
(26,2939,3),
(26,3226,1),
(26,2935,2),
(26,3227,1),
(26,3228,1),
(26,2976,4),
(26,3229,1),
(26,3160,1),
(26,3161,1),
(26,2973,3),
(26,2930,6),
(26,2962,5),
(26,2970,2),
(26,2972,2),
(26,2964,4),
(26,2974,2),
(26,2975,2),
(26,2968,4),
(26,2977,2),
(26,2978,2),
(26,2979,2),
(26,2926,1),
(26,2929,1),
(26,2931,1),
(26,2932,1),
(26,2934,3),
(26,2936,1),
(26,2937,1),
(26,2938,2),
(26,2940,2),
(26,2941,4),
(26,2942,2),
(26,2943,2),
(26,2944,2),
(26,2945,2),
(26,1578,2),
(26,2946,2),
(26,2948,2),
(26,2949,2),
(26,2950,2),
(26,2951,2),
(26,2952,2),
(26,2954,2),
(26,2955,2),
(26,2956,2),
(26,2957,4),
(26,2958,2),
(26,2959,2),
(26,2960,2),
(26,2961,2),
(26,2963,2),
(26,2965,2),
(26,2966,2),
(26,2967,2),
(26,2969,2),
(26,3569,6),
(26,3570,6),
(26,3323,6),
(26,3551,6),
(26,2981,5),
(26,3169,2),
(26,3025,3),
(26,3008,11),
(26,3170,1),
(26,3171,1),
(26,3172,1),
(26,3173,2),
(26,3174,1),
(26,3175,1),
(26,3178,1),
(26,2982,4),
(26,3179,1),
(26,3002,3),
(26,3180,2),
(26,3181,1),
(26,3182,1),
(26,3183,1),
(26,2987,6),
(26,3184,1),
(26,3185,1),
(26,3230,1),
(26,3231,1),
(26,2993,3),
(26,3232,1),
(26,2989,2),
(26,3233,1),
(26,3234,1),
(26,3030,4),
(26,3235,1),
(26,3176,1),
(26,3177,1),
(26,3027,3),
(26,2984,6),
(26,3016,5),
(26,3024,2),
(26,3026,2),
(26,3018,4),
(26,3028,2),
(26,3029,2),
(26,3022,4),
(26,3031,2),
(26,3032,2),
(26,3033,2),
(26,2980,1),
(26,2983,1),
(26,2985,1),
(26,2986,1),
(26,2988,3),
(26,2990,1),
(26,2991,1),
(26,2992,2),
(26,2994,2),
(26,2995,4),
(26,2996,2),
(26,2997,2),
(26,2998,2),
(26,2999,2),
(26,3000,2),
(26,3001,2),
(26,3003,2),
(26,3004,2),
(26,3005,2),
(26,3006,2),
(26,3007,2),
(26,3009,2),
(26,3010,2),
(26,3011,2),
(26,3012,4),
(26,992,2),
(26,3013,2),
(26,3014,2),
(26,3015,2),
(26,3017,2),
(26,3019,2),
(26,3020,2),
(26,3021,2),
(26,3023,2),
(26,3571,6),
(26,3572,6),
(26,3329,6),
(26,3555,6),
(26,3035,5),
(26,3186,2),
(26,3076,3),
(26,3059,11),
(26,3187,1),
(26,3188,1),
(26,3189,1),
(26,3190,2),
(26,3191,1),
(26,3192,1),
(26,3195,1),
(26,1831,4),
(26,3196,1),
(26,1601,3),
(26,3197,2),
(26,3198,1),
(26,3199,1),
(26,3200,1),
(26,1606,6),
(26,3201,1),
(26,3202,1),
(26,3236,1),
(26,3237,1),
(26,3045,3),
(26,3238,1),
(26,3041,2),
(26,3239,1),
(26,3240,1),
(26,3081,4),
(26,3241,1),
(26,3193,1),
(26,3194,1),
(26,3078,3),
(26,3037,6),
(26,3068,5),
(26,3075,2),
(26,3077,2),
(26,1845,4),
(26,3079,2),
(26,3080,2),
(26,3073,4),
(26,3082,2),
(26,3083,2),
(26,3084,2),
(26,3034,1),
(26,3036,1),
(26,3038,1),
(26,3039,1),
(26,3040,3),
(26,3042,1),
(26,3043,1),
(26,3044,2),
(26,3046,2),
(26,3047,4),
(26,3048,2),
(26,3049,2),
(26,3050,2),
(26,3051,2),
(26,3052,2),
(26,3053,2),
(26,3054,2),
(26,3055,2),
(26,3056,2),
(26,3057,2),
(26,3058,2),
(26,3060,2),
(26,3061,2),
(26,3062,2),
(26,3063,4),
(26,3064,2),
(26,3065,2),
(26,3066,2),
(26,3067,2),
(26,3069,2),
(26,3070,2),
(26,3071,2),
(26,3072,2),
(26,3074,2),
(26,3573,6),
(26,3574,6),
(26,3335,6),
(26,3559,6),
(26,3086,5),
(26,3203,2),
(26,3131,3),
(26,3113,11),
(26,3204,1),
(26,3205,1),
(26,3206,1),
(26,3207,2),
(26,3208,1),
(26,3209,1),
(26,3212,1),
(26,3087,4),
(26,3213,1),
(26,3107,3),
(26,3214,2),
(26,3215,1),
(26,3216,1),
(26,3217,1),
(26,3092,6),
(26,3218,1),
(26,3219,1),
(26,3242,1),
(26,3243,1),
(26,3098,3),
(26,3244,1),
(26,3094,2),
(26,3245,1),
(26,3246,1),
(26,3136,4),
(26,3247,1),
(26,3210,1),
(26,3211,1),
(26,3133,3),
(26,3089,6),
(26,3122,5),
(26,3130,2),
(26,3132,2),
(26,3124,4),
(26,3134,2),
(26,3135,2),
(26,3128,4),
(26,3137,2),
(26,3138,2),
(26,3139,2),
(26,3085,1),
(26,3088,1),
(26,3090,1),
(26,3091,1),
(26,3093,3),
(26,3095,1),
(26,3096,1),
(26,3097,2),
(26,3099,2),
(26,3100,4),
(26,3101,2),
(26,3102,2),
(26,3103,2),
(26,3104,2),
(26,3105,2),
(26,3106,2),
(26,3108,2),
(26,3109,2),
(26,3110,2),
(26,3111,2),
(26,3112,2),
(26,3114,2),
(26,3115,2),
(26,3116,2),
(26,3117,4),
(26,3118,2),
(26,3119,2),
(26,3120,2),
(26,3121,2),
(26,3123,2),
(26,3125,2),
(26,3126,2),
(26,3127,2),
(26,3129,2),
(27,3287,1),
(27,3286,1),
(27,3285,1),
(27,3284,1),
(27,3283,1),
(27,3282,1),
(27,3068,6),
(27,3037,4),
(27,3190,4),
(27,3078,4),
(27,3194,2),
(27,3193,2),
(27,3241,1),
(27,3081,6),
(27,3240,1),
(27,3239,1),
(27,3041,1),
(27,3238,1),
(27,3045,1),
(27,3237,1),
(27,3236,1),
(27,3202,2),
(27,3201,2),
(27,1606,6),
(27,3200,2),
(27,3199,2),
(27,3198,2),
(27,3197,4),
(27,1601,2),
(27,3196,2),
(27,1831,2),
(27,3059,12),
(27,3195,2),
(27,3186,4),
(27,3035,6),
(27,3476,6),
(27,3585,6),
(27,3584,6),
(27,3583,6),
(27,1594,3),
(27,1593,3),
(27,223,3),
(27,1030,3),
(27,3175,2),
(27,3174,2),
(27,3172,2),
(27,3171,2),
(27,3170,2),
(27,3033,2),
(27,3032,2),
(27,3031,2),
(27,3029,2),
(27,3028,2),
(27,3026,2),
(27,3025,4),
(27,3024,2),
(27,3023,2),
(27,3022,4),
(27,3021,2),
(27,3020,2),
(27,3019,2),
(27,3018,4),
(27,2988,2),
(27,3017,2),
(27,3015,2),
(27,3014,2),
(27,3013,1),
(27,2995,1),
(27,992,1),
(27,3012,3),
(27,3011,1),
(27,3010,1),
(27,3009,1),
(27,3007,1),
(27,3006,1),
(27,3281,1),
(27,3280,1),
(27,3279,1),
(27,3278,1),
(27,3277,1),
(27,3276,1),
(27,3275,1),
(27,3274,1),
(27,3273,1),
(27,3272,1),
(27,3271,1),
(27,3270,1),
(27,3269,1),
(27,3016,6),
(27,2984,4),
(27,3173,4),
(27,3027,4),
(27,3177,2),
(27,3176,2),
(27,3235,1),
(27,3030,6),
(27,3234,1),
(27,3233,1),
(27,2989,1),
(27,3232,1),
(27,2993,1),
(27,3231,1),
(27,3230,1),
(27,3185,2),
(27,3184,2),
(27,2987,6),
(27,3183,2),
(27,3182,2),
(27,3181,2),
(27,3180,4),
(27,3002,2),
(27,3179,2),
(27,2982,2),
(27,3008,12),
(27,3178,2),
(27,3169,4),
(27,2981,6),
(27,3471,6),
(27,3582,6),
(27,3581,6),
(27,3580,6),
(27,1583,3),
(27,1582,3),
(27,146,3),
(27,2210,3),
(27,3159,2),
(27,3158,2),
(27,3156,2),
(27,3155,2),
(27,3154,2),
(27,2979,2),
(27,2978,2),
(27,2977,2),
(27,2975,2),
(27,2974,2),
(27,2972,2),
(27,2971,4),
(27,2970,2),
(27,2969,2),
(27,2968,4),
(27,2967,2),
(27,2966,2),
(27,2965,2),
(27,2964,4),
(27,2934,2),
(27,2963,2),
(27,2961,2),
(27,2960,2),
(27,2959,1),
(27,2941,1),
(27,2958,1),
(27,2957,3),
(27,2956,1),
(27,2955,1),
(27,2954,1),
(27,2952,1),
(27,2951,1),
(27,3268,1),
(27,3267,1),
(27,3266,1),
(27,3265,1),
(27,3264,1),
(27,3263,1),
(27,3262,1),
(27,882,1),
(27,3261,1),
(27,3260,1),
(27,3259,1),
(27,3258,1),
(27,3257,1),
(27,2962,6),
(27,2930,4),
(27,3157,4),
(27,2973,4),
(27,3161,2),
(27,3160,2),
(27,3229,1),
(27,2976,6),
(27,3228,1),
(27,3227,1),
(27,2935,1),
(27,3226,1),
(27,2939,1),
(27,3225,1),
(27,3224,1),
(27,3168,2),
(27,3167,2),
(27,2933,6),
(27,302,2),
(27,3166,2),
(27,3165,2),
(27,3164,4),
(27,2947,2),
(27,3163,2),
(27,2928,2),
(27,2953,12),
(27,3162,2),
(27,3153,4),
(27,2927,6),
(27,3466,6),
(27,289,6),
(27,3579,6),
(27,3578,6),
(27,1047,4),
(27,1046,4),
(27,1567,3),
(27,1566,3),
(27,68,3),
(27,845,3),
(27,3145,2),
(27,3144,2),
(27,3143,2),
(27,3142,2),
(27,3141,2),
(27,2925,2),
(27,2924,2),
(27,2923,2),
(27,16,2),
(27,2922,2),
(27,276,2),
(27,2921,4),
(27,2920,2),
(27,2919,2),
(27,2918,4),
(27,2917,2),
(27,2916,2),
(27,2915,2),
(27,47,4),
(27,2893,2),
(27,2914,2),
(27,2912,2),
(27,29,2),
(27,2911,1),
(27,2898,1),
(27,2910,1),
(27,1556,3),
(27,710,1),
(27,2909,1),
(27,2908,1),
(27,2907,1),
(27,2906,1),
(27,3256,1),
(27,856,1),
(27,3255,1),
(27,3254,1),
(27,3253,1),
(27,3252,1),
(27,3251,1),
(27,3250,1),
(27,1247,1),
(27,1246,1),
(27,720,1),
(27,3249,1),
(27,3248,1),
(27,2913,6),
(27,2890,4),
(27,51,4),
(27,23,4),
(27,1564,2),
(27,3146,2),
(27,3223,1),
(27,38,6),
(27,3222,1),
(27,417,1),
(27,1927,1),
(27,3221,1),
(27,1928,1),
(27,3220,1),
(27,11,1),
(27,3152,2),
(27,3151,2),
(27,3150,2),
(27,3149,2),
(27,457,2),
(27,237,4),
(27,1553,2),
(27,3148,2),
(27,1558,12),
(27,3147,2),
(27,3140,4),
(27,2888,6),
(27,3461,6),
(27,3577,6),
(27,3576,6),
(27,3575,6),
(14,2437,3),
(14,2436,3),
(14,3096,1),
(14,3095,1),
(14,3091,1),
(14,3090,1),
(14,3088,1),
(14,3085,1),
(14,3306,2),
(14,3305,2),
(14,3304,2),
(14,3303,2),
(14,3302,2),
(14,3301,2),
(14,3300,2),
(14,3299,2),
(14,3298,2),
(14,3297,2),
(14,3296,2),
(14,3295,2),
(14,3294,2),
(14,3089,5),
(14,3211,2),
(14,3210,2),
(14,3247,2),
(14,3246,2),
(14,3245,2),
(14,3094,3),
(14,3244,2),
(14,3098,2),
(14,3243,2),
(14,3242,2),
(14,3219,2),
(14,3218,2),
(14,3092,11),
(14,3217,2),
(14,3216,2),
(14,3215,2),
(14,3214,4),
(14,3107,2),
(14,3213,2),
(14,3087,3),
(14,3212,2),
(14,3209,2),
(14,3208,2),
(14,3207,4),
(14,3206,2),
(14,3205,2),
(14,3204,2),
(14,3203,4),
(14,3086,7),
(14,3139,1),
(14,3138,1),
(14,3137,1),
(14,3136,7),
(14,3135,1),
(14,3134,1),
(14,3133,3),
(14,3132,1),
(14,3131,3),
(14,3130,1),
(14,3129,1),
(14,3128,2),
(14,3127,1),
(14,3126,1),
(14,3125,1),
(14,3124,2),
(14,3093,2),
(14,3123,1),
(14,3122,4),
(14,3121,1),
(14,3120,1),
(14,3113,9),
(14,3391,6),
(14,3376,6),
(14,3426,6),
(14,3117,7),
(14,3425,6),
(14,3424,6),
(14,3043,1),
(14,3042,1),
(14,3039,1),
(14,3038,1),
(14,3036,1),
(14,3034,1),
(14,3293,2),
(14,2361,5),
(14,3292,2),
(14,3291,2),
(14,3290,2),
(14,3289,2),
(14,3288,2),
(14,3287,2),
(14,3286,2),
(14,3285,2),
(14,3284,2),
(14,3283,2),
(14,3282,2),
(14,3037,5),
(14,3194,2),
(14,3193,2),
(14,3241,2),
(14,3240,2),
(14,3239,2),
(14,3041,3),
(14,3238,2),
(14,3045,2),
(14,3237,2),
(14,3236,2),
(14,3202,2),
(14,3201,2),
(14,1606,11),
(14,3200,2),
(14,3199,2),
(14,3198,2),
(14,3197,4),
(14,1601,2),
(14,3196,2),
(14,1831,3),
(14,3195,2),
(14,3192,2),
(14,3191,2),
(14,3190,4),
(14,3189,2),
(14,3188,2),
(14,3187,2),
(14,3186,4),
(14,3035,7),
(14,3084,1),
(14,3083,1),
(14,3082,1),
(14,3081,7),
(14,3080,1),
(14,3079,1),
(14,3078,3),
(14,3077,1),
(14,3076,3),
(14,3075,1),
(14,3074,1),
(14,3073,2),
(14,3072,1),
(14,3071,1),
(14,3070,1),
(14,1845,2),
(14,3040,2),
(14,3069,1),
(14,3068,4),
(14,3067,1),
(14,3066,1),
(14,3059,9),
(14,3388,6),
(14,3370,6),
(14,3423,6),
(14,3063,7),
(14,3422,6),
(14,3421,6),
(14,1030,3),
(14,2991,1),
(14,2990,1),
(14,2986,1),
(14,2985,1),
(14,2983,1),
(14,2980,1),
(14,3281,2),
(14,3280,2),
(14,3279,2),
(14,3278,2),
(14,3277,2),
(14,3276,2),
(14,3275,2),
(14,3274,2),
(14,3273,2),
(14,3272,2),
(14,3271,2),
(14,3270,2),
(14,3269,2),
(14,2984,5),
(14,3177,2),
(14,3176,2),
(14,3235,2),
(14,3234,2),
(14,3233,2),
(14,2989,3),
(14,3232,2),
(14,2993,2),
(14,3231,2),
(14,3230,2),
(14,3185,2),
(14,3184,2),
(14,2987,11),
(14,3183,2),
(14,3182,2),
(14,3181,2),
(14,3180,4),
(14,3002,2),
(14,3179,2),
(14,2982,3),
(14,3178,2),
(14,3175,2),
(14,3174,2),
(14,3173,4),
(14,3172,2),
(14,3171,2),
(14,3170,2),
(14,3169,4),
(14,2981,7),
(14,3033,1),
(14,3032,1),
(14,3031,1),
(14,3030,7),
(14,3029,1),
(14,3028,1),
(14,3027,3),
(14,3026,1),
(14,3025,3),
(14,3024,1),
(14,3023,1),
(14,3022,2),
(14,3021,1),
(14,3020,1),
(14,3019,1),
(14,3018,2),
(14,2988,2),
(14,3017,1),
(14,3016,4),
(14,3015,1),
(14,3014,1),
(14,3008,9),
(14,3385,6),
(14,3364,6),
(14,3420,6),
(14,3012,7),
(14,3419,6),
(14,3418,6),
(14,2210,3),
(14,2937,1),
(14,2936,1),
(14,2932,1),
(14,2931,1),
(14,2929,1),
(14,2926,1),
(14,3268,2),
(14,3267,2),
(14,3266,2),
(14,3265,2),
(14,3264,2),
(14,3263,2),
(14,3262,2),
(14,882,2),
(14,3261,2),
(14,3260,2),
(14,3259,2),
(14,3258,2),
(14,3257,2),
(14,2930,5),
(14,3161,2),
(14,3160,2),
(14,3229,2),
(14,3228,2),
(14,3227,2),
(14,2935,3),
(14,3226,2),
(14,2939,2),
(14,3225,2),
(14,3224,2),
(14,3168,2),
(14,3167,2),
(14,2933,11),
(14,302,2),
(14,3166,2),
(14,3165,2),
(14,3164,4),
(14,2947,2),
(14,3163,2),
(14,2928,3),
(14,3162,2),
(14,3159,2),
(14,3158,2),
(14,3157,4),
(14,3156,2),
(14,3155,2),
(14,3154,2),
(14,3153,4),
(14,2927,7),
(14,2979,1),
(14,2978,1),
(14,2977,1),
(14,2976,7),
(14,2975,1),
(14,2974,1),
(14,2973,3),
(14,2972,1),
(14,2971,3),
(14,2970,1),
(14,2969,1),
(14,2968,2),
(14,2967,1),
(14,2966,1),
(14,2965,1),
(14,2964,2),
(14,2934,2),
(14,2963,1),
(14,2962,4),
(14,2961,1),
(14,2960,1),
(14,2953,9),
(14,3382,6),
(14,3358,6),
(14,3417,6),
(14,2957,7),
(14,3416,6),
(14,3415,6),
(14,1047,4),
(14,1046,4),
(14,845,3),
(14,2895,1),
(14,2894,1),
(14,2892,1),
(14,2891,1),
(14,2889,1),
(14,2887,1),
(14,3256,2),
(14,856,2),
(14,3255,2),
(14,3254,2),
(14,3253,2),
(14,3252,2),
(14,3251,2),
(14,3250,2),
(14,1247,2),
(14,1246,2),
(14,720,2),
(14,3249,2),
(14,3248,2),
(14,2890,5),
(14,1564,2),
(14,3146,2),
(14,3223,2),
(14,3222,2),
(14,417,2),
(14,1927,3),
(14,3221,2),
(14,1928,2),
(14,3220,2),
(14,11,2),
(14,3152,2),
(14,3151,2),
(14,3150,2),
(14,3149,2),
(14,457,2),
(14,237,4),
(14,1553,2),
(14,3148,2),
(14,3147,2),
(14,3145,2),
(14,3144,2),
(14,51,4),
(14,3143,2),
(14,3142,2),
(14,3141,2),
(14,3140,4),
(14,2888,7),
(14,2925,1),
(14,2924,1),
(14,2923,1),
(14,38,7),
(14,16,1),
(14,2922,1),
(14,23,3),
(14,276,1),
(14,2921,3),
(14,2920,1),
(14,2919,1),
(14,2918,2),
(14,2917,1),
(14,2916,1),
(14,2915,1),
(14,47,2),
(14,2893,2),
(14,2914,1),
(14,2913,4),
(14,2912,1),
(14,29,1),
(14,1558,9),
(14,3379,6),
(14,3352,6),
(14,3414,6),
(14,1556,7),
(14,3413,6),
(14,3412,6),
(11,2436,3),
(11,3139,1),
(11,3138,1),
(11,3137,1),
(11,3136,1),
(11,3135,1),
(11,3134,1),
(11,3133,1),
(11,3132,1),
(11,3131,1),
(11,3130,1),
(11,3129,3),
(11,3128,4),
(11,3127,3),
(11,3126,3),
(11,3125,3),
(11,3124,4),
(11,3123,3),
(11,3122,4),
(11,3121,3),
(11,3120,3),
(11,3119,3),
(11,3118,3),
(11,3116,3),
(11,3115,3),
(11,3114,3),
(11,3113,10),
(11,3112,3),
(11,3111,3),
(11,3110,3),
(11,3109,3),
(11,3108,3),
(11,3107,3),
(11,3106,3),
(11,3105,3),
(11,3104,3),
(11,3103,3),
(11,3102,3),
(11,3101,3),
(11,3100,6),
(11,3099,3),
(11,3098,3),
(11,3097,3),
(11,3096,2),
(11,3095,2),
(11,3094,2),
(11,3093,5),
(11,3092,5),
(11,3091,2),
(29,3599,6),
(29,3600,6),
(29,3311,6),
(29,3312,6),
(29,3146,3),
(29,38,8),
(29,1564,3),
(29,23,3),
(29,51,4),
(29,2890,9),
(29,2913,3),
(29,3248,3),
(29,3249,3),
(29,720,3),
(29,1246,3),
(29,1247,3),
(29,2888,7),
(29,3250,3),
(29,3251,3),
(29,3252,3),
(29,3253,3),
(29,3254,3),
(29,3255,3),
(29,856,3),
(29,3256,3),
(29,2887,2),
(29,2889,2),
(29,2891,2),
(29,2892,2),
(29,2893,2),
(29,1927,4),
(29,2894,2),
(29,2895,2),
(29,2896,1),
(29,1928,3),
(29,2897,1),
(29,2898,1),
(29,1231,1),
(29,2899,1),
(29,1805,1),
(29,2900,1),
(29,2901,1),
(29,2902,1),
(29,1553,2),
(29,2903,1),
(29,2904,1),
(29,2905,1),
(29,3140,2),
(29,3147,1),
(29,1558,4),
(29,3148,1),
(29,237,2),
(29,457,1),
(29,3149,1),
(29,3150,1),
(29,3151,1),
(29,3152,1),
(29,11,2),
(29,3220,2),
(29,3221,2),
(29,417,2),
(29,3222,2),
(29,3223,2),
(29,2921,1),
(29,3141,1),
(29,3142,1),
(29,3143,1),
(29,3144,1),
(29,3145,1),
(29,3601,6),
(29,154,6),
(29,3317,6),
(29,3318,6),
(29,3160,3),
(29,2976,8),
(29,3161,3),
(29,2973,3),
(29,3157,4),
(29,2930,9),
(29,2962,3),
(29,3257,3),
(29,3258,3),
(29,2933,14),
(29,3259,3),
(29,3260,3),
(29,3261,3),
(29,2927,7),
(29,882,3),
(29,3262,3),
(29,3263,3),
(29,3264,3),
(29,3265,3),
(29,3266,3),
(29,3267,3),
(29,3268,3),
(29,2926,2),
(29,2928,4),
(29,2929,2),
(29,2931,2),
(29,2932,2),
(29,2934,2),
(29,2935,4),
(29,2936,2),
(29,2937,2),
(29,2938,1),
(29,2939,3),
(29,2940,1),
(29,2941,1),
(29,2942,1),
(29,2943,1),
(29,2944,1),
(29,2945,1),
(29,1578,1),
(29,2946,1),
(29,2947,2),
(29,2948,1),
(29,2949,1),
(29,2950,1),
(29,3153,2),
(29,3162,1),
(29,2953,4),
(29,3163,1),
(29,3164,2),
(29,3165,1),
(29,3166,1),
(29,302,1),
(29,3167,1),
(29,3168,1),
(29,3224,2),
(29,3225,2),
(29,3226,2),
(29,3227,2),
(29,3228,2),
(29,3229,2),
(29,2971,1),
(29,3154,1),
(29,3155,1),
(29,3156,1),
(29,3158,1),
(29,3159,1),
(29,3602,6),
(29,3603,6),
(29,3323,6),
(29,3324,6),
(29,3176,3),
(29,3030,8),
(29,3177,3),
(29,3027,3),
(29,3173,4),
(29,2984,9),
(29,3016,3),
(29,3269,3),
(29,3270,3),
(29,2987,14),
(29,3271,3),
(29,3272,3),
(29,3273,3),
(29,2981,7),
(29,3274,3),
(29,3275,3),
(29,3276,3),
(29,3277,3),
(29,3278,3),
(29,3279,3),
(29,3280,3),
(29,3281,3),
(29,2980,2),
(29,2982,4),
(29,2983,2),
(29,2985,2),
(29,2986,2),
(29,2988,2),
(29,2989,4),
(29,2990,2),
(29,2991,2),
(29,2992,1),
(29,2993,3),
(29,2994,1),
(29,2995,1),
(29,2996,1),
(29,2997,1),
(29,2998,1),
(29,2999,1),
(29,3000,1),
(29,3001,1),
(29,3002,2),
(29,3003,1),
(29,3004,1),
(29,3005,1),
(29,3169,2),
(29,3178,1),
(29,3008,4),
(29,3179,1),
(29,3180,2),
(29,3181,1),
(29,3182,1),
(29,3183,1),
(29,3184,1),
(29,3185,1),
(29,3230,2),
(29,3231,2),
(29,3232,2),
(29,3233,2),
(29,3234,2),
(29,3235,2),
(29,3025,1),
(29,3170,1),
(29,3171,1),
(29,3172,1),
(29,3174,1),
(29,3175,1),
(29,3604,6),
(29,3605,6),
(29,3329,6),
(29,3330,6),
(29,3193,3),
(29,3081,8),
(29,3194,3),
(29,3078,3),
(29,3190,4),
(29,3037,9),
(29,3068,3),
(29,3282,3),
(29,3283,3),
(29,1606,14),
(29,3284,3),
(29,3285,3),
(29,3286,3),
(29,3035,7),
(29,3287,3),
(29,3288,3),
(29,3289,3),
(29,3290,3),
(29,3291,3),
(29,3292,3),
(29,3293,3),
(29,3034,2),
(29,1831,4),
(29,3036,2),
(29,3038,2),
(29,3039,2),
(29,3040,2),
(29,3041,4),
(29,3042,2),
(29,3043,2),
(29,3044,1),
(29,3045,3),
(29,3046,1),
(29,3047,1),
(29,3048,1),
(29,3049,1),
(29,3050,1),
(29,3051,1),
(29,3052,1),
(29,3053,1),
(29,1601,2),
(29,3054,1),
(29,3055,1),
(29,3056,1),
(29,3186,2),
(29,3195,1),
(29,3059,4),
(29,3196,1),
(29,3197,2),
(29,3198,1),
(29,3199,1),
(29,3200,1),
(29,3201,1),
(29,3202,1),
(29,3236,2),
(29,3237,2),
(29,3238,2),
(29,3239,2),
(29,3240,2),
(29,3241,2),
(29,3076,1),
(29,3187,1),
(29,3188,1),
(29,3189,1),
(29,3191,1),
(29,3192,1),
(29,3606,6),
(29,3607,6),
(29,3335,6),
(29,3336,6),
(29,3210,3),
(29,3136,8),
(29,3211,3),
(29,3133,3),
(29,3207,4),
(29,3089,9),
(29,3122,3),
(29,3294,3),
(29,3295,3),
(29,3092,14),
(29,3296,3),
(29,3297,3),
(29,3298,3),
(29,3086,7),
(29,3299,3),
(29,3300,3),
(29,3301,3),
(29,3302,3),
(29,3303,3),
(29,3304,3),
(29,3305,3),
(29,3306,3),
(29,3085,2),
(29,3087,4),
(29,3088,2),
(29,3090,2),
(29,3091,2),
(29,3093,2),
(29,3094,4),
(29,3095,2),
(29,3096,2),
(29,3097,1),
(29,3098,3),
(29,3099,1),
(29,3100,1),
(29,3101,1),
(29,3102,1),
(29,3103,1),
(29,3104,1),
(29,3105,1),
(29,3106,1),
(29,3107,2),
(29,3108,1),
(29,3109,1),
(29,3110,1),
(29,3203,2),
(29,3212,1),
(29,3113,4),
(29,3213,1),
(29,3214,2),
(29,3215,1),
(29,3216,1),
(29,3217,1),
(29,3218,1),
(29,3219,1),
(29,3242,2),
(29,3243,2),
(29,3244,2),
(29,3245,2),
(29,3246,2),
(29,3247,2),
(29,3131,1),
(29,3204,1),
(29,3205,1),
(29,3206,1),
(29,3208,1),
(29,3209,1),
(30,3608,6),
(30,3609,6),
(30,3610,6),
(30,3611,6),
(30,3612,6),
(30,3461,6),
(30,3248,3),
(30,3249,3),
(30,720,3),
(30,1246,3),
(30,1247,3),
(30,2888,6),
(30,2890,12),
(30,3250,3),
(30,3251,3),
(30,3252,3),
(30,38,6),
(30,3253,3),
(30,3254,3),
(30,3255,3),
(30,856,3),
(30,3256,3),
(30,2887,3),
(30,2889,3),
(30,2891,3),
(30,2892,3),
(30,2893,3),
(30,1927,3),
(30,2894,3),
(30,2895,3),
(30,2896,3),
(30,1928,3),
(30,2897,3),
(30,2898,3),
(30,1231,3),
(30,2899,3),
(30,1805,3),
(30,2900,3),
(30,2901,3),
(30,2902,3),
(30,1553,3),
(30,2903,3),
(30,2904,3),
(30,2905,3),
(30,3146,3),
(30,1564,3),
(30,23,3),
(30,51,3),
(30,2913,3),
(30,3613,6),
(30,3614,6),
(30,3615,6),
(30,3616,6),
(30,3617,6),
(30,3466,6),
(30,3257,3),
(30,3258,3),
(30,2933,12),
(30,3259,3),
(30,3260,3),
(30,3261,3),
(30,2927,6),
(30,2930,12),
(30,882,3),
(30,3262,3),
(30,3263,3),
(30,2976,6),
(30,3264,3),
(30,3265,3),
(30,3266,3),
(30,3267,3),
(30,3268,3),
(30,2926,3),
(30,2928,6),
(30,2929,3),
(30,2931,3),
(30,2932,3),
(30,2934,3),
(30,2935,3),
(30,2936,3),
(30,2937,3),
(30,2938,3),
(30,2939,3),
(30,2940,3),
(30,2941,3),
(30,2942,3),
(30,2943,3),
(30,2944,3),
(30,2945,3),
(30,1578,3),
(30,2946,3),
(30,2947,3),
(30,2948,3),
(30,2949,3),
(30,2950,3),
(30,3160,3),
(30,3161,3),
(30,2973,3),
(30,3157,3),
(30,2962,3),
(30,3618,6),
(30,3619,6),
(30,3620,6),
(30,3621,6),
(30,3622,6),
(30,3471,6),
(30,3269,3),
(30,3270,3),
(30,2987,12),
(30,3271,3),
(30,3272,3),
(30,3273,3),
(30,2981,6),
(30,2984,12),
(30,3274,3),
(30,3275,3),
(30,3276,3),
(30,3030,6),
(30,3277,3),
(30,3278,3),
(30,3279,3),
(30,3280,3),
(30,3281,3),
(30,2980,3),
(30,2982,6),
(30,2983,3),
(30,2985,3),
(30,2986,3),
(30,2988,3),
(30,2989,3),
(30,2990,3),
(30,2991,3),
(30,2992,3),
(30,2993,3),
(30,2994,3),
(30,2995,3),
(30,2996,3),
(30,2997,3),
(30,2998,3),
(30,2999,3),
(30,3000,3),
(30,3001,3),
(30,3002,3),
(30,3003,3),
(30,3004,3),
(30,3005,3),
(30,3176,3),
(30,3177,3),
(30,3027,3),
(30,3173,3),
(30,3016,3),
(30,3623,6),
(30,3624,6),
(30,3625,6),
(30,3626,6),
(30,3627,6),
(30,3476,6),
(30,3282,3),
(30,3283,3),
(30,1606,12),
(30,3284,3),
(30,3285,3),
(30,3286,3),
(30,3035,6),
(30,3037,12),
(30,3287,3),
(30,3288,3),
(30,3289,3),
(30,3081,6),
(30,3290,3),
(30,3291,3),
(30,3292,3),
(30,3293,3),
(30,3034,3),
(30,1831,6),
(30,3036,3),
(30,3038,3),
(30,3039,3),
(30,3040,3),
(30,3041,3),
(30,3042,3),
(30,3043,3),
(30,3044,3),
(30,3045,3),
(30,3046,3),
(30,3047,3),
(30,3048,3),
(30,3049,3),
(30,3050,3),
(30,3051,3),
(30,3052,3),
(30,3053,3),
(30,1601,3),
(30,3054,3),
(30,3055,3),
(30,3056,3),
(30,3193,3),
(30,3194,3),
(30,3078,3),
(30,3190,3),
(30,3068,3),
(30,3628,6),
(30,3629,6),
(30,3630,6),
(30,3631,6),
(30,3632,6),
(30,3481,6),
(30,3294,3),
(30,3295,3),
(30,3092,12),
(30,3296,3),
(30,3297,3),
(30,3298,3),
(30,3086,6),
(30,3089,12),
(30,3299,3),
(30,3300,3),
(30,3301,3),
(30,3136,6),
(30,3302,3),
(30,3303,3),
(30,3304,3),
(30,3305,3),
(30,3306,3),
(30,3085,3),
(30,3087,6),
(30,3088,3),
(30,3090,3),
(30,3091,3),
(30,3093,3),
(30,3094,3),
(30,3095,3),
(30,3096,3),
(30,3097,3),
(30,3098,3),
(30,3099,3),
(30,3100,3),
(30,3101,3),
(30,3102,3),
(30,3103,3),
(30,3104,3),
(30,3105,3),
(30,3106,3),
(30,3107,3),
(30,3108,3),
(30,3109,3),
(30,3110,3),
(30,3210,3),
(30,3211,3),
(30,3133,3),
(30,3207,3),
(30,3122,3),
(11,3090,2),
(11,3089,8),
(11,3088,2),
(11,3087,5),
(11,3086,5),
(11,3085,2),
(11,3336,6),
(11,3376,6),
(11,3396,6),
(11,3117,12),
(11,3390,6),
(11,3389,6),
(11,3372,6),
(11,3371,6),
(11,2361,3),
(11,3084,1),
(11,3083,1),
(11,3082,1),
(11,3081,1),
(11,3080,1),
(11,3079,1),
(11,3078,1),
(11,3077,1),
(11,3076,1),
(11,3075,1),
(11,3074,3),
(11,3073,4),
(11,3072,3),
(11,3071,3),
(11,3070,3),
(11,1845,4),
(11,3069,3),
(11,3068,4),
(11,3067,3),
(11,3066,3),
(11,3065,3),
(11,3064,3),
(11,3062,3),
(11,3061,3),
(11,3060,3),
(11,3059,10),
(11,3058,3),
(11,3057,3),
(11,3056,3),
(11,3055,3),
(11,3054,3),
(11,1601,3),
(11,3053,3),
(11,3052,3),
(11,3051,3),
(11,3050,3),
(11,3049,3),
(11,3048,3),
(11,3047,6),
(11,3046,3),
(11,3045,3),
(11,3044,3),
(11,3043,2),
(11,3042,2),
(11,3041,2),
(11,3040,5),
(11,1606,5),
(11,3039,2),
(11,3038,2),
(11,3037,8),
(11,3036,2),
(11,1831,5),
(11,3035,5),
(11,3034,2),
(11,3330,6),
(11,3370,6),
(11,3395,6),
(11,3063,12),
(11,3387,6),
(11,3386,6),
(11,3366,6),
(11,3365,6),
(11,1030,3),
(11,3033,1),
(11,3032,1),
(11,3031,1),
(11,3030,1),
(11,3029,1),
(11,3028,1),
(11,3027,1),
(11,3026,1),
(11,3025,1),
(11,3024,1),
(11,3023,3),
(11,3022,4),
(11,3021,3),
(11,3020,3),
(11,3019,3),
(11,3018,4),
(11,3017,3),
(11,3016,4),
(11,3015,3),
(11,3014,3),
(11,3013,3),
(11,992,3),
(11,3011,3),
(11,3010,3),
(11,3009,3),
(11,3008,10),
(11,3007,3),
(11,3006,3),
(11,3005,3),
(11,3004,3),
(11,3003,3),
(11,3002,3),
(11,3001,3),
(11,3000,3),
(11,2999,3),
(11,2998,3),
(11,2997,3),
(11,2996,3),
(11,2995,6),
(11,2994,3),
(11,2993,3),
(11,2992,3),
(11,2991,2),
(11,2990,2),
(11,2989,2),
(11,2988,5),
(11,2987,5),
(11,2986,2),
(11,2985,2),
(11,2984,8),
(11,2983,2),
(11,2982,5),
(11,2981,5),
(11,2980,2),
(11,3324,6),
(11,3364,6),
(11,3394,6),
(11,3012,12),
(11,3384,6),
(11,3383,6),
(11,3360,6),
(11,3359,6),
(11,2210,3),
(11,2979,1),
(11,2978,1),
(11,2977,1),
(11,2976,1),
(11,2975,1),
(11,2974,1),
(11,2973,1),
(11,2972,1),
(11,2971,1),
(11,2970,1),
(11,2969,3),
(11,2968,4),
(11,2967,3),
(11,2966,3),
(11,2965,3),
(11,2964,4),
(11,2963,3),
(11,2962,4),
(11,2961,3),
(11,2960,3),
(11,2959,3),
(11,2958,3),
(11,2956,3),
(11,2955,3),
(11,2954,3),
(11,2953,10),
(11,2952,3),
(11,2951,3),
(11,2950,3),
(11,2949,3),
(11,2948,3),
(11,2947,3),
(11,2946,3),
(11,1578,3),
(11,2945,3),
(11,2944,3),
(11,2943,3),
(11,2942,3),
(11,2941,6),
(11,2940,3),
(11,2939,3),
(11,2938,3),
(11,2937,2),
(11,2936,2),
(11,2935,2),
(11,2934,5),
(11,2933,5),
(11,2932,2),
(11,2931,2),
(11,2930,8),
(11,2929,2),
(11,2928,5),
(11,2927,5),
(11,2926,2),
(11,3318,6),
(11,3358,6),
(11,3393,6),
(11,2957,12),
(11,3381,6),
(11,3380,6),
(11,3354,6),
(11,3353,6),
(11,2063,4),
(11,1047,4),
(11,1046,4),
(11,845,3),
(11,2925,1),
(11,2924,1),
(11,2923,1),
(11,38,1),
(11,16,1),
(11,2922,1),
(11,23,1),
(11,276,1),
(11,2921,1),
(11,2920,1),
(11,2919,3),
(11,2918,4),
(11,2917,3),
(11,2916,3),
(11,2915,3),
(11,47,4),
(11,2914,3),
(11,2913,4),
(11,2912,3),
(11,29,3),
(11,2911,3),
(11,2910,3),
(11,710,3),
(11,2909,3),
(11,2908,3),
(11,1558,10),
(11,2907,3),
(11,2906,3),
(11,2905,3),
(11,2904,3),
(11,2903,3),
(11,1553,3),
(11,2902,3),
(11,2901,3),
(11,2900,3),
(11,1805,3),
(11,2899,3),
(11,1231,3),
(11,2898,6),
(11,2897,3),
(11,1928,3),
(11,2896,3),
(11,2895,2),
(11,2894,2),
(11,1927,2),
(11,2893,5),
(11,2892,2),
(11,2891,2),
(11,2890,8),
(11,2889,2),
(11,2888,5),
(11,2887,2),
(11,3312,6),
(11,3352,6),
(11,3392,6),
(11,1556,12),
(11,3378,6),
(11,3377,6),
(11,3348,6),
(11,3347,6),
(8,2437,3),
(8,2436,3),
(8,3219,2),
(8,3218,2),
(8,3217,2),
(8,3216,2),
(8,3215,2),
(8,3214,4),
(8,3107,2),
(8,3213,2),
(8,3212,2),
(8,3139,2),
(8,3138,2),
(8,3137,2),
(8,3128,2),
(8,3135,2),
(8,3134,2),
(8,3124,2),
(8,3132,2),
(8,3130,2),
(8,3209,3),
(8,3208,3),
(8,3206,3),
(8,3205,3),
(8,3204,3),
(8,3131,5),
(32,3643,6),
(32,3644,6),
(32,3645,6),
(32,263,6),
(32,2896,1),
(32,1928,1),
(32,2897,1),
(32,2898,3),
(32,1231,1),
(32,2890,4),
(32,2899,1),
(32,1805,1),
(32,2900,1),
(32,2901,1),
(32,2902,1),
(32,1553,2),
(32,2903,1),
(32,2904,1),
(32,2905,1),
(32,2888,5),
(32,2906,2),
(32,2907,2),
(32,1558,14),
(32,2908,2),
(32,2909,2),
(32,710,2),
(32,1556,5),
(32,2910,2),
(32,2911,2),
(32,29,3),
(32,2912,3),
(32,2913,7),
(32,2914,3),
(32,2893,3),
(32,47,6),
(32,2915,3),
(32,2916,3),
(32,2917,3),
(32,2918,6),
(32,2919,3),
(32,2920,3),
(32,2921,5),
(32,276,3),
(32,23,4),
(32,2922,3),
(32,16,3),
(32,38,4),
(32,2923,3),
(32,2924,3),
(32,2925,3),
(32,3140,3),
(32,3141,2),
(32,3142,2),
(32,3143,2),
(32,51,3),
(32,3144,2),
(32,3145,2),
(32,3146,1),
(32,1564,1),
(32,3147,1),
(32,3148,1),
(32,237,2),
(32,457,1),
(32,3149,1),
(32,3150,1),
(32,3151,1),
(32,3152,1),
(32,3646,6),
(32,3647,6),
(32,3648,6),
(32,313,6),
(32,2938,1),
(32,2939,1),
(32,2928,2),
(32,2940,1),
(32,2941,3),
(32,2942,1),
(32,2930,4),
(32,2943,1),
(32,2944,1),
(32,2945,1),
(32,1578,1),
(32,2946,1),
(32,2947,2),
(32,2948,1),
(32,2933,2),
(32,2949,1),
(32,2950,1),
(32,2927,5),
(32,2951,2),
(32,2952,2),
(32,2953,14),
(32,2954,2),
(32,2955,2),
(32,2956,2),
(32,2957,5),
(32,2958,2),
(32,2959,2),
(32,2960,3),
(32,2961,3),
(32,2962,7),
(32,2963,3),
(32,2934,3),
(32,2964,6),
(32,2965,3),
(32,2966,3),
(32,2967,3),
(32,2968,6),
(32,2969,3),
(32,2970,3),
(32,2971,5),
(32,2972,3),
(32,2973,4),
(32,2974,3),
(32,2975,3),
(32,2976,4),
(32,2977,3),
(32,2978,3),
(32,2979,3),
(32,3153,3),
(32,3154,2),
(32,3155,2),
(32,3156,2),
(32,3157,3),
(32,3158,2),
(32,3159,2),
(32,3160,1),
(32,3161,1),
(32,3162,1),
(32,3163,1),
(32,3164,2),
(32,3165,1),
(32,3166,1),
(32,302,1),
(32,3167,1),
(32,3168,1),
(32,3649,6),
(32,3650,6),
(32,3651,6),
(32,3493,6),
(32,2992,1),
(32,2993,1),
(32,2982,2),
(32,2994,1),
(32,2995,3),
(32,2996,1),
(32,2984,4),
(32,2997,1),
(32,2998,1),
(32,2999,1),
(32,3000,1),
(32,3001,1),
(32,3002,2),
(32,3003,1),
(32,2987,2),
(32,3004,1),
(32,3005,1),
(32,2981,5),
(32,3006,2),
(32,3007,2),
(32,3008,14),
(32,3009,2),
(32,3010,2),
(32,3011,2),
(32,3012,5),
(32,992,2),
(32,3013,2),
(32,3014,3),
(32,3015,3),
(32,3016,7),
(32,3017,3),
(32,2988,3),
(32,3018,6),
(32,3019,3),
(32,3020,3),
(32,3021,3),
(32,3022,6),
(32,3023,3),
(32,3024,3),
(32,3025,5),
(32,3026,3),
(32,3027,4),
(32,3028,3),
(32,3029,3),
(32,3030,4),
(32,3031,3),
(32,3032,3),
(32,3033,3),
(32,3169,3),
(32,3170,2),
(32,3171,2),
(32,3172,2),
(32,3173,3),
(32,3174,2),
(32,3175,2),
(32,3176,1),
(32,3177,1),
(32,3178,1),
(32,3179,1),
(32,3180,2),
(32,3181,1),
(32,3182,1),
(32,3183,1),
(32,3184,1),
(32,3185,1),
(32,3652,6),
(32,3653,6),
(32,3654,6),
(32,3496,6),
(32,3044,1),
(32,3045,1),
(32,1831,2),
(32,3046,1),
(32,3047,3),
(32,3048,1),
(32,3037,4),
(32,3049,1),
(32,3050,1),
(32,3051,1),
(32,3052,1),
(32,3053,1),
(32,1601,2),
(32,3054,1),
(32,1606,2),
(32,3055,1),
(32,3056,1),
(32,3035,5),
(32,3057,2),
(32,3058,2),
(32,3059,14),
(32,3060,2),
(32,3061,2),
(32,3062,2),
(32,3063,5),
(32,3064,2),
(32,3065,2),
(32,3066,3),
(32,3067,3),
(32,3068,7),
(32,3069,3),
(32,3040,3),
(32,1845,6),
(32,3070,3),
(32,3071,3),
(32,3072,3),
(32,3073,6),
(32,3074,3),
(32,3075,3),
(32,3076,5),
(32,3077,3),
(32,3078,4),
(32,3079,3),
(32,3080,3),
(32,3081,4),
(32,3082,3),
(32,3083,3),
(32,3084,3),
(32,3186,3),
(32,3187,2),
(32,3188,2),
(32,3189,2),
(32,3190,3),
(32,3191,2),
(32,3192,2),
(32,3193,1),
(32,3194,1),
(32,3195,1),
(32,3196,1),
(32,3197,2),
(32,3198,1),
(32,3199,1),
(32,3200,1),
(32,3201,1),
(32,3202,1),
(32,3655,6),
(32,3656,6),
(32,3657,6),
(32,3499,6),
(32,3097,1),
(32,3098,1),
(32,3087,2),
(32,3099,1),
(32,3100,3),
(32,3101,1),
(32,3089,4),
(32,3102,1),
(32,3103,1),
(32,3104,1),
(32,3105,1),
(32,3106,1),
(32,3107,2),
(32,3108,1),
(32,3092,2),
(32,3109,1),
(32,3110,1),
(32,3086,5),
(32,3111,2),
(32,3112,2),
(32,3113,14),
(32,3114,2),
(32,3115,2),
(32,3116,2),
(32,3117,5),
(32,3118,2),
(32,3119,2),
(32,3120,3),
(32,3121,3),
(32,3122,7),
(32,3123,3),
(32,3093,3),
(32,3124,6),
(32,3125,3),
(32,3126,3),
(32,3127,3),
(32,3128,6),
(32,3129,3),
(32,3130,3),
(32,3131,5),
(32,3132,3),
(32,3133,4),
(32,3134,3),
(32,3135,3),
(32,3136,4),
(32,3137,3),
(32,3138,3),
(32,3139,3),
(32,3203,3),
(32,3204,2),
(32,3205,2),
(32,3206,2),
(32,3207,3),
(32,3208,2),
(32,3209,2),
(32,3210,1),
(32,3211,1),
(32,3212,1),
(32,3213,1),
(32,3214,2),
(32,3215,1),
(32,3216,1),
(32,3217,1),
(32,3218,1),
(32,3219,1),
(33,3244,2),
(33,3098,2),
(33,3243,2),
(33,3242,2),
(33,3219,2),
(33,3218,2),
(33,3092,6),
(33,3217,2),
(33,3216,2),
(33,3215,2),
(33,3214,4),
(33,3107,2),
(33,3213,2),
(33,3087,2),
(33,3212,2),
(33,3211,3),
(33,3210,3),
(33,3209,3),
(33,3208,3),
(33,3207,6),
(33,3206,3),
(33,3205,3),
(33,3204,3),
(33,3203,5),
(33,3139,3),
(33,3138,3),
(33,3137,3),
(33,3136,8),
(33,3135,3),
(33,3134,3),
(33,3133,6),
(33,3132,3),
(33,3131,6),
(33,3130,3),
(33,3129,1),
(33,3128,4),
(33,3127,1),
(33,3126,1),
(33,3125,1),
(33,3124,4),
(33,3093,1),
(33,3123,1),
(33,3122,7),
(33,3121,1),
(33,3120,1),
(33,3119,1),
(33,3100,1),
(33,3118,1),
(33,3117,2),
(33,3116,1),
(33,3115,1),
(33,3114,1),
(33,3089,4),
(33,3113,13),
(33,3112,1),
(33,3111,1),
(33,3086,6),
(33,3391,6),
(33,3335,6),
(33,3667,6),
(33,3666,6),
(33,2361,3),
(33,3241,2),
(33,3240,2),
(33,3239,2),
(33,3041,2),
(33,3238,2),
(33,3045,2),
(33,3237,2),
(33,3236,2),
(33,3202,2),
(33,3201,2),
(33,1606,6),
(33,3200,2),
(33,3199,2),
(33,3198,2),
(33,3197,4),
(33,1601,2),
(33,3196,2),
(33,1831,2),
(33,3195,2),
(33,3194,3),
(33,3193,3),
(33,3192,3),
(33,3191,3),
(33,3190,6),
(33,3189,3),
(33,3188,3),
(33,3187,3),
(33,3186,5),
(33,3084,3),
(33,3083,3),
(33,3082,3),
(33,3081,8),
(33,3080,3),
(33,3079,3),
(33,3078,6),
(33,3077,3),
(33,3076,6),
(33,3075,3),
(33,3074,1),
(33,3073,4),
(33,3072,1),
(33,3071,1),
(33,3070,1),
(33,1845,4),
(33,3040,1),
(33,3069,1),
(33,3068,7),
(33,3067,1),
(33,3066,1),
(33,3065,1),
(33,3047,1),
(33,3064,1),
(33,3063,2),
(33,3062,1),
(33,3061,1),
(33,3060,1),
(33,3037,4),
(33,3059,13),
(33,3058,1),
(33,3057,1),
(33,3035,6),
(33,3388,6),
(33,3329,6),
(33,3665,6),
(33,3664,6),
(33,1030,3),
(33,3235,2),
(33,3234,2),
(33,3233,2),
(33,2989,2),
(33,3232,2),
(33,2993,2),
(33,3231,2),
(33,3230,2),
(33,3185,2),
(33,3184,2),
(33,2987,6),
(33,3183,2),
(33,3182,2),
(33,3181,2),
(33,3180,4),
(33,3002,2),
(33,3179,2),
(33,2982,2),
(33,3178,2),
(33,3177,3),
(33,3176,3),
(33,3175,3),
(33,3174,3),
(33,3173,6),
(33,3172,3),
(33,3171,3),
(33,3170,3),
(33,3169,5),
(33,3033,3),
(33,3032,3),
(33,3031,3),
(33,3030,8),
(33,3029,3),
(33,3028,3),
(33,3027,6),
(33,3026,3),
(33,3025,6),
(33,3024,3),
(33,3023,1),
(33,3022,4),
(33,3021,1),
(33,3020,1),
(33,3019,1),
(33,3018,4),
(33,2988,1),
(33,3017,1),
(33,3016,7),
(33,3015,1),
(33,3014,1),
(33,3013,1),
(33,2995,1),
(33,992,1),
(33,3012,2),
(33,3011,1),
(33,3010,1),
(33,3009,1),
(33,2984,4),
(33,3008,13),
(33,3007,1),
(33,3006,1),
(33,2981,6),
(33,3385,6),
(33,3323,6),
(33,3663,6),
(33,3662,6),
(33,2210,3),
(33,3229,2),
(33,3228,2),
(33,3227,2),
(33,2935,2),
(33,3226,2),
(33,2939,2),
(33,3225,2),
(33,3224,2),
(33,3168,2),
(33,3167,2),
(33,2933,6),
(33,302,2),
(33,3166,2),
(33,3165,2),
(33,3164,4),
(33,2947,2),
(33,3163,2),
(33,2928,2),
(33,3162,2),
(33,3161,3),
(33,3160,3),
(33,3159,3),
(33,3158,3),
(33,3157,6),
(33,3156,3),
(33,3155,3),
(33,3154,3),
(33,3153,5),
(33,2979,3),
(33,2978,3),
(33,2977,3),
(33,2976,8),
(33,2975,3),
(33,2974,3),
(33,2973,6),
(33,2972,3),
(33,2971,6),
(33,2970,3),
(33,2969,1),
(33,2968,4),
(33,2967,1),
(33,2966,1),
(33,2965,1),
(33,2964,4),
(33,2934,1),
(33,2963,1),
(33,2962,7),
(33,2961,1),
(33,2960,1),
(33,2959,1),
(33,2941,1),
(33,2958,1),
(33,2957,2),
(33,2956,1),
(33,2955,1),
(33,2954,1),
(33,2930,4),
(33,2953,13),
(33,2952,1),
(33,2951,1),
(33,2927,6),
(33,3382,6),
(33,3317,6),
(33,3661,6),
(33,3660,6),
(33,845,3),
(33,3223,2),
(33,3222,2),
(33,417,2),
(33,1927,2),
(33,3221,2),
(33,1928,2),
(33,3220,2),
(33,11,2),
(33,3152,2),
(33,3151,2),
(33,3150,2),
(33,3149,2),
(33,457,2),
(33,237,4),
(33,1553,2),
(33,3148,2),
(33,3147,2),
(33,1564,3),
(33,3146,3),
(33,3145,3),
(33,3144,3),
(33,51,6),
(33,3143,3),
(33,3142,3),
(33,3141,3),
(33,3140,5),
(33,2925,3),
(33,2924,3),
(33,2923,3),
(33,38,8),
(33,16,3),
(33,2922,3),
(33,23,6),
(33,276,3),
(33,2921,6),
(33,2920,3),
(33,2919,1),
(33,2918,4),
(33,2917,1),
(33,2916,1),
(33,2915,1),
(33,47,4),
(33,2893,1),
(33,2914,1),
(33,2913,7),
(33,2912,1),
(33,29,1),
(33,2911,1),
(33,2898,1),
(33,2910,1),
(33,1556,2),
(33,710,1),
(33,2909,1),
(33,2908,1),
(33,2890,4),
(33,1558,13),
(33,2907,1),
(33,2906,1),
(33,2888,6),
(33,3379,6),
(33,3311,6),
(33,3659,6),
(33,3658,6),
(34,3658,6),
(34,3668,6),
(34,3521,6),
(34,3379,6),
(34,1558,9),
(34,29,1),
(34,2912,1),
(34,2913,4),
(34,2914,1),
(34,2893,2),
(34,47,2),
(34,2915,1),
(34,2916,1),
(34,2917,1),
(34,2918,2),
(34,1556,1),
(34,2919,1),
(34,2920,1),
(34,2921,3),
(34,276,1),
(34,23,3),
(34,2922,1),
(34,16,1),
(34,38,7),
(34,2923,1),
(34,2924,1),
(34,2925,1),
(34,2888,7),
(34,3140,4),
(34,3141,2),
(34,3142,2),
(34,3143,2),
(34,51,4),
(34,3144,2),
(34,3145,2),
(34,3147,2),
(34,3148,2),
(34,1553,2),
(34,237,4),
(34,457,2),
(34,3149,2),
(34,3150,2),
(34,3151,2),
(34,3152,2),
(34,11,2),
(34,3220,2),
(34,1928,2),
(34,3221,2),
(34,1927,3),
(34,417,2),
(34,3222,2),
(34,3223,2),
(34,3146,2),
(34,1564,2),
(34,2890,5),
(34,3248,2),
(34,3249,2),
(34,720,2),
(34,1246,2),
(34,1247,2),
(34,3250,2),
(34,3251,2),
(34,3252,2),
(34,3253,2),
(34,3254,2),
(34,3255,2),
(34,856,2),
(34,3256,2),
(34,2887,1),
(34,2889,1),
(34,2891,1),
(34,2892,1),
(34,2894,1),
(34,2895,1),
(34,3660,6),
(34,3669,6),
(34,3523,6),
(34,3382,6),
(34,2953,9),
(34,2960,1),
(34,2961,1),
(34,2962,4),
(34,2963,1),
(34,2934,2),
(34,2964,2),
(34,2965,1),
(34,2966,1),
(34,2967,1),
(34,2968,2),
(34,2957,1),
(34,2969,1),
(34,2970,1),
(34,2971,3),
(34,2972,1),
(34,2973,3),
(34,2974,1),
(34,2975,1),
(34,2976,7),
(34,2977,1),
(34,2978,1),
(34,2979,1),
(34,2927,7),
(34,3153,4),
(34,3154,2),
(34,3155,2),
(34,3156,2),
(34,3157,4),
(34,3158,2),
(34,3159,2),
(34,3162,2),
(34,2928,3),
(34,3163,2),
(34,2947,2),
(34,3164,4),
(34,3165,2),
(34,3166,2),
(34,302,2),
(34,2933,11),
(34,3167,2),
(34,3168,2),
(34,3224,2),
(34,3225,2),
(34,2939,2),
(34,3226,2),
(34,2935,3),
(34,3227,2),
(34,3228,2),
(34,3229,2),
(34,3160,2),
(34,3161,2),
(34,2930,5),
(34,3257,2),
(34,3258,2),
(34,3259,2),
(34,3260,2),
(34,3261,2),
(34,882,2),
(34,3262,2),
(34,3263,2),
(34,3264,2),
(34,3265,2),
(34,3266,2),
(34,3267,2),
(34,3268,2),
(34,2926,1),
(34,2929,1),
(34,2931,1),
(34,2932,1),
(34,2936,1),
(34,2937,1),
(34,3662,6),
(34,3670,6),
(34,3525,6),
(34,3385,6),
(34,3008,9),
(34,3014,1),
(34,3015,1),
(34,3016,4),
(34,3017,1),
(34,2988,2),
(34,3018,2),
(34,3019,1),
(34,3020,1),
(34,3021,1),
(34,3022,2),
(34,3012,1),
(34,3023,1),
(34,3024,1),
(34,3025,3),
(34,3026,1),
(34,3027,3),
(34,3028,1),
(34,3029,1),
(34,3030,7),
(34,3031,1),
(34,3032,1),
(34,3033,1),
(34,2981,7),
(34,3169,4),
(34,3170,2),
(34,3171,2),
(34,3172,2),
(34,3173,4),
(34,3174,2),
(34,3175,2),
(34,3178,2),
(34,2982,3),
(34,3179,2),
(34,3002,2),
(34,3180,4),
(34,3181,2),
(34,3182,2),
(34,3183,2),
(34,2987,11),
(34,3184,2),
(34,3185,2),
(34,3230,2),
(34,3231,2),
(34,2993,2),
(34,3232,2),
(34,2989,3),
(34,3233,2),
(34,3234,2),
(34,3235,2),
(34,3176,2),
(34,3177,2),
(34,2984,5),
(34,3269,2),
(34,3270,2),
(34,3271,2),
(34,3272,2),
(34,3273,2),
(34,3274,2),
(34,3275,2),
(34,3276,2),
(34,3277,2),
(34,3278,2),
(34,3279,2),
(34,3280,2),
(34,3281,2),
(34,2980,1),
(34,2983,1),
(34,2985,1),
(34,2986,1),
(34,2990,1),
(34,2991,1),
(34,3664,6),
(34,3671,6),
(34,3527,6),
(34,3388,6),
(34,3059,9),
(34,3066,1),
(34,3067,1),
(34,3068,4),
(34,3069,1),
(34,3040,2),
(34,1845,2),
(34,3070,1),
(34,3071,1),
(34,3072,1),
(34,3073,2),
(34,3063,1),
(34,3074,1),
(34,3075,1),
(34,3076,3),
(34,3077,1),
(34,3078,3),
(34,3079,1),
(34,3080,1),
(34,3081,7),
(34,3082,1),
(34,3083,1),
(34,3084,1),
(34,3035,7),
(34,3186,4),
(34,3187,2),
(34,3188,2),
(34,3189,2),
(34,3190,4),
(34,3191,2),
(34,3192,2),
(34,3195,2),
(34,1831,3),
(34,3196,2),
(34,1601,2),
(34,3197,4),
(34,3198,2),
(34,3199,2),
(34,3200,2),
(34,1606,11),
(34,3201,2),
(34,3202,2),
(34,3236,2),
(34,3237,2),
(34,3045,2),
(34,3238,2),
(34,3041,3),
(34,3239,2),
(34,3240,2),
(34,3241,2),
(34,3193,2),
(34,3194,2),
(34,3037,5),
(34,3282,2),
(34,3283,2),
(34,3284,2),
(34,3285,2),
(34,3286,2),
(34,3287,2),
(34,3288,2),
(34,3289,2),
(34,3290,2),
(34,3291,2),
(34,3292,2),
(34,3293,2),
(34,3034,1),
(34,3036,1),
(34,3038,1),
(34,3039,1),
(34,3042,1),
(34,3043,1),
(34,3666,6),
(34,3672,6),
(34,3529,6),
(34,3391,6),
(34,3113,9),
(34,3120,1),
(34,3121,1),
(34,3122,4),
(34,3123,1),
(34,3093,2),
(34,3124,2),
(34,3125,1),
(34,3126,1),
(34,3127,1),
(34,3128,2),
(34,3117,1),
(34,3129,1),
(34,3130,1),
(34,3131,3),
(34,3132,1),
(34,3133,3),
(34,3134,1),
(34,3135,1),
(34,3136,7),
(34,3137,1),
(34,3138,1),
(34,3139,1),
(34,3086,7),
(34,3203,4),
(34,3204,2),
(34,3205,2),
(34,3206,2),
(34,3207,4),
(34,3208,2),
(34,3209,2),
(34,3212,2),
(34,3087,3),
(34,3213,2),
(34,3107,2),
(34,3214,4),
(34,3215,2),
(34,3216,2),
(34,3217,2),
(34,3092,11),
(34,3218,2),
(34,3219,2),
(34,3242,2),
(34,3243,2),
(34,3098,2),
(34,3244,2),
(34,3094,3),
(34,3245,2),
(34,3246,2),
(34,3247,2),
(34,3210,2),
(34,3211,2),
(34,3089,5),
(34,3294,2),
(34,3295,2),
(34,3296,2),
(34,3297,2),
(34,3298,2),
(34,3299,2),
(34,3300,2),
(34,3301,2),
(34,3302,2),
(34,3303,2),
(34,3304,2),
(34,3305,2),
(34,3306,2),
(34,3085,1),
(34,3088,1),
(34,3090,1),
(34,3091,1),
(34,3095,1),
(34,3096,1),
(35,1043,6),
(35,3673,6),
(35,73,6),
(35,3674,6),
(35,3352,6),
(35,3312,6),
(35,1558,4),
(35,2920,1),
(35,2921,2),
(35,276,1),
(35,23,4),
(35,47,1),
(35,2922,1),
(35,16,1),
(35,38,7),
(35,2913,4),
(35,2918,1),
(35,2923,1),
(35,2924,1),
(35,2925,1),
(35,2888,6),
(35,3140,2),
(35,3141,1),
(35,3142,1),
(35,3143,1),
(35,51,4),
(35,3144,1),
(35,3145,1),
(35,3147,1),
(35,3148,1),
(35,1553,3),
(35,237,2),
(35,457,1),
(35,3149,1),
(35,3150,1),
(35,3151,1),
(35,3152,1),
(35,11,1),
(35,3220,1),
(35,1928,3),
(35,3221,1),
(35,1927,3),
(35,417,1),
(35,3222,1),
(35,3223,1),
(35,3146,3),
(35,1564,3),
(35,2890,9),
(35,3248,2),
(35,3249,2),
(35,720,2),
(35,1246,2),
(35,1247,2),
(35,3250,2),
(35,3251,2),
(35,3252,2),
(35,3253,2),
(35,3254,2),
(35,3255,2),
(35,856,2),
(35,3256,2),
(35,2887,2),
(35,2889,2),
(35,2891,2),
(35,2892,2),
(35,2893,2),
(35,2894,2),
(35,2895,2),
(35,2896,2),
(35,2897,2),
(35,2898,2),
(35,1231,2),
(35,2899,2),
(35,1805,2),
(35,2900,2),
(35,2901,2),
(35,2902,2),
(35,2903,2),
(35,2904,2),
(35,2905,2),
(35,95,6),
(35,3675,6),
(35,3676,6),
(35,3677,6),
(35,3358,6),
(35,3318,6),
(35,2953,4),
(35,2970,1),
(35,2971,2),
(35,2972,1),
(35,2973,4),
(35,2964,1),
(35,2974,1),
(35,2975,1),
(35,2976,7),
(35,2962,4),
(35,2968,1),
(35,2977,1),
(35,2978,1),
(35,2979,1),
(35,2927,6),
(35,3153,2),
(35,3154,1),
(35,3155,1),
(35,3156,1),
(35,3157,4),
(35,3158,1),
(35,3159,1),
(35,3162,1),
(35,2928,5),
(35,3163,1),
(35,2947,3),
(35,3164,2),
(35,3165,1),
(35,3166,1),
(35,302,1),
(35,2933,11),
(35,3167,1),
(35,3168,1),
(35,3224,1),
(35,3225,1),
(35,2939,3),
(35,3226,1),
(35,2935,3),
(35,3227,1),
(35,3228,1),
(35,3229,1),
(35,3160,3),
(35,3161,3),
(35,2930,9),
(35,3257,2),
(35,3258,2),
(35,3259,2),
(35,3260,2),
(35,3261,2),
(35,882,2),
(35,3262,2),
(35,3263,2),
(35,3264,2),
(35,3265,2),
(35,3266,2),
(35,3267,2),
(35,3268,2),
(35,2926,2),
(35,2929,2),
(35,2931,2),
(35,2932,2),
(35,2934,2),
(35,2936,2),
(35,2937,2),
(35,2938,2),
(35,2940,2),
(35,2941,2),
(35,2942,2),
(35,2943,2),
(35,2944,2),
(35,2945,2),
(35,1578,2),
(35,2946,2),
(35,2948,2),
(35,2949,2),
(35,2950,2),
(35,3678,6),
(35,3679,6),
(35,3680,6),
(35,3681,6),
(35,3364,6),
(35,3324,6),
(35,3008,4),
(35,3024,1),
(35,3025,2),
(35,3026,1),
(35,3027,4),
(35,3018,1),
(35,3028,1),
(35,3029,1),
(35,3030,7),
(35,3016,4),
(35,3022,1),
(35,3031,1),
(35,3032,1),
(35,3033,1),
(35,2981,6),
(35,3169,2),
(35,3170,1),
(35,3171,1),
(35,3172,1),
(35,3173,4),
(35,3174,1),
(35,3175,1),
(35,3178,1),
(35,2982,5),
(35,3179,1),
(35,3002,3),
(35,3180,2),
(35,3181,1),
(35,3182,1),
(35,3183,1),
(35,2987,11),
(35,3184,1),
(35,3185,1),
(35,3230,1),
(35,3231,1),
(35,2993,3),
(35,3232,1),
(35,2989,3),
(35,3233,1),
(35,3234,1),
(35,3235,1),
(35,3176,3),
(35,3177,3),
(35,2984,9),
(35,3269,2),
(35,3270,2),
(35,3271,2),
(35,3272,2),
(35,3273,2),
(35,3274,2),
(35,3275,2),
(35,3276,2),
(35,3277,2),
(35,3278,2),
(35,3279,2),
(35,3280,2),
(35,3281,2),
(35,2980,2),
(35,2983,2),
(35,2985,2),
(35,2986,2),
(35,2988,2),
(35,2990,2),
(35,2991,2),
(35,2992,2),
(35,2994,2),
(35,2995,2),
(35,2996,2),
(35,2997,2),
(35,2998,2),
(35,2999,2),
(35,3000,2),
(35,3001,2),
(35,3003,2),
(35,3004,2),
(35,3005,2),
(35,3682,6),
(35,3683,6),
(35,1970,6),
(35,3684,6),
(35,3370,6),
(35,3330,6),
(35,3059,4),
(35,3075,1),
(35,3076,2),
(35,3077,1),
(35,3078,4),
(35,1845,1),
(35,3079,1),
(35,3080,1),
(35,3081,7),
(35,3068,4),
(35,3073,1),
(35,3082,1),
(35,3083,1),
(35,3084,1),
(35,3035,6),
(35,3186,2),
(35,3187,1),
(35,3188,1),
(35,3189,1),
(35,3190,4),
(35,3191,1),
(35,3192,1),
(35,3195,1),
(35,1831,5),
(35,3196,1),
(35,1601,3),
(35,3197,2),
(35,3198,1),
(35,3199,1),
(35,3200,1),
(35,1606,11),
(35,3201,1),
(35,3202,1),
(35,3236,1),
(35,3237,1),
(35,3045,3),
(35,3238,1),
(35,3041,3),
(35,3239,1),
(35,3240,1),
(35,3241,1),
(35,3193,3),
(35,3194,3),
(35,3037,9),
(35,3282,2),
(35,3283,2),
(35,3284,2),
(35,3285,2),
(35,3286,2),
(35,3287,2),
(35,3288,2),
(35,3289,2),
(35,3290,2),
(35,3291,2),
(35,3292,2),
(35,3293,2),
(35,3034,2),
(35,3036,2),
(35,3038,2),
(35,3039,2),
(35,3040,2),
(35,3042,2),
(35,3043,2),
(35,3044,2),
(35,3046,2),
(35,3047,2),
(35,3048,2),
(35,3049,2),
(35,3050,2),
(35,3051,2),
(35,3052,2),
(35,3053,2),
(35,3054,2),
(35,3055,2),
(35,3056,2),
(35,3685,6),
(35,3686,6),
(35,3687,6),
(35,3688,6),
(35,3376,6),
(35,3336,6),
(35,3113,4),
(35,3130,1),
(35,3131,2),
(35,3132,1),
(35,3133,4),
(35,3124,1),
(35,3134,1),
(35,3135,1),
(35,3136,7),
(35,3122,4),
(35,3128,1),
(35,3137,1),
(35,3138,1),
(35,3139,1),
(35,3086,6),
(35,3203,2),
(35,3204,1),
(35,3205,1),
(35,3206,1),
(35,3207,4),
(35,3208,1),
(35,3209,1),
(35,3212,1),
(35,3087,5),
(35,3213,1),
(35,3107,3),
(35,3214,2),
(35,3215,1),
(35,3216,1),
(35,3217,1),
(35,3092,11),
(35,3218,1),
(35,3219,1),
(35,3242,1),
(35,3243,1),
(35,3098,3),
(35,3244,1),
(35,3094,3),
(35,3245,1),
(35,3246,1),
(35,3247,1),
(35,3210,3),
(35,3211,3),
(35,3089,9),
(35,3294,2),
(35,3295,2),
(35,3296,2),
(35,3297,2),
(35,3298,2),
(35,3299,2),
(35,3300,2),
(35,3301,2),
(35,3302,2),
(35,3303,2),
(35,3304,2),
(35,3305,2),
(35,3306,2),
(35,3085,2),
(35,3088,2),
(35,3090,2),
(35,3091,2),
(35,3093,2),
(35,3095,2),
(35,3096,2),
(35,3097,2),
(35,3099,2),
(35,3100,2),
(35,3101,2),
(35,3102,2),
(35,3103,2),
(35,3104,2),
(35,3105,2),
(35,3106,2),
(35,3108,2),
(35,3109,2),
(35,3110,2),
(36,3560,6),
(36,1044,6),
(36,3311,6),
(36,3379,6),
(36,2888,5),
(36,3140,2),
(36,2921,3),
(36,1558,11),
(36,3141,1),
(36,3142,1),
(36,3143,1),
(36,51,2),
(36,3144,1),
(36,3145,1),
(36,3147,1),
(36,3148,1),
(36,1553,3),
(36,237,2),
(36,457,1),
(36,3149,1),
(36,3150,1),
(36,3151,1),
(36,3152,1),
(36,11,1),
(36,3220,1),
(36,1928,3),
(36,3221,1),
(36,1927,2),
(36,417,1),
(36,3222,1),
(36,38,4),
(36,3223,1),
(36,3146,1),
(36,1564,1),
(36,23,3),
(36,2890,6),
(36,2913,5),
(36,2920,2),
(36,276,2),
(36,47,4),
(36,2922,2),
(36,16,2),
(36,2918,4),
(36,2923,2),
(36,2924,2),
(36,2925,2),
(36,2887,1),
(36,2889,1),
(36,2891,1),
(36,2892,1),
(36,2893,3),
(36,2894,1),
(36,2895,1),
(36,2896,2),
(36,2897,2),
(36,2898,4),
(36,1231,2),
(36,2899,2),
(36,1805,2),
(36,2900,2),
(36,2901,2),
(36,2902,2),
(36,2903,2),
(36,2904,2),
(36,2905,2),
(36,2906,2),
(36,2907,2),
(36,2908,2),
(36,2909,2),
(36,710,2),
(36,1556,4),
(36,2910,2),
(36,2911,2),
(36,29,2),
(36,2912,2),
(36,2914,2),
(36,2915,2),
(36,2916,2),
(36,2917,2),
(36,2919,2),
(36,3561,6),
(36,152,6),
(36,3317,6),
(36,3382,6),
(36,2927,5),
(36,3153,2),
(36,2971,3),
(36,2953,11),
(36,3154,1),
(36,3155,1),
(36,3156,1),
(36,3157,2),
(36,3158,1),
(36,3159,1),
(36,3162,1),
(36,2928,4),
(36,3163,1),
(36,2947,3),
(36,3164,2),
(36,3165,1),
(36,3166,1),
(36,302,1),
(36,2933,6),
(36,3167,1),
(36,3168,1),
(36,3224,1),
(36,3225,1),
(36,2939,3),
(36,3226,1),
(36,2935,2),
(36,3227,1),
(36,3228,1),
(36,2976,4),
(36,3229,1),
(36,3160,1),
(36,3161,1),
(36,2973,3),
(36,2930,6),
(36,2962,5),
(36,2970,2),
(36,2972,2),
(36,2964,4),
(36,2974,2),
(36,2975,2),
(36,2968,4),
(36,2977,2),
(36,2978,2),
(36,2979,2),
(36,2926,1),
(36,2929,1),
(36,2931,1),
(36,2932,1),
(36,2934,3),
(36,2936,1),
(36,2937,1),
(36,2938,2),
(36,2940,2),
(36,2941,4),
(36,2942,2),
(36,2943,2),
(36,2944,2),
(36,2945,2),
(36,1578,2),
(36,2946,2),
(36,2948,2),
(36,2949,2),
(36,2950,2),
(36,2951,2),
(36,2952,2),
(36,2954,2),
(36,2955,2),
(36,2956,2),
(36,2957,4),
(36,2958,2),
(36,2959,2),
(36,2960,2),
(36,2961,2),
(36,2963,2),
(36,2965,2),
(36,2966,2),
(36,2967,2),
(36,2969,2),
(36,3562,6),
(36,3689,6),
(36,3323,6),
(36,3385,6),
(36,2981,5),
(36,3169,2),
(36,3025,3),
(36,3008,11),
(36,3170,1),
(36,3171,1),
(36,3172,1),
(36,3173,2),
(36,3174,1),
(36,3175,1),
(36,3178,1),
(36,2982,4),
(36,3179,1),
(36,3002,3),
(36,3180,2),
(36,3181,1),
(36,3182,1),
(36,3183,1),
(36,2987,6),
(36,3184,1),
(36,3185,1),
(36,3230,1),
(36,3231,1),
(36,2993,3),
(36,3232,1),
(36,2989,2),
(36,3233,1),
(36,3234,1),
(36,3030,4),
(36,3235,1),
(36,3176,1),
(36,3177,1),
(36,3027,3),
(36,2984,6),
(36,3016,5),
(36,3024,2),
(36,3026,2),
(36,3018,4),
(36,3028,2),
(36,3029,2),
(36,3022,4),
(36,3031,2),
(36,3032,2),
(36,3033,2),
(36,2980,1),
(36,2983,1),
(36,2985,1),
(36,2986,1),
(36,2988,3),
(36,2990,1),
(36,2991,1),
(36,2992,2),
(36,2994,2),
(36,2995,4),
(36,2996,2),
(36,2997,2),
(36,2998,2),
(36,2999,2),
(36,3000,2),
(36,3001,2),
(36,3003,2),
(36,3004,2),
(36,3005,2),
(36,3006,2),
(36,3007,2),
(36,3009,2),
(36,3010,2),
(36,3011,2),
(36,3012,4),
(36,992,2),
(36,3013,2),
(36,3014,2),
(36,3015,2),
(36,3017,2),
(36,3019,2),
(36,3020,2),
(36,3021,2),
(36,3023,2),
(36,3563,6),
(36,3690,6),
(36,3329,6),
(36,3388,6),
(36,3035,5),
(36,3186,2),
(36,3076,3),
(36,3059,11),
(36,3187,1),
(36,3188,1),
(36,3189,1),
(36,3190,2),
(36,3191,1),
(36,3192,1),
(36,3195,1),
(36,1831,4),
(36,3196,1),
(36,1601,3),
(36,3197,2),
(36,3198,1),
(36,3199,1),
(36,3200,1),
(36,1606,6),
(36,3201,1),
(36,3202,1),
(36,3236,1),
(36,3237,1),
(36,3045,3),
(36,3238,1),
(36,3041,2),
(36,3239,1),
(36,3240,1),
(36,3081,4),
(36,3241,1),
(36,3193,1),
(36,3194,1),
(36,3078,3),
(36,3037,6),
(36,3068,5),
(36,3075,2),
(36,3077,2),
(36,1845,4),
(36,3079,2),
(36,3080,2),
(36,3073,4),
(36,3082,2),
(36,3083,2),
(36,3084,2),
(36,3034,1),
(36,3036,1),
(36,3038,1),
(36,3039,1),
(36,3040,3),
(36,3042,1),
(36,3043,1),
(36,3044,2),
(36,3046,2),
(36,3047,4),
(36,3048,2),
(36,3049,2),
(36,3050,2),
(36,3051,2),
(36,3052,2),
(36,3053,2),
(36,3054,2),
(36,3055,2),
(36,3056,2),
(36,3057,2),
(36,3058,2),
(36,3060,2),
(36,3061,2),
(36,3062,2),
(36,3063,4),
(36,3064,2),
(36,3065,2),
(36,3066,2),
(36,3067,2),
(36,3069,2),
(36,3070,2),
(36,3071,2),
(36,3072,2),
(36,3074,2),
(36,3564,6),
(36,3691,6),
(36,3335,6),
(36,3391,6),
(36,3086,5),
(36,3203,2),
(36,3131,3),
(36,3113,11),
(36,3204,1),
(36,3205,1),
(36,3206,1),
(36,3207,2),
(36,3208,1),
(36,3209,1),
(36,3212,1),
(36,3087,4),
(36,3213,1),
(36,3107,3),
(36,3214,2),
(36,3215,1),
(36,3216,1),
(36,3217,1),
(36,3092,6),
(36,3218,1),
(36,3219,1),
(36,3242,1),
(36,3243,1),
(36,3098,3),
(36,3244,1),
(36,3094,2),
(36,3245,1),
(36,3246,1),
(36,3136,4),
(36,3247,1),
(36,3210,1),
(36,3211,1),
(36,3133,3),
(36,3089,6),
(36,3122,5),
(36,3130,2),
(36,3132,2),
(36,3124,4),
(36,3134,2),
(36,3135,2),
(36,3128,4),
(36,3137,2),
(36,3138,2),
(36,3139,2),
(36,3085,1),
(36,3088,1),
(36,3090,1),
(36,3091,1),
(36,3093,3),
(36,3095,1),
(36,3096,1),
(36,3097,2),
(36,3099,2),
(36,3100,4),
(36,3101,2),
(36,3102,2),
(36,3103,2),
(36,3104,2),
(36,3105,2),
(36,3106,2),
(36,3108,2),
(36,3109,2),
(36,3110,2),
(36,3111,2),
(36,3112,2),
(36,3114,2),
(36,3115,2),
(36,3116,2),
(36,3117,4),
(36,3118,2),
(36,3119,2),
(36,3120,2),
(36,3121,2),
(36,3123,2),
(36,3125,2),
(36,3126,2),
(36,3127,2),
(36,3129,2),
(37,3692,6),
(37,3693,6),
(37,3694,6),
(37,3311,6),
(37,3543,6),
(37,2888,6),
(37,3140,4),
(37,3147,2),
(37,1558,12),
(37,3148,2),
(37,1553,2),
(37,237,4),
(37,457,2),
(37,3149,2),
(37,3150,2),
(37,3151,2),
(37,3152,2),
(37,11,1),
(37,3220,1),
(37,1928,1),
(37,3221,1),
(37,1927,1),
(37,417,1),
(37,3222,1),
(37,38,6),
(37,3223,1),
(37,3146,2),
(37,1564,2),
(37,23,4),
(37,51,4),
(37,2890,4),
(37,2913,6),
(37,3248,1),
(37,3249,1),
(37,720,1),
(37,1246,1),
(37,1247,1),
(37,3250,1),
(37,3251,1),
(37,3252,1),
(37,3253,1),
(37,3254,1),
(37,3255,1),
(37,856,1),
(37,3256,1),
(37,2906,1),
(37,2907,1),
(37,2908,1),
(37,2909,1),
(37,710,1),
(37,1556,3),
(37,2910,1),
(37,2898,1),
(37,2911,1),
(37,29,2),
(37,2912,2),
(37,2914,2),
(37,2893,2),
(37,47,4),
(37,2915,2),
(37,2916,2),
(37,2917,2),
(37,2918,4),
(37,2919,2),
(37,2920,2),
(37,2921,4),
(37,276,2),
(37,2922,2),
(37,16,2),
(37,2923,2),
(37,2924,2),
(37,2925,2),
(37,3141,2),
(37,3142,2),
(37,3143,2),
(37,3144,2),
(37,3145,2),
(37,3695,6),
(37,3696,6),
(37,3697,6),
(37,3317,6),
(37,3547,6),
(37,2927,6),
(37,3153,4),
(37,3162,2),
(37,2953,12),
(37,2928,2),
(37,3163,2),
(37,2947,2),
(37,3164,4),
(37,3165,2),
(37,3166,2),
(37,302,2),
(37,2933,6),
(37,3167,2),
(37,3168,2),
(37,3224,1),
(37,3225,1),
(37,2939,1),
(37,3226,1),
(37,2935,1),
(37,3227,1),
(37,3228,1),
(37,2976,6),
(37,3229,1),
(37,3160,2),
(37,3161,2),
(37,2973,4),
(37,3157,4),
(37,2930,4),
(37,2962,6),
(37,3257,1),
(37,3258,1),
(37,3259,1),
(37,3260,1),
(37,3261,1),
(37,882,1),
(37,3262,1),
(37,3263,1),
(37,3264,1),
(37,3265,1),
(37,3266,1),
(37,3267,1),
(37,3268,1),
(37,2951,1),
(37,2952,1),
(37,2954,1),
(37,2955,1),
(37,2956,1),
(37,2957,3),
(37,2958,1),
(37,2941,1),
(37,2959,1),
(37,2960,2),
(37,2961,2),
(37,2963,2),
(37,2934,2),
(37,2964,4),
(37,2965,2),
(37,2966,2),
(37,2967,2),
(37,2968,4),
(37,2969,2),
(37,2970,2),
(37,2971,4),
(37,2972,2),
(37,2974,2),
(37,2975,2),
(37,2977,2),
(37,2978,2),
(37,2979,2),
(37,3154,2),
(37,3155,2),
(37,3156,2),
(37,3158,2),
(37,3159,2),
(37,3698,6),
(37,3699,6),
(37,3700,6),
(37,3323,6),
(37,3551,6),
(37,2981,6),
(37,3169,4),
(37,3178,2),
(37,3008,12),
(37,2982,2),
(37,3179,2),
(37,3002,2),
(37,3180,4),
(37,3181,2),
(37,3182,2),
(37,3183,2),
(37,2987,6),
(37,3184,2),
(37,3185,2),
(37,3230,1),
(37,3231,1),
(37,2993,1),
(37,3232,1),
(37,2989,1),
(37,3233,1),
(37,3234,1),
(37,3030,6),
(37,3235,1),
(37,3176,2),
(37,3177,2),
(37,3027,4),
(37,3173,4),
(37,2984,4),
(37,3016,6),
(37,3269,1),
(37,3270,1),
(37,3271,1),
(37,3272,1),
(37,3273,1),
(37,3274,1),
(37,3275,1),
(37,3276,1),
(37,3277,1),
(37,3278,1),
(37,3279,1),
(37,3280,1),
(37,3281,1),
(37,3006,1),
(37,3007,1),
(37,3009,1),
(37,3010,1),
(37,3011,1),
(37,3012,3),
(37,992,1),
(37,2995,1),
(37,3013,1),
(37,3014,2),
(37,3015,2),
(37,3017,2),
(37,2988,2),
(37,3018,4),
(37,3019,2),
(37,3020,2),
(37,3021,2),
(37,3022,4),
(37,3023,2),
(37,3024,2),
(37,3025,4),
(37,3026,2),
(37,3028,2),
(37,3029,2),
(37,3031,2),
(37,3032,2),
(37,3033,2),
(37,3170,2),
(37,3171,2),
(37,3172,2),
(37,3174,2),
(37,3175,2),
(37,3701,6),
(37,3702,6),
(37,3703,6),
(37,3329,6),
(37,3555,6),
(37,3035,6),
(37,3186,4),
(37,3195,2),
(37,3059,12),
(37,1831,2),
(37,3196,2),
(37,1601,2),
(37,3197,4),
(37,3198,2),
(37,3199,2),
(37,3200,2),
(37,1606,6),
(37,3201,2),
(37,3202,2),
(37,3236,1),
(37,3237,1),
(37,3045,1),
(37,3238,1),
(37,3041,1),
(37,3239,1),
(37,3240,1),
(37,3081,6),
(37,3241,1),
(37,3193,2),
(37,3194,2),
(37,3078,4),
(37,3190,4),
(37,3037,4),
(37,3068,6),
(37,3282,1),
(37,3283,1),
(37,3284,1),
(37,3285,1),
(37,3286,1),
(37,3287,1),
(37,3288,1),
(37,3289,1),
(37,3290,1),
(37,3291,1),
(37,3292,1),
(37,3293,1),
(37,3057,1),
(37,3058,1),
(37,3060,1),
(37,3061,1),
(37,3062,1),
(37,3063,3),
(37,3064,1),
(37,3047,1),
(37,3065,1),
(37,3066,2),
(37,3067,2),
(37,3069,2),
(37,3040,2),
(37,1845,4),
(37,3070,2),
(37,3071,2),
(37,3072,2),
(37,3073,4),
(37,3074,2),
(37,3075,2),
(37,3076,4),
(37,3077,2),
(37,3079,2),
(37,3080,2),
(37,3082,2),
(37,3083,2),
(37,3084,2),
(37,3187,2),
(37,3188,2),
(37,3189,2),
(37,3191,2),
(37,3192,2),
(37,3704,6),
(37,3705,6),
(37,3706,6),
(37,3335,6),
(37,3559,6),
(37,3086,6),
(37,3203,4),
(37,3212,2),
(37,3113,12),
(37,3087,2),
(37,3213,2),
(37,3107,2),
(37,3214,4),
(37,3215,2),
(37,3216,2),
(37,3217,2),
(37,3092,6),
(37,3218,2),
(37,3219,2),
(37,3242,1),
(37,3243,1),
(37,3098,1),
(37,3244,1),
(37,3094,1),
(37,3245,1),
(37,3246,1),
(37,3136,6),
(37,3247,1),
(37,3210,2),
(37,3211,2),
(37,3133,4),
(37,3207,4),
(37,3089,4),
(37,3122,6),
(37,3294,1),
(37,3295,1),
(37,3296,1),
(37,3297,1),
(37,3298,1),
(37,3299,1),
(37,3300,1),
(37,3301,1),
(37,3302,1),
(37,3303,1),
(37,3304,1),
(37,3305,1),
(37,3306,1),
(37,3111,1),
(37,3112,1),
(37,3114,1),
(37,3115,1),
(37,3116,1),
(37,3117,3),
(37,3118,1),
(37,3100,1),
(37,3119,1),
(37,3120,2),
(37,3121,2),
(37,3123,2),
(37,3093,2),
(37,3124,4),
(37,3125,2),
(37,3126,2),
(37,3127,2),
(37,3128,4),
(37,3129,2),
(37,3130,2),
(37,3131,4),
(37,3132,2),
(37,3134,2),
(37,3135,2),
(37,3137,2),
(37,3138,2),
(37,3139,2),
(37,3204,2),
(37,3205,2),
(37,3206,2),
(37,3208,2),
(37,3209,2),
(38,3482,6),
(38,3349,6),
(38,3707,6),
(38,3352,6),
(38,3312,6),
(38,11,3),
(38,3220,3),
(38,1928,3),
(38,1558,10),
(38,3221,3),
(38,1927,4),
(38,417,3),
(38,3222,3),
(38,38,9),
(38,3223,3),
(38,3146,3),
(38,1564,3),
(38,23,5),
(38,51,6),
(38,2890,5),
(38,2913,5),
(38,3248,1),
(38,3249,1),
(38,720,1),
(38,1246,1),
(38,1247,1),
(38,2888,7),
(38,3250,1),
(38,3251,1),
(38,3252,1),
(38,3253,1),
(38,3254,1),
(38,3255,1),
(38,856,1),
(38,3256,1),
(38,2887,1),
(38,2889,1),
(38,2891,1),
(38,2892,1),
(38,2893,1),
(38,2894,1),
(38,2895,1),
(38,3140,5),
(38,2921,5),
(38,3141,3),
(38,3142,3),
(38,3143,3),
(38,3144,3),
(38,3145,3),
(38,2920,2),
(38,276,2),
(38,47,2),
(38,2922,2),
(38,16,2),
(38,2918,2),
(38,2923,2),
(38,2924,2),
(38,2925,2),
(38,3147,2),
(38,3148,2),
(38,1553,2),
(38,237,4),
(38,457,2),
(38,3149,2),
(38,3150,2),
(38,3151,2),
(38,3152,2),
(38,3483,6),
(38,3355,6),
(38,3708,6),
(38,3358,6),
(38,3318,6),
(38,3224,3),
(38,2933,11),
(38,3225,3),
(38,2939,3),
(38,2953,10),
(38,3226,3),
(38,2935,4),
(38,3227,3),
(38,3228,3),
(38,2976,9),
(38,3229,3),
(38,3160,3),
(38,3161,3),
(38,2973,5),
(38,3157,6),
(38,2930,5),
(38,2962,5),
(38,3257,1),
(38,3258,1),
(38,3259,1),
(38,3260,1),
(38,3261,1),
(38,2927,7),
(38,882,1),
(38,3262,1),
(38,3263,1),
(38,3264,1),
(38,3265,1),
(38,3266,1),
(38,3267,1),
(38,3268,1),
(38,2926,1),
(38,2928,3),
(38,2929,1),
(38,2931,1),
(38,2932,1),
(38,2934,1),
(38,2936,1),
(38,2937,1),
(38,3153,5),
(38,2971,5),
(38,3154,3),
(38,3155,3),
(38,3156,3),
(38,3158,3),
(38,3159,3),
(38,2970,2),
(38,2972,2),
(38,2964,2),
(38,2974,2),
(38,2975,2),
(38,2968,2),
(38,2977,2),
(38,2978,2),
(38,2979,2),
(38,3162,2),
(38,3163,2),
(38,2947,2),
(38,3164,4),
(38,3165,2),
(38,3166,2),
(38,302,2),
(38,3167,2),
(38,3168,2),
(38,3484,6),
(38,3361,6),
(38,3709,6),
(38,3364,6),
(38,3324,6),
(38,3230,3),
(38,2987,11),
(38,3231,3),
(38,2993,3),
(38,3008,10),
(38,3232,3),
(38,2989,4),
(38,3233,3),
(38,3234,3),
(38,3030,9),
(38,3235,3),
(38,3176,3),
(38,3177,3),
(38,3027,5),
(38,3173,6),
(38,2984,5),
(38,3016,5),
(38,3269,1),
(38,3270,1),
(38,3271,1),
(38,3272,1),
(38,3273,1),
(38,2981,7),
(38,3274,1),
(38,3275,1),
(38,3276,1),
(38,3277,1),
(38,3278,1),
(38,3279,1),
(38,3280,1),
(38,3281,1),
(38,2980,1),
(38,2982,3),
(38,2983,1),
(38,2985,1),
(38,2986,1),
(38,2988,1),
(38,2990,1),
(38,2991,1),
(38,3169,5),
(38,3025,5),
(38,3170,3),
(38,3171,3),
(38,3172,3),
(38,3174,3),
(38,3175,3),
(38,3024,2),
(38,3026,2),
(38,3018,2),
(38,3028,2),
(38,3029,2),
(38,3022,2),
(38,3031,2),
(38,3032,2),
(38,3033,2),
(38,3178,2),
(38,3179,2),
(38,3002,2),
(38,3180,4),
(38,3181,2),
(38,3182,2),
(38,3183,2),
(38,3184,2),
(38,3185,2),
(38,3485,6),
(38,3367,6),
(38,3710,6),
(38,3370,6),
(38,3330,6),
(38,3236,3),
(38,1606,11),
(38,3237,3),
(38,3045,3),
(38,3059,10),
(38,3238,3),
(38,3041,4),
(38,3239,3),
(38,3240,3),
(38,3081,9),
(38,3241,3),
(38,3193,3),
(38,3194,3),
(38,3078,5),
(38,3190,6),
(38,3037,5),
(38,3068,5),
(38,3282,1),
(38,3283,1),
(38,3284,1),
(38,3285,1),
(38,3286,1),
(38,3035,7),
(38,3287,1),
(38,3288,1),
(38,3289,1),
(38,3290,1),
(38,3291,1),
(38,3292,1),
(38,3293,1),
(38,3034,1),
(38,1831,3),
(38,3036,1),
(38,3038,1),
(38,3039,1),
(38,3040,1),
(38,3042,1),
(38,3043,1),
(38,3186,5),
(38,3076,5),
(38,3187,3),
(38,3188,3),
(38,3189,3),
(38,3191,3),
(38,3192,3),
(38,3075,2),
(38,3077,2),
(38,1845,2),
(38,3079,2),
(38,3080,2),
(38,3073,2),
(38,3082,2),
(38,3083,2),
(38,3084,2),
(38,3195,2),
(38,3196,2),
(38,1601,2),
(38,3197,4),
(38,3198,2),
(38,3199,2),
(38,3200,2),
(38,3201,2),
(38,3202,2),
(38,3486,6),
(38,3373,6),
(38,3711,6),
(38,3376,6),
(38,3336,6),
(38,3242,3),
(38,3092,11),
(38,3243,3),
(38,3098,3),
(38,3113,10),
(38,3244,3),
(38,3094,4),
(38,3245,3),
(38,3246,3),
(38,3136,9),
(38,3247,3),
(38,3210,3),
(38,3211,3),
(38,3133,5),
(38,3207,6),
(38,3089,5),
(38,3122,5),
(38,3294,1),
(38,3295,1),
(38,3296,1),
(38,3297,1),
(38,3298,1),
(38,3086,7),
(38,3299,1),
(38,3300,1),
(38,3301,1),
(38,3302,1),
(38,3303,1),
(38,3304,1),
(38,3305,1),
(38,3306,1),
(38,3085,1),
(38,3087,3),
(38,3088,1),
(38,3090,1),
(38,3091,1),
(38,3093,1),
(38,3095,1),
(38,3096,1),
(38,3203,5),
(38,3131,5),
(38,3204,3),
(38,3205,3),
(38,3206,3),
(38,3208,3),
(38,3209,3),
(38,3130,2),
(38,3132,2),
(38,3124,2),
(38,3134,2),
(38,3135,2),
(38,3128,2),
(38,3137,2),
(38,3138,2),
(38,3139,2),
(38,3212,2),
(38,3213,2),
(38,3107,2),
(38,3214,4),
(38,3215,2),
(38,3216,2),
(38,3217,2),
(38,3218,2),
(38,3219,2),
(39,3482,6),
(39,3349,6),
(39,3712,6),
(39,3311,6),
(39,3312,6),
(39,3146,3),
(39,38,8),
(39,1564,3),
(39,23,3),
(39,51,4),
(39,2890,9),
(39,2913,3),
(39,3248,3),
(39,3249,3),
(39,720,3),
(39,1246,3),
(39,1247,3),
(39,2888,7),
(39,3250,3),
(39,3251,3),
(39,3252,3),
(39,3253,3),
(39,3254,3),
(39,3255,3),
(39,856,3),
(39,3256,3),
(39,2887,2),
(39,2889,2),
(39,2891,2),
(39,2892,2),
(39,2893,2),
(39,1927,4),
(39,2894,2),
(39,2895,2),
(39,2896,1),
(39,1928,3),
(39,2897,1),
(39,2898,1),
(39,1231,1),
(39,2899,1),
(39,1805,1),
(39,2900,1),
(39,2901,1),
(39,2902,1),
(39,1553,2),
(39,2903,1),
(39,2904,1),
(39,2905,1),
(39,3140,2),
(39,3147,1),
(39,1558,4),
(39,3148,1),
(39,237,2),
(39,457,1),
(39,3149,1),
(39,3150,1),
(39,3151,1),
(39,3152,1),
(39,11,2),
(39,3220,2),
(39,3221,2),
(39,417,2),
(39,3222,2),
(39,3223,2),
(39,2921,1),
(39,3141,1),
(39,3142,1),
(39,3143,1),
(39,3144,1),
(39,3145,1),
(39,3483,6),
(39,3355,6),
(39,3713,6),
(39,3317,6),
(39,3318,6),
(39,3160,3),
(39,2976,8),
(39,3161,3),
(39,2973,3),
(39,3157,4),
(39,2930,9),
(39,2962,3),
(39,3257,3),
(39,3258,3),
(39,2933,14),
(39,3259,3),
(39,3260,3),
(39,3261,3),
(39,2927,7),
(39,882,3),
(39,3262,3),
(39,3263,3),
(39,3264,3),
(39,3265,3),
(39,3266,3),
(39,3267,3),
(39,3268,3),
(39,2926,2),
(39,2928,4),
(39,2929,2),
(39,2931,2),
(39,2932,2),
(39,2934,2),
(39,2935,4),
(39,2936,2),
(39,2937,2),
(39,2938,1),
(39,2939,3),
(39,2940,1),
(39,2941,1),
(39,2942,1),
(39,2943,1),
(39,2944,1),
(39,2945,1),
(39,1578,1),
(39,2946,1),
(39,2947,2),
(39,2948,1),
(39,2949,1),
(39,2950,1),
(39,3153,2),
(39,3162,1),
(39,2953,4),
(39,3163,1),
(39,3164,2),
(39,3165,1),
(39,3166,1),
(39,302,1),
(39,3167,1),
(39,3168,1),
(39,3224,2),
(39,3225,2),
(39,3226,2),
(39,3227,2),
(39,3228,2),
(39,3229,2),
(39,2971,1),
(39,3154,1),
(39,3155,1),
(39,3156,1),
(39,3158,1),
(39,3159,1),
(39,3484,6),
(39,3361,6),
(39,3714,6),
(39,3323,6),
(39,3324,6),
(39,3176,3),
(39,3030,8),
(39,3177,3),
(39,3027,3),
(39,3173,4),
(39,2984,9),
(39,3016,3),
(39,3269,3),
(39,3270,3),
(39,2987,14),
(39,3271,3),
(39,3272,3),
(39,3273,3),
(39,2981,7),
(39,3274,3),
(39,3275,3),
(39,3276,3),
(39,3277,3),
(39,3278,3),
(39,3279,3),
(39,3280,3),
(39,3281,3),
(39,2980,2),
(39,2982,4),
(39,2983,2),
(39,2985,2),
(39,2986,2),
(39,2988,2),
(39,2989,4),
(39,2990,2),
(39,2991,2),
(39,2992,1),
(39,2993,3),
(39,2994,1),
(39,2995,1),
(39,2996,1),
(39,2997,1),
(39,2998,1),
(39,2999,1),
(39,3000,1),
(39,3001,1),
(39,3002,2),
(39,3003,1),
(39,3004,1),
(39,3005,1),
(39,3169,2),
(39,3178,1),
(39,3008,4),
(39,3179,1),
(39,3180,2),
(39,3181,1),
(39,3182,1),
(39,3183,1),
(39,3184,1),
(39,3185,1),
(39,3230,2),
(39,3231,2),
(39,3232,2),
(39,3233,2),
(39,3234,2),
(39,3235,2),
(39,3025,1),
(39,3170,1),
(39,3171,1),
(39,3172,1),
(39,3174,1),
(39,3175,1),
(39,3485,6),
(39,3367,6),
(39,3715,6),
(39,3329,6),
(39,3330,6),
(39,3193,3),
(39,3081,8),
(39,3194,3),
(39,3078,3),
(39,3190,4),
(39,3037,9),
(39,3068,3),
(39,3282,3),
(39,3283,3),
(39,1606,14),
(39,3284,3),
(39,3285,3),
(39,3286,3),
(39,3035,7),
(39,3287,3),
(39,3288,3),
(39,3289,3),
(39,3290,3),
(39,3291,3),
(39,3292,3),
(39,3293,3),
(39,3034,2),
(39,1831,4),
(39,3036,2),
(39,3038,2),
(39,3039,2),
(39,3040,2),
(39,3041,4),
(39,3042,2),
(39,3043,2),
(39,3044,1),
(39,3045,3),
(39,3046,1),
(39,3047,1),
(39,3048,1),
(39,3049,1),
(39,3050,1),
(39,3051,1),
(39,3052,1),
(39,3053,1),
(39,1601,2),
(39,3054,1),
(39,3055,1),
(39,3056,1),
(39,3186,2),
(39,3195,1),
(39,3059,4),
(39,3196,1),
(39,3197,2),
(39,3198,1),
(39,3199,1),
(39,3200,1),
(39,3201,1),
(39,3202,1),
(39,3236,2),
(39,3237,2),
(39,3238,2),
(39,3239,2),
(39,3240,2),
(39,3241,2),
(39,3076,1),
(39,3187,1),
(39,3188,1),
(39,3189,1),
(39,3191,1),
(39,3192,1),
(39,3486,6),
(39,3373,6),
(39,3716,6),
(39,3335,6),
(39,3336,6),
(39,3210,3),
(39,3136,8),
(39,3211,3),
(39,3133,3),
(39,3207,4),
(39,3089,9),
(39,3122,3),
(39,3294,3),
(39,3295,3),
(39,3092,14),
(39,3296,3),
(39,3297,3),
(39,3298,3),
(39,3086,7),
(39,3299,3),
(39,3300,3),
(39,3301,3),
(39,3302,3),
(39,3303,3),
(39,3304,3),
(39,3305,3),
(39,3306,3),
(39,3085,2),
(39,3087,4),
(39,3088,2),
(39,3090,2),
(39,3091,2),
(39,3093,2),
(39,3094,4),
(39,3095,2),
(39,3096,2),
(39,3097,1),
(39,3098,3),
(39,3099,1),
(39,3100,1),
(39,3101,1),
(39,3102,1),
(39,3103,1),
(39,3104,1),
(39,3105,1),
(39,3106,1),
(39,3107,2),
(39,3108,1),
(39,3109,1),
(39,3110,1),
(39,3203,2),
(39,3212,1),
(39,3113,4),
(39,3213,1),
(39,3214,2),
(39,3215,1),
(39,3216,1),
(39,3217,1),
(39,3218,1),
(39,3219,1),
(39,3242,2),
(39,3243,2),
(39,3244,2),
(39,3245,2),
(39,3246,2),
(39,3247,2),
(39,3131,1),
(39,3204,1),
(39,3205,1),
(39,3206,1),
(39,3208,1),
(39,3209,1),
(40,3482,6),
(40,3349,6),
(40,3712,6),
(40,1207,6),
(40,3717,6),
(40,74,6),
(40,3311,6),
(40,3312,6),
(40,3248,3),
(40,3249,3),
(40,720,3),
(40,1246,3),
(40,1247,3),
(40,2888,6),
(40,2890,12),
(40,3250,3),
(40,3251,3),
(40,3252,3),
(40,38,6),
(40,3253,3),
(40,3254,3),
(40,3255,3),
(40,856,3),
(40,3256,3),
(40,2887,3),
(40,2889,3),
(40,2891,3),
(40,2892,3),
(40,2893,3),
(40,1927,3),
(40,2894,3),
(40,2895,3),
(40,2896,3),
(40,1928,3),
(40,2897,3),
(40,2898,3),
(40,1231,3),
(40,2899,3),
(40,1805,3),
(40,2900,3),
(40,2901,3),
(40,2902,3),
(40,1553,3),
(40,2903,3),
(40,2904,3),
(40,2905,3),
(40,3146,3),
(40,1564,3),
(40,23,3),
(40,51,3),
(40,2913,3),
(40,3483,6),
(40,3355,6),
(40,3713,6),
(40,3718,6),
(40,3719,6),
(40,3720,6),
(40,3317,6),
(40,3318,6),
(40,3257,3),
(40,3258,3),
(40,2933,12),
(40,3259,3),
(40,3260,3),
(40,3261,3),
(40,2927,6),
(40,2930,12),
(40,882,3),
(40,3262,3),
(40,3263,3),
(40,2976,6),
(40,3264,3),
(40,3265,3),
(40,3266,3),
(40,3267,3),
(40,3268,3),
(40,2926,3),
(40,2928,6),
(40,2929,3),
(40,2931,3),
(40,2932,3),
(40,2934,3),
(40,2935,3),
(40,2936,3),
(40,2937,3),
(40,2938,3),
(40,2939,3),
(40,2940,3),
(40,2941,3),
(40,2942,3),
(40,2943,3),
(40,2944,3),
(40,2945,3),
(40,1578,3),
(40,2946,3),
(40,2947,3),
(40,2948,3),
(40,2949,3),
(40,2950,3),
(40,3160,3),
(40,3161,3),
(40,2973,3),
(40,3157,3),
(40,2962,3),
(40,3484,6),
(40,3361,6),
(40,3714,6),
(40,3721,6),
(40,3722,6),
(40,3723,6),
(40,3323,6),
(40,3324,6),
(40,3269,3),
(40,3270,3),
(40,2987,12),
(40,3271,3),
(40,3272,3),
(40,3273,3),
(40,2981,6),
(40,2984,12),
(40,3274,3),
(40,3275,3),
(40,3276,3),
(40,3030,6),
(40,3277,3),
(40,3278,3),
(40,3279,3),
(40,3280,3),
(40,3281,3),
(40,2980,3),
(40,2982,6),
(40,2983,3),
(40,2985,3),
(40,2986,3),
(40,2988,3),
(40,2989,3),
(40,2990,3),
(40,2991,3),
(40,2992,3),
(40,2993,3),
(40,2994,3),
(40,2995,3),
(40,2996,3),
(40,2997,3),
(40,2998,3),
(40,2999,3),
(40,3000,3),
(40,3001,3),
(40,3002,3),
(40,3003,3),
(40,3004,3),
(40,3005,3),
(40,3176,3),
(40,3177,3),
(40,3027,3),
(40,3173,3),
(40,3016,3),
(40,3485,6),
(40,3367,6),
(40,3715,6),
(40,3724,6),
(40,3725,6),
(40,3726,6),
(40,3329,6),
(40,3330,6),
(40,3282,3),
(40,3283,3),
(40,1606,12),
(40,3284,3),
(40,3285,3),
(40,3286,3),
(40,3035,6),
(40,3037,12),
(40,3287,3),
(40,3288,3),
(40,3289,3),
(40,3081,6),
(40,3290,3),
(40,3291,3),
(40,3292,3),
(40,3293,3),
(40,3034,3),
(40,1831,6),
(40,3036,3),
(40,3038,3),
(40,3039,3),
(40,3040,3),
(40,3041,3),
(40,3042,3),
(40,3043,3),
(40,3044,3),
(40,3045,3),
(40,3046,3),
(40,3047,3),
(40,3048,3),
(40,3049,3),
(40,3050,3),
(40,3051,3),
(40,3052,3),
(40,3053,3),
(40,1601,3),
(40,3054,3),
(40,3055,3),
(40,3056,3),
(40,3193,3),
(40,3194,3),
(40,3078,3),
(40,3190,3),
(40,3068,3),
(40,3486,6),
(40,3373,6),
(40,3716,6),
(40,3727,6),
(40,3728,6),
(40,3729,6),
(40,3335,6),
(40,3336,6),
(40,3294,3),
(40,3295,3),
(40,3092,12),
(40,3296,3),
(40,3297,3),
(40,3298,3),
(40,3086,6),
(40,3089,12),
(40,3299,3),
(40,3300,3),
(40,3301,3),
(40,3136,6),
(40,3302,3),
(40,3303,3),
(40,3304,3),
(40,3305,3),
(40,3306,3),
(40,3085,3),
(40,3087,6),
(40,3088,3),
(40,3090,3),
(40,3091,3),
(40,3093,3),
(40,3094,3),
(40,3095,3),
(40,3096,3),
(40,3097,3),
(40,3098,3),
(40,3099,3),
(40,3100,3),
(40,3101,3),
(40,3102,3),
(40,3103,3),
(40,3104,3),
(40,3105,3),
(40,3106,3),
(40,3107,3),
(40,3108,3),
(40,3109,3),
(40,3110,3),
(40,3210,3),
(40,3211,3),
(40,3133,3),
(40,3207,3),
(40,3122,3),
(41,3482,6),
(41,3349,6),
(41,3712,6),
(41,1207,6),
(41,3717,6),
(41,3730,6),
(41,3311,6),
(41,3312,6),
(41,2887,2),
(41,2888,5),
(41,2889,2),
(41,2890,8),
(41,2891,2),
(41,2892,2),
(41,2893,5),
(41,1927,2),
(41,2894,2),
(41,2895,2),
(41,2896,3),
(41,1928,3),
(41,2897,3),
(41,2898,6),
(41,1231,3),
(41,2899,3),
(41,1805,3),
(41,2900,3),
(41,2901,3),
(41,2902,3),
(41,1553,3),
(41,2903,3),
(41,2904,3),
(41,2905,3),
(41,2906,3),
(41,2907,3),
(41,1558,10),
(41,2908,3),
(41,2909,3),
(41,710,3),
(41,1556,6),
(41,2910,3),
(41,2911,3),
(41,29,3),
(41,2912,3),
(41,2913,4),
(41,2914,3),
(41,47,4),
(41,2915,3),
(41,2916,3),
(41,2917,3),
(41,2918,4),
(41,2919,3),
(41,2920,1),
(41,2921,1),
(41,276,1),
(41,23,1),
(41,2922,1),
(41,16,1),
(41,38,1),
(41,2923,1),
(41,2924,1),
(41,2925,1),
(41,845,3),
(41,3483,6),
(41,3355,6),
(41,3713,6),
(41,3718,6),
(41,3719,6),
(41,3731,6),
(41,3317,6),
(41,3318,6),
(41,2926,2),
(41,2927,5),
(41,2928,5),
(41,2929,2),
(41,2930,8),
(41,2931,2),
(41,2932,2),
(41,2933,5),
(41,2934,5),
(41,2935,2),
(41,2936,2),
(41,2937,2),
(41,2938,3),
(41,2939,3),
(41,2940,3),
(41,2941,6),
(41,2942,3),
(41,2943,3),
(41,2944,3),
(41,2945,3),
(41,1578,3),
(41,2946,3),
(41,2947,3),
(41,2948,3),
(41,2949,3),
(41,2950,3),
(41,2951,3),
(41,2952,3),
(41,2953,10),
(41,2954,3),
(41,2955,3),
(41,2956,3),
(41,2957,6),
(41,2958,3),
(41,2959,3),
(41,2960,3),
(41,2961,3),
(41,2962,4),
(41,2963,3),
(41,2964,4),
(41,2965,3),
(41,2966,3),
(41,2967,3),
(41,2968,4),
(41,2969,3),
(41,2970,1),
(41,2971,1),
(41,2972,1),
(41,2973,1),
(41,2974,1),
(41,2975,1),
(41,2976,1),
(41,2977,1),
(41,2978,1),
(41,2979,1),
(41,2210,3),
(41,3484,6),
(41,3361,6),
(41,3714,6),
(41,3721,6),
(41,3722,6),
(41,3732,6),
(41,3323,6),
(41,3324,6),
(41,2980,2),
(41,2981,5),
(41,2982,5),
(41,2983,2),
(41,2984,8),
(41,2985,2),
(41,2986,2),
(41,2987,5),
(41,2988,5),
(41,2989,2),
(41,2990,2),
(41,2991,2),
(41,2992,3),
(41,2993,3),
(41,2994,3),
(41,2995,6),
(41,2996,3),
(41,2997,3),
(41,2998,3),
(41,2999,3),
(41,3000,3),
(41,3001,3),
(41,3002,3),
(41,3003,3),
(41,3004,3),
(41,3005,3),
(41,3006,3),
(41,3007,3),
(41,3008,10),
(41,3009,3),
(41,3010,3),
(41,3011,3),
(41,3012,6),
(41,992,3),
(41,3013,3),
(41,3014,3),
(41,3015,3),
(41,3016,4),
(41,3017,3),
(41,3018,4),
(41,3019,3),
(41,3020,3),
(41,3021,3),
(41,3022,4),
(41,3023,3),
(41,3024,1),
(41,3025,1),
(41,3026,1),
(41,3027,1),
(41,3028,1),
(41,3029,1),
(41,3030,1),
(41,3031,1),
(41,3032,1),
(41,3033,1),
(41,1030,3),
(41,3485,6),
(41,3367,6),
(41,3715,6),
(41,3724,6),
(41,3725,6),
(41,3733,6),
(41,3329,6),
(41,3330,6),
(41,3034,2),
(41,3035,5),
(41,1831,5),
(41,3036,2),
(41,3037,8),
(41,3038,2),
(41,3039,2),
(41,1606,5),
(41,3040,5),
(41,3041,2),
(41,3042,2),
(41,3043,2),
(41,3044,3),
(41,3045,3),
(41,3046,3),
(41,3047,6),
(41,3048,3),
(41,3049,3),
(41,3050,3),
(41,3051,3),
(41,3052,3),
(41,3053,3),
(41,1601,3),
(41,3054,3),
(41,3055,3),
(41,3056,3),
(41,3057,3),
(41,3058,3),
(41,3059,10),
(41,3060,3),
(41,3061,3),
(41,3062,3),
(41,3063,6),
(41,3064,3),
(41,3065,3),
(41,3066,3),
(41,3067,3),
(41,3068,4),
(41,3069,3),
(41,1845,4),
(41,3070,3),
(41,3071,3),
(41,3072,3),
(41,3073,4),
(41,3074,3),
(41,3075,1),
(41,3076,1),
(41,3077,1),
(41,3078,1),
(41,3079,1),
(41,3080,1),
(41,3081,1),
(41,3082,1),
(41,3083,1),
(41,3084,1),
(41,2361,3),
(41,3486,6),
(41,3373,6),
(41,3716,6),
(41,3727,6),
(41,3728,6),
(41,3734,6),
(41,3335,6),
(41,3336,6),
(41,3085,2),
(41,3086,5),
(41,3087,5),
(41,3088,2),
(41,3089,8),
(41,3090,2),
(41,3091,2),
(41,3092,5),
(41,3093,5),
(41,3094,2),
(41,3095,2),
(41,3096,2),
(41,3097,3),
(41,3098,3),
(41,3099,3),
(41,3100,6),
(41,3101,3),
(41,3102,3),
(41,3103,3),
(41,3104,3),
(41,3105,3),
(41,3106,3),
(41,3107,3),
(41,3108,3),
(41,3109,3),
(41,3110,3),
(41,3111,3),
(41,3112,3),
(41,3113,10),
(41,3114,3),
(41,3115,3),
(41,3116,3),
(41,3117,6),
(41,3118,3),
(41,3119,3),
(41,3120,3),
(41,3121,3),
(41,3122,4),
(41,3123,3),
(41,3124,4),
(41,3125,3),
(41,3126,3),
(41,3127,3),
(41,3128,4),
(41,3129,3),
(41,3130,1),
(41,3131,1),
(41,3132,1),
(41,3133,1),
(41,3134,1),
(41,3135,1),
(41,3136,1),
(41,3137,1),
(41,3138,1),
(41,3139,1),
(41,2436,3),
(41,2437,3),
(42,3482,6),
(42,3712,6),
(42,3735,6),
(42,3311,6),
(42,3312,6),
(42,2896,1),
(42,1928,1),
(42,2897,1),
(42,2898,3),
(42,1231,1),
(42,2890,4),
(42,2899,1),
(42,1805,1),
(42,2900,1),
(42,2901,1),
(42,2902,1),
(42,1553,2),
(42,2903,1),
(42,2904,1),
(42,2905,1),
(42,2888,5),
(42,2906,2),
(42,2907,2),
(42,1558,14),
(42,2908,2),
(42,2909,2),
(42,710,2),
(42,1556,5),
(42,2910,2),
(42,2911,2),
(42,29,3),
(42,2912,3),
(42,2913,7),
(42,2914,3),
(42,2893,3),
(42,47,6),
(42,2915,3),
(42,2916,3),
(42,2917,3),
(42,2918,6),
(42,2919,3),
(42,2920,3),
(42,2921,5),
(42,276,3),
(42,23,4),
(42,2922,3),
(42,16,3),
(42,38,4),
(42,2923,3),
(42,2924,3),
(42,2925,3),
(42,3140,3),
(42,3141,2),
(42,3142,2),
(42,3143,2),
(42,51,3),
(42,3144,2),
(42,3145,2),
(42,3146,1),
(42,1564,1),
(42,3147,1),
(42,3148,1),
(42,237,2),
(42,457,1),
(42,3149,1),
(42,3150,1),
(42,3151,1),
(42,3152,1),
(42,845,3),
(42,3483,6),
(42,3713,6),
(42,3736,6),
(42,3317,6),
(42,3318,6),
(42,2938,1),
(42,2939,1),
(42,2928,2),
(42,2940,1),
(42,2941,3),
(42,2942,1),
(42,2930,4),
(42,2943,1),
(42,2944,1),
(42,2945,1),
(42,1578,1),
(42,2946,1),
(42,2947,2),
(42,2948,1),
(42,2933,2),
(42,2949,1),
(42,2950,1),
(42,2927,5),
(42,2951,2),
(42,2952,2),
(42,2953,14),
(42,2954,2),
(42,2955,2),
(42,2956,2),
(42,2957,5),
(42,2958,2),
(42,2959,2),
(42,2960,3),
(42,2961,3),
(42,2962,7),
(42,2963,3),
(42,2934,3),
(42,2964,6),
(42,2965,3),
(42,2966,3),
(42,2967,3),
(42,2968,6),
(42,2969,3),
(42,2970,3),
(42,2971,5),
(42,2972,3),
(42,2973,4),
(42,2974,3),
(42,2975,3),
(42,2976,4),
(42,2977,3),
(42,2978,3),
(42,2979,3),
(42,3153,3),
(42,3154,2),
(42,3155,2),
(42,3156,2),
(42,3157,3),
(42,3158,2),
(42,3159,2),
(42,3160,1),
(42,3161,1),
(42,3162,1),
(42,3163,1),
(42,3164,2),
(42,3165,1),
(42,3166,1),
(42,302,1),
(42,3167,1),
(42,3168,1),
(42,2210,3),
(42,3484,6),
(42,3714,6),
(42,3737,6),
(42,3323,6),
(42,3324,6),
(42,2992,1),
(42,2993,1),
(42,2982,2),
(42,2994,1),
(42,2995,3),
(42,2996,1),
(42,2984,4),
(42,2997,1),
(42,2998,1),
(42,2999,1),
(42,3000,1),
(42,3001,1),
(42,3002,2),
(42,3003,1),
(42,2987,2),
(42,3004,1),
(42,3005,1),
(42,2981,5),
(42,3006,2),
(42,3007,2),
(42,3008,14),
(42,3009,2),
(42,3010,2),
(42,3011,2),
(42,3012,5),
(42,992,2),
(42,3013,2),
(42,3014,3),
(42,3015,3),
(42,3016,7),
(42,3017,3),
(42,2988,3),
(42,3018,6),
(42,3019,3),
(42,3020,3),
(42,3021,3),
(42,3022,6),
(42,3023,3),
(42,3024,3),
(42,3025,5),
(42,3026,3),
(42,3027,4),
(42,3028,3),
(42,3029,3),
(42,3030,4),
(42,3031,3),
(42,3032,3),
(42,3033,3),
(42,3169,3),
(42,3170,2),
(42,3171,2),
(42,3172,2),
(42,3173,3),
(42,3174,2),
(42,3175,2),
(42,3176,1),
(42,3177,1),
(42,3178,1),
(42,3179,1),
(42,3180,2),
(42,3181,1),
(42,3182,1),
(42,3183,1),
(42,3184,1),
(42,3185,1),
(42,1030,3),
(42,3485,6),
(42,3715,6),
(42,3738,6),
(42,3329,6),
(42,3330,6),
(42,3044,1),
(42,3045,1),
(42,1831,2),
(42,3046,1),
(42,3047,3),
(42,3048,1),
(42,3037,4),
(42,3049,1),
(42,3050,1),
(42,3051,1),
(42,3052,1),
(42,3053,1),
(42,1601,2),
(42,3054,1),
(42,1606,2),
(42,3055,1),
(42,3056,1),
(42,3035,5),
(42,3057,2),
(42,3058,2),
(42,3059,14),
(42,3060,2),
(42,3061,2),
(42,3062,2),
(42,3063,5),
(42,3064,2),
(42,3065,2),
(42,3066,3),
(42,3067,3),
(42,3068,7),
(42,3069,3),
(42,3040,3),
(42,1845,6),
(42,3070,3),
(42,3071,3),
(42,3072,3),
(42,3073,6),
(42,3074,3),
(42,3075,3),
(42,3076,5),
(42,3077,3),
(42,3078,4),
(42,3079,3),
(42,3080,3),
(42,3081,4),
(42,3082,3),
(42,3083,3),
(42,3084,3),
(42,3186,3),
(42,3187,2),
(42,3188,2),
(42,3189,2),
(42,3190,3),
(42,3191,2),
(42,3192,2),
(42,3193,1),
(42,3194,1),
(42,3195,1),
(42,3196,1),
(42,3197,2),
(42,3198,1),
(42,3199,1),
(42,3200,1),
(42,3201,1),
(42,3202,1),
(42,2361,3),
(42,3486,6),
(42,3716,6),
(42,3739,6),
(42,3335,6),
(42,3336,6),
(42,3097,1),
(42,3098,1),
(42,3087,2),
(42,3099,1),
(42,3100,3),
(42,3101,1),
(42,3089,4),
(42,3102,1),
(42,3103,1),
(42,3104,1),
(42,3105,1),
(42,3106,1),
(42,3107,2),
(42,3108,1),
(42,3092,2),
(42,3109,1),
(42,3110,1),
(42,3086,5),
(42,3111,2),
(42,3112,2),
(42,3113,14),
(42,3114,2),
(42,3115,2),
(42,3116,2),
(42,3117,5),
(42,3118,2),
(42,3119,2),
(42,3120,3),
(42,3121,3),
(42,3122,7),
(42,3123,3),
(42,3093,3),
(42,3124,6),
(42,3125,3),
(42,3126,3),
(42,3127,3),
(42,3128,6),
(42,3129,3),
(42,3130,3),
(42,3131,5),
(42,3132,3),
(42,3133,4),
(42,3134,3),
(42,3135,3),
(42,3136,4),
(42,3137,3),
(42,3138,3),
(42,3139,3),
(42,3203,3),
(42,3204,2),
(42,3205,2),
(42,3206,2),
(42,3207,3),
(42,3208,2),
(42,3209,2),
(42,3210,1),
(42,3211,1),
(42,3212,1),
(42,3213,1),
(42,3214,2),
(42,3215,1),
(42,3216,1),
(42,3217,1),
(42,3218,1),
(42,3219,1),
(42,2436,3),
(42,2437,3),
(8,3203,5),
(8,3096,1),
(8,3095,1),
(8,3093,1),
(8,3091,1),
(8,3090,1),
(8,3088,1),
(8,3087,3),
(8,3085,1),
(8,3306,1),
(8,3305,1),
(8,3304,1),
(8,3303,1),
(8,3302,1),
(8,3301,1),
(8,3300,1),
(8,3299,1),
(8,3086,7),
(8,3298,1),
(8,3297,1),
(8,3296,1),
(8,3295,1),
(8,3294,1),
(8,3122,5),
(8,3089,5),
(8,3207,6),
(8,3133,5),
(8,3211,3),
(8,3210,3),
(8,3247,3),
(8,3136,9),
(8,3246,3),
(8,3245,3),
(8,3094,4),
(8,3244,3),
(8,3113,10),
(8,3098,3),
(8,3243,3),
(8,3092,11),
(8,3242,3),
(8,3336,6),
(8,3335,6),
(8,3346,6),
(8,3345,6),
(8,3332,6),
(8,3331,6),
(8,3202,2),
(8,3201,2),
(8,3200,2),
(8,3199,2),
(8,3198,2),
(8,3197,4),
(8,1601,2),
(8,3196,2),
(8,3195,2),
(8,3084,2),
(8,3083,2),
(8,3082,2),
(8,3073,2),
(8,3080,2),
(8,3079,2),
(8,1845,2),
(8,3077,2),
(8,3075,2),
(8,3192,3),
(8,3191,3),
(8,3189,3),
(8,3188,3),
(8,3187,3),
(8,3076,5),
(8,3186,5),
(8,3043,1),
(8,3042,1),
(8,3040,1),
(8,3039,1),
(8,3038,1),
(8,3036,1),
(8,1831,3),
(8,3034,1),
(8,3293,1),
(8,2361,4),
(8,3292,1),
(8,3291,1),
(8,3290,1),
(8,3289,1),
(8,3288,1),
(8,3287,1),
(8,3035,7),
(8,3286,1),
(8,3285,1),
(8,3284,1),
(8,3283,1),
(8,3282,1),
(8,3068,5),
(8,3037,5),
(8,3190,6),
(8,3078,5),
(8,3194,3),
(8,3193,3),
(8,3241,3),
(8,3081,9),
(8,3240,3),
(8,3239,3),
(8,3041,4),
(8,3238,3),
(8,3059,10),
(8,3045,3),
(8,3237,3),
(8,1606,11),
(8,3236,3),
(8,3330,6),
(8,3329,6),
(8,3344,6),
(8,3343,6),
(8,3326,6),
(8,3325,6),
(8,1030,3),
(8,3185,2),
(8,3184,2),
(8,3183,2),
(8,3182,2),
(8,3181,2),
(8,3180,4),
(8,3002,2),
(8,3179,2),
(8,3178,2),
(8,3033,2),
(8,3032,2),
(8,3031,2),
(8,3022,2),
(8,3029,2),
(8,3028,2),
(8,3018,2),
(8,3026,2),
(8,3024,2),
(8,3175,3),
(8,3174,3),
(8,3172,3),
(8,3171,3),
(8,3170,3),
(8,3025,5),
(8,3169,5),
(8,2991,1),
(8,2990,1),
(8,2988,1),
(8,2986,1),
(8,2985,1),
(8,2983,1),
(8,2982,3),
(8,2980,1),
(8,3281,1),
(8,3280,1),
(8,3279,1),
(8,3278,1),
(8,3277,1),
(8,3276,1),
(8,3275,1),
(8,3274,1),
(8,2981,7),
(8,3273,1),
(8,3272,1),
(8,3271,1),
(8,3270,1),
(8,3269,1),
(8,3016,5),
(8,2984,5),
(8,3173,6),
(8,3027,5),
(8,3177,3),
(8,3176,3),
(8,3235,3),
(8,3030,9),
(8,3234,3),
(8,3233,3),
(8,2989,4),
(8,3232,3),
(8,3008,10),
(8,2993,3),
(8,3231,3),
(8,2987,11),
(8,3230,3),
(8,3324,6),
(8,3323,6),
(8,3342,6),
(8,3341,6),
(8,3320,6),
(8,3319,6),
(8,2210,3),
(8,3168,2),
(8,3167,2),
(8,302,2),
(8,3166,2),
(8,3165,2),
(8,3164,4),
(8,2947,2),
(8,3163,2),
(8,3162,2),
(8,2979,2),
(8,2978,2),
(8,2977,2),
(8,2968,2),
(8,2975,2),
(8,2974,2),
(8,2964,2),
(8,2972,2),
(8,2970,2),
(8,3159,3),
(8,3158,3),
(8,3156,3),
(8,3155,3),
(8,3154,3),
(8,2971,5),
(8,3153,5),
(8,2937,1),
(8,2936,1),
(8,2934,1),
(8,2932,1),
(8,2931,1),
(8,2929,1),
(8,2928,3),
(8,2926,1),
(8,3268,1),
(8,3267,1),
(8,3266,1),
(8,3265,1),
(8,3264,1),
(8,3263,1),
(8,3262,1),
(8,882,1),
(8,2927,7),
(8,3261,1),
(8,3260,1),
(8,3259,1),
(8,3258,1),
(8,3257,1),
(8,2962,5),
(8,2930,5),
(8,3157,6),
(8,2973,5),
(8,3161,3),
(8,3160,3),
(8,3229,3),
(8,2976,9),
(8,3228,3),
(8,3227,3),
(8,2935,4),
(8,3226,3),
(8,2953,10),
(8,2939,3),
(8,3225,3),
(8,2933,11),
(8,3224,3),
(8,3318,6),
(8,3317,6),
(8,3340,6),
(8,3339,6),
(8,3314,6),
(8,3313,6),
(8,1047,4),
(8,1046,4),
(8,845,3),
(8,3152,2),
(8,3151,2),
(8,3150,2),
(8,3149,2),
(8,457,2),
(8,237,4),
(8,1553,2),
(8,3148,2),
(8,3147,2),
(8,2925,2),
(8,2924,2),
(8,2923,2),
(8,2918,2),
(8,16,2),
(8,2922,2),
(8,47,2),
(8,276,2),
(8,2920,2),
(8,3145,3),
(8,3144,3),
(8,3143,3),
(8,3142,3),
(8,3141,3),
(8,2921,5),
(8,3140,5),
(8,2895,1),
(8,2894,1),
(8,2893,1),
(8,2892,1),
(8,2891,1),
(8,2889,1),
(8,2887,1),
(8,3256,1),
(8,856,1),
(8,3255,1),
(8,3254,1),
(8,3253,1),
(8,3252,1),
(8,3251,1),
(8,3250,1),
(8,2888,7),
(8,1247,1),
(8,1246,1),
(8,720,1),
(8,3249,1),
(8,3248,1),
(8,2913,5),
(8,2890,5),
(8,51,6),
(8,23,5),
(8,1564,3),
(8,3146,3),
(8,3223,3),
(8,38,9),
(8,3222,3),
(8,417,3),
(8,1927,4),
(8,3221,3),
(8,1558,10),
(8,1928,3),
(8,3220,3),
(8,11,3),
(8,3312,6),
(8,3311,6),
(8,3338,6),
(8,3337,6),
(8,3308,6),
(8,3307,6),
(44,3750,6),
(44,3751,6),
(44,3541,6),
(44,3752,6),
(44,3753,6),
(44,3754,6),
(44,1558,9),
(44,29,1),
(44,2912,1),
(44,2913,4),
(44,2914,1),
(44,2893,2),
(44,47,2),
(44,2915,1),
(44,2916,1),
(44,2917,1),
(44,2918,2),
(44,1556,1),
(44,2919,1),
(44,2920,1),
(44,2921,3),
(44,276,1),
(44,23,3),
(44,2922,1),
(44,16,1),
(44,38,7),
(44,2923,1),
(44,2924,1),
(44,2925,1),
(44,2888,7),
(44,3140,4),
(44,3141,2),
(44,3142,2),
(44,3143,2),
(44,51,4),
(44,3144,2),
(44,3145,2),
(44,3147,2),
(44,3148,2),
(44,1553,2),
(44,237,4),
(44,457,2),
(44,3149,2),
(44,3150,2),
(44,3151,2),
(44,3152,2),
(44,11,2),
(44,3220,2),
(44,1928,2),
(44,3221,2),
(44,1927,3),
(44,417,2),
(44,3222,2),
(44,3223,2),
(44,3146,2),
(44,1564,2),
(44,2890,5),
(44,3248,2),
(44,3249,2),
(44,720,2),
(44,1246,2),
(44,1247,2),
(44,3250,2),
(44,3251,2),
(44,3252,2),
(44,3253,2),
(44,3254,2),
(44,3255,2),
(44,856,2),
(44,3256,2),
(44,2887,1),
(44,2889,1),
(44,2891,1),
(44,2892,1),
(44,2894,1),
(44,2895,1),
(44,845,3),
(44,3755,6),
(44,3756,6),
(44,3545,6),
(44,3757,6),
(44,3758,6),
(44,3759,6),
(44,2953,9),
(44,2960,1),
(44,2961,1),
(44,2962,4),
(44,2963,1),
(44,2934,2),
(44,2964,2),
(44,2965,1),
(44,2966,1),
(44,2967,1),
(44,2968,2),
(44,2957,1),
(44,2969,1),
(44,2970,1),
(44,2971,3),
(44,2972,1),
(44,2973,3),
(44,2974,1),
(44,2975,1),
(44,2976,7),
(44,2977,1),
(44,2978,1),
(44,2979,1),
(44,2927,7),
(44,3153,4),
(44,3154,2),
(44,3155,2),
(44,3156,2),
(44,3157,4),
(44,3158,2),
(44,3159,2),
(44,3162,2),
(44,2928,3),
(44,3163,2),
(44,2947,2),
(44,3164,4),
(44,3165,2),
(44,3166,2),
(44,302,2),
(44,2933,11),
(44,3167,2),
(44,3168,2),
(44,3224,2),
(44,3225,2),
(44,2939,2),
(44,3226,2),
(44,2935,3),
(44,3227,2),
(44,3228,2),
(44,3229,2),
(44,3160,2),
(44,3161,2),
(44,2930,5),
(44,3257,2),
(44,3258,2),
(44,3259,2),
(44,3260,2),
(44,3261,2),
(44,882,2),
(44,3262,2),
(44,3263,2),
(44,3264,2),
(44,3265,2),
(44,3266,2),
(44,3267,2),
(44,3268,2),
(44,2926,1),
(44,2929,1),
(44,2931,1),
(44,2932,1),
(44,2936,1),
(44,2937,1),
(44,2210,3),
(44,3760,6),
(44,3761,6),
(44,3549,6),
(44,3762,6),
(44,3763,6),
(44,3764,6),
(44,3008,9),
(44,3014,1),
(44,3015,1),
(44,3016,4),
(44,3017,1),
(44,2988,2),
(44,3018,2),
(44,3019,1),
(44,3020,1),
(44,3021,1),
(44,3022,2),
(44,3012,1),
(44,3023,1),
(44,3024,1),
(44,3025,3),
(44,3026,1),
(44,3027,3),
(44,3028,1),
(44,3029,1),
(44,3030,7),
(44,3031,1),
(44,3032,1),
(44,3033,1),
(44,2981,7),
(44,3169,4),
(44,3170,2),
(44,3171,2),
(44,3172,2),
(44,3173,4),
(44,3174,2),
(44,3175,2),
(44,3178,2),
(44,2982,3),
(44,3179,2),
(44,3002,2),
(44,3180,4),
(44,3181,2),
(44,3182,2),
(44,3183,2),
(44,2987,11),
(44,3184,2),
(44,3185,2),
(44,3230,2),
(44,3231,2),
(44,2993,2),
(44,3232,2),
(44,2989,3),
(44,3233,2),
(44,3234,2),
(44,3235,2),
(44,3176,2),
(44,3177,2),
(44,2984,5),
(44,3269,2),
(44,3270,2),
(44,3271,2),
(44,3272,2),
(44,3273,2),
(44,3274,2),
(44,3275,2),
(44,3276,2),
(44,3277,2),
(44,3278,2),
(44,3279,2),
(44,3280,2),
(44,3281,2),
(44,2980,1),
(44,2983,1),
(44,2985,1),
(44,2986,1),
(44,2990,1),
(44,2991,1),
(44,1030,3),
(44,3765,6),
(44,3766,6),
(44,3553,6),
(44,3767,6),
(44,3768,6),
(44,3769,6),
(44,3059,9),
(44,3066,1),
(44,3067,1),
(44,3068,4),
(44,3069,1),
(44,3040,2),
(44,1845,2),
(44,3070,1),
(44,3071,1),
(44,3072,1),
(44,3073,2),
(44,3063,1),
(44,3074,1),
(44,3075,1),
(44,3076,3),
(44,3077,1),
(44,3078,3),
(44,3079,1),
(44,3080,1),
(44,3081,7),
(44,3082,1),
(44,3083,1),
(44,3084,1),
(44,3035,7),
(44,3186,4),
(44,3187,2),
(44,3188,2),
(44,3189,2),
(44,3190,4),
(44,3191,2),
(44,3192,2),
(44,3195,2),
(44,1831,3),
(44,3196,2),
(44,1601,2),
(44,3197,4),
(44,3198,2),
(44,3199,2),
(44,3200,2),
(44,1606,11),
(44,3201,2),
(44,3202,2),
(44,3236,2),
(44,3237,2),
(44,3045,2),
(44,3238,2),
(44,3041,3),
(44,3239,2),
(44,3240,2),
(44,3241,2),
(44,3193,2),
(44,3194,2),
(44,3037,5),
(44,3282,2),
(44,3283,2),
(44,3284,2),
(44,3285,2),
(44,3286,2),
(44,3287,2),
(44,3288,2),
(44,3289,2),
(44,3290,2),
(44,3291,2),
(44,3292,2),
(44,2361,5),
(44,3293,2),
(44,3034,1),
(44,3036,1),
(44,3038,1),
(44,3039,1),
(44,3042,1),
(44,3043,1),
(44,3770,6),
(44,3771,6),
(44,3557,6),
(44,3772,6),
(44,3773,6),
(44,3774,6),
(44,3113,9),
(44,3120,1),
(44,3121,1),
(44,3122,4),
(44,3123,1),
(44,3093,2),
(44,3124,2),
(44,3125,1),
(44,3126,1),
(44,3127,1),
(44,3128,2),
(44,3117,1),
(44,3129,1),
(44,3130,1),
(44,3131,3),
(44,3132,1),
(44,3133,3),
(44,3134,1),
(44,3135,1),
(44,3136,7),
(44,3137,1),
(44,3138,1),
(44,3139,1),
(44,3086,7),
(44,3203,4),
(44,3204,2),
(44,3205,2),
(44,3206,2),
(44,3207,4),
(44,3208,2),
(44,3209,2),
(44,3212,2),
(44,3087,3),
(44,3213,2),
(44,3107,2),
(44,3214,4),
(44,3215,2),
(44,3216,2),
(44,3217,2),
(44,3092,11),
(44,3218,2),
(44,3219,2),
(44,3242,2),
(44,3243,2),
(44,3098,2),
(44,3244,2),
(44,3094,3),
(44,3245,2),
(44,3246,2),
(44,3247,2),
(44,3210,2),
(44,3211,2),
(44,3089,5),
(44,3294,2),
(44,3295,2),
(44,3296,2),
(44,3297,2),
(44,3298,2),
(44,3299,2),
(44,3300,2),
(44,3301,2),
(44,3302,2),
(44,3303,2),
(44,3304,2),
(44,3305,2),
(44,3306,2),
(44,3085,1),
(44,3088,1),
(44,3090,1),
(44,3091,1),
(44,3095,1),
(44,3096,1),
(44,2436,3),
(44,2437,3),
(45,3750,6),
(45,3751,6),
(45,3541,6),
(45,3752,6),
(45,3349,6),
(45,3521,6),
(45,3503,6),
(45,3379,6),
(45,1558,4),
(45,2920,1),
(45,2921,2),
(45,276,1),
(45,23,4),
(45,47,1),
(45,2922,1),
(45,16,1),
(45,38,7),
(45,2913,4),
(45,2918,1),
(45,2923,1),
(45,2924,1),
(45,2925,1),
(45,2888,6),
(45,3140,2),
(45,3141,1),
(45,3142,1),
(45,3143,1),
(45,51,4),
(45,3144,1),
(45,3145,1),
(45,3147,1),
(45,3148,1),
(45,1553,3),
(45,237,2),
(45,457,1),
(45,3149,1),
(45,3150,1),
(45,3151,1),
(45,3152,1),
(45,11,1),
(45,3220,1),
(45,1928,3),
(45,3221,1),
(45,1927,3),
(45,417,1),
(45,3222,1),
(45,3223,1),
(45,3146,3),
(45,1564,3),
(45,2890,9),
(45,3248,2),
(45,3249,2),
(45,720,2),
(45,1246,2),
(45,1247,2),
(45,3250,2),
(45,3251,2),
(45,3252,2),
(45,3253,2),
(45,3254,2),
(45,3255,2),
(45,856,2),
(45,3256,2),
(45,2887,2),
(45,2889,2),
(45,2891,2),
(45,2892,2),
(45,2893,2),
(45,2894,2),
(45,2895,2),
(45,2896,2),
(45,2897,2),
(45,2898,2),
(45,1231,2),
(45,2899,2),
(45,1805,2),
(45,2900,2),
(45,2901,2),
(45,2902,2),
(45,2903,2),
(45,2904,2),
(45,2905,2),
(45,845,3),
(45,2628,2),
(45,3755,6),
(45,3756,6),
(45,3545,6),
(45,3757,6),
(45,3355,6),
(45,3523,6),
(45,3507,6),
(45,3382,6),
(45,2953,4),
(45,2970,1),
(45,2971,2),
(45,2972,1),
(45,2973,4),
(45,2964,1),
(45,2974,1),
(45,2975,1),
(45,2976,7),
(45,2962,4),
(45,2968,1),
(45,2977,1),
(45,2978,1),
(45,2979,1),
(45,2927,6),
(45,3153,2),
(45,3154,1),
(45,3155,1),
(45,3156,1),
(45,3157,4),
(45,3158,1),
(45,3159,1),
(45,3162,1),
(45,2928,5),
(45,3163,1),
(45,2947,3),
(45,3164,2),
(45,3165,1),
(45,3166,1),
(45,302,1),
(45,2933,11),
(45,3167,1),
(45,3168,1),
(45,3224,1),
(45,3225,1),
(45,2939,3),
(45,3226,1),
(45,2935,3),
(45,3227,1),
(45,3228,1),
(45,3229,1),
(45,3160,3),
(45,3161,3),
(45,2930,9),
(45,3257,2),
(45,3258,2),
(45,3259,2),
(45,3260,2),
(45,3261,2),
(45,882,2),
(45,3262,2),
(45,3263,2),
(45,3264,2),
(45,3265,2),
(45,3266,2),
(45,3267,2),
(45,3268,2),
(45,2926,2),
(45,2929,2),
(45,2931,2),
(45,2932,2),
(45,2934,2),
(45,2936,2),
(45,2937,2),
(45,2938,2),
(45,2940,2),
(45,2941,2),
(45,2942,2),
(45,2943,2),
(45,2944,2),
(45,2945,2),
(45,1578,2),
(45,2946,2),
(45,2948,2),
(45,2949,2),
(45,2950,2),
(45,2210,3),
(45,2644,2),
(45,3760,6),
(45,3761,6),
(45,3549,6),
(45,3762,6),
(45,3361,6),
(45,3525,6),
(45,3511,6),
(45,3385,6),
(45,3008,4),
(45,3024,1),
(45,3025,2),
(45,3026,1),
(45,3027,4),
(45,3018,1),
(45,3028,1),
(45,3029,1),
(45,3030,7),
(45,3016,4),
(45,3022,1),
(45,3031,1),
(45,3032,1),
(45,3033,1),
(45,2981,6),
(45,3169,2),
(45,3170,1),
(45,3171,1),
(45,3172,1),
(45,3173,4),
(45,3174,1),
(45,3175,1),
(45,3178,1),
(45,2982,5),
(45,3179,1),
(45,3002,3),
(45,3180,2),
(45,3181,1),
(45,3182,1),
(45,3183,1),
(45,2987,11),
(45,3184,1),
(45,3185,1),
(45,3230,1),
(45,3231,1),
(45,2993,3),
(45,3232,1),
(45,2989,3),
(45,3233,1),
(45,3234,1),
(45,3235,1),
(45,3176,3),
(45,3177,3),
(45,2984,9),
(45,3269,2),
(45,3270,2),
(45,3271,2),
(45,3272,2),
(45,3273,2),
(45,3274,2),
(45,3275,2),
(45,3276,2),
(45,3277,2),
(45,3278,2),
(45,3279,2),
(45,3280,2),
(45,3281,2),
(45,2980,2),
(45,2983,2),
(45,2985,2),
(45,2986,2),
(45,2988,2),
(45,2990,2),
(45,2991,2),
(45,2992,2),
(45,2994,2),
(45,2995,2),
(45,2996,2),
(45,2997,2),
(45,2998,2),
(45,2999,2),
(45,3000,2),
(45,3001,2),
(45,3003,2),
(45,3004,2),
(45,3005,2),
(45,1030,3),
(45,2660,2),
(45,3765,6),
(45,3766,6),
(45,3553,6),
(45,3767,6),
(45,3367,6),
(45,3527,6),
(45,3515,6),
(45,3388,6),
(45,3059,4),
(45,3075,1),
(45,3076,2),
(45,3077,1),
(45,3078,4),
(45,1845,1),
(45,3079,1),
(45,3080,1),
(45,3081,7),
(45,3068,4),
(45,3073,1),
(45,3082,1),
(45,3083,1),
(45,3084,1),
(45,3035,6),
(45,3186,2),
(45,3187,1),
(45,3188,1),
(45,3189,1),
(45,3190,4),
(45,3191,1),
(45,3192,1),
(45,3195,1),
(45,1831,5),
(45,3196,1),
(45,1601,3),
(45,3197,2),
(45,3198,1),
(45,3199,1),
(45,3200,1),
(45,1606,11),
(45,3201,1),
(45,3202,1),
(45,3236,1),
(45,3237,1),
(45,3045,3),
(45,3238,1),
(45,3041,3),
(45,3239,1),
(45,3240,1),
(45,3241,1),
(45,3193,3),
(45,3194,3),
(45,3037,9),
(45,3282,2),
(45,3283,2),
(45,3284,2),
(45,3285,2),
(45,3286,2),
(45,3287,2),
(45,3288,2),
(45,3289,2),
(45,3290,2),
(45,3291,2),
(45,3292,2),
(45,2361,5),
(45,3293,2),
(45,3034,2),
(45,3036,2),
(45,3038,2),
(45,3039,2),
(45,3040,2),
(45,3042,2),
(45,3043,2),
(45,3044,2),
(45,3046,2),
(45,3047,2),
(45,3048,2),
(45,3049,2),
(45,3050,2),
(45,3051,2),
(45,3052,2),
(45,3053,2),
(45,3054,2),
(45,3055,2),
(45,3056,2),
(45,2676,2),
(45,3770,6),
(45,3771,6),
(45,3557,6),
(45,3772,6),
(45,3373,6),
(45,3529,6),
(45,3519,6),
(45,3391,6),
(45,3113,4),
(45,3130,1),
(45,3131,2),
(45,3132,1),
(45,3133,4),
(45,3124,1),
(45,3134,1),
(45,3135,1),
(45,3136,7),
(45,3122,4),
(45,3128,1),
(45,3137,1),
(45,3138,1),
(45,3139,1),
(45,3086,6),
(45,3203,2),
(45,3204,1),
(45,3205,1),
(45,3206,1),
(45,3207,4),
(45,3208,1),
(45,3209,1),
(45,3212,1),
(45,3087,5),
(45,3213,1),
(45,3107,3),
(45,3214,2),
(45,3215,1),
(45,3216,1),
(45,3217,1),
(45,3092,11),
(45,3218,1),
(45,3219,1),
(45,3242,1),
(45,3243,1),
(45,3098,3),
(45,3244,1),
(45,3094,3),
(45,3245,1),
(45,3246,1),
(45,3247,1),
(45,3210,3),
(45,3211,3),
(45,3089,9),
(45,3294,2),
(45,3295,2),
(45,3296,2),
(45,3297,2),
(45,3298,2),
(45,3299,2),
(45,3300,2),
(45,3301,2),
(45,3302,2),
(45,3303,2),
(45,3304,2),
(45,3305,2),
(45,3306,2),
(45,3085,2),
(45,3088,2),
(45,3090,2),
(45,3091,2),
(45,3093,2),
(45,3095,2),
(45,3096,2),
(45,3097,2),
(45,3099,2),
(45,3100,2),
(45,3101,2),
(45,3102,2),
(45,3103,2),
(45,3104,2),
(45,3105,2),
(45,3106,2),
(45,3108,2),
(45,3109,2),
(45,3110,2),
(45,2436,3),
(45,2437,3),
(45,2692,2),
(46,3750,6),
(46,3751,6),
(46,3730,6),
(46,3775,6),
(46,3521,6),
(46,3503,6),
(46,3379,6),
(46,2888,5),
(46,3140,2),
(46,2921,3),
(46,1558,11),
(46,3141,1),
(46,3142,1),
(46,3143,1),
(46,51,2),
(46,3144,1),
(46,3145,1),
(46,3147,1),
(46,3148,1),
(46,1553,3),
(46,237,2),
(46,457,1),
(46,3149,1),
(46,3150,1),
(46,3151,1),
(46,3152,1),
(46,11,1),
(46,3220,1),
(46,1928,3),
(46,3221,1),
(46,1927,2),
(46,417,1),
(46,3222,1),
(46,38,4),
(46,3223,1),
(46,3146,1),
(46,1564,1),
(46,23,3),
(46,2890,6),
(46,2913,5),
(46,2920,2),
(46,276,2),
(46,47,4),
(46,2922,2),
(46,16,2),
(46,2918,4),
(46,2923,2),
(46,2924,2),
(46,2925,2),
(46,2887,1),
(46,2889,1),
(46,2891,1),
(46,2892,1),
(46,2893,3),
(46,2894,1),
(46,2895,1),
(46,2896,2),
(46,2897,2),
(46,2898,4),
(46,1231,2),
(46,2899,2),
(46,1805,2),
(46,2900,2),
(46,2901,2),
(46,2902,2),
(46,2903,2),
(46,2904,2),
(46,2905,2),
(46,2906,2),
(46,2907,2),
(46,2908,2),
(46,2909,2),
(46,710,2),
(46,1556,4),
(46,2910,2),
(46,2911,2),
(46,29,2),
(46,2912,2),
(46,2914,2),
(46,2915,2),
(46,2916,2),
(46,2917,2),
(46,2919,2),
(46,845,3),
(46,3755,6),
(46,3756,6),
(46,3731,6),
(46,3776,6),
(46,3523,6),
(46,3507,6),
(46,3382,6),
(46,2927,5),
(46,3153,2),
(46,2971,3),
(46,2953,11),
(46,3154,1),
(46,3155,1),
(46,3156,1),
(46,3157,2),
(46,3158,1),
(46,3159,1),
(46,3162,1),
(46,2928,4),
(46,3163,1),
(46,2947,3),
(46,3164,2),
(46,3165,1),
(46,3166,1),
(46,302,1),
(46,2933,6),
(46,3167,1),
(46,3168,1),
(46,3224,1),
(46,3225,1),
(46,2939,3),
(46,3226,1),
(46,2935,2),
(46,3227,1),
(46,3228,1),
(46,2976,4),
(46,3229,1),
(46,3160,1),
(46,3161,1),
(46,2973,3),
(46,2930,6),
(46,2962,5),
(46,2970,2),
(46,2972,2),
(46,2964,4),
(46,2974,2),
(46,2975,2),
(46,2968,4),
(46,2977,2),
(46,2978,2),
(46,2979,2),
(46,2926,1),
(46,2929,1),
(46,2931,1),
(46,2932,1),
(46,2934,3),
(46,2936,1),
(46,2937,1),
(46,2938,2),
(46,2940,2),
(46,2941,4),
(46,2942,2),
(46,2943,2),
(46,2944,2),
(46,2945,2),
(46,1578,2),
(46,2946,2),
(46,2948,2),
(46,2949,2),
(46,2950,2),
(46,2951,2),
(46,2952,2),
(46,2954,2),
(46,2955,2),
(46,2956,2),
(46,2957,4),
(46,2958,2),
(46,2959,2),
(46,2960,2),
(46,2961,2),
(46,2963,2),
(46,2965,2),
(46,2966,2),
(46,2967,2),
(46,2969,2),
(46,2210,3),
(46,3760,6),
(46,3761,6),
(46,3732,6),
(46,3777,6),
(46,3525,6),
(46,3511,6),
(46,3385,6),
(46,2981,5),
(46,3169,2),
(46,3025,3),
(46,3008,11),
(46,3170,1),
(46,3171,1),
(46,3172,1),
(46,3173,2),
(46,3174,1),
(46,3175,1),
(46,3178,1),
(46,2982,4),
(46,3179,1),
(46,3002,3),
(46,3180,2),
(46,3181,1),
(46,3182,1),
(46,3183,1),
(46,2987,6),
(46,3184,1),
(46,3185,1),
(46,3230,1),
(46,3231,1),
(46,2993,3),
(46,3232,1),
(46,2989,2),
(46,3233,1),
(46,3234,1),
(46,3030,4),
(46,3235,1),
(46,3176,1),
(46,3177,1),
(46,3027,3),
(46,2984,6),
(46,3016,5),
(46,3024,2),
(46,3026,2),
(46,3018,4),
(46,3028,2),
(46,3029,2),
(46,3022,4),
(46,3031,2),
(46,3032,2),
(46,3033,2),
(46,2980,1),
(46,2983,1),
(46,2985,1),
(46,2986,1),
(46,2988,3),
(46,2990,1),
(46,2991,1),
(46,2992,2),
(46,2994,2),
(46,2995,4),
(46,2996,2),
(46,2997,2),
(46,2998,2),
(46,2999,2),
(46,3000,2),
(46,3001,2),
(46,3003,2),
(46,3004,2),
(46,3005,2),
(46,3006,2),
(46,3007,2),
(46,3009,2),
(46,3010,2),
(46,3011,2),
(46,3012,4),
(46,992,2),
(46,3013,2),
(46,3014,2),
(46,3015,2),
(46,3017,2),
(46,3019,2),
(46,3020,2),
(46,3021,2),
(46,3023,2),
(46,1030,3),
(46,3765,6),
(46,3766,6),
(46,3733,6),
(46,3778,6),
(46,3527,6),
(46,3515,6),
(46,3388,6),
(46,3035,5),
(46,3186,2),
(46,3076,3),
(46,3059,11),
(46,3187,1),
(46,3188,1),
(46,3189,1),
(46,3190,2),
(46,3191,1),
(46,3192,1),
(46,3195,1),
(46,1831,4),
(46,3196,1),
(46,1601,3),
(46,3197,2),
(46,3198,1),
(46,3199,1),
(46,3200,1),
(46,1606,6),
(46,3201,1),
(46,3202,1),
(46,3236,1),
(46,3237,1),
(46,3045,3),
(46,3238,1),
(46,3041,2),
(46,3239,1),
(46,3240,1),
(46,3081,4),
(46,3241,1),
(46,3193,1),
(46,3194,1),
(46,3078,3),
(46,3037,6),
(46,3068,5),
(46,3075,2),
(46,3077,2),
(46,1845,4),
(46,3079,2),
(46,3080,2),
(46,3073,4),
(46,3082,2),
(46,3083,2),
(46,3084,2),
(46,3034,1),
(46,3036,1),
(46,3038,1),
(46,3039,1),
(46,3040,3),
(46,3042,1),
(46,3043,1),
(46,3044,2),
(46,3046,2),
(46,3047,4),
(46,3048,2),
(46,3049,2),
(46,3050,2),
(46,3051,2),
(46,3052,2),
(46,3053,2),
(46,3054,2),
(46,3055,2),
(46,3056,2),
(46,3057,2),
(46,3058,2),
(46,3060,2),
(46,3061,2),
(46,3062,2),
(46,3063,4),
(46,3064,2),
(46,3065,2),
(46,3066,2),
(46,3067,2),
(46,3069,2),
(46,3070,2),
(46,3071,2),
(46,3072,2),
(46,3074,2),
(46,2361,3),
(46,3770,6),
(46,3771,6),
(46,3734,6),
(46,3779,6),
(46,3529,6),
(46,3519,6),
(46,3391,6),
(46,3086,5),
(46,3203,2),
(46,3131,3),
(46,3113,11),
(46,3204,1),
(46,3205,1),
(46,3206,1),
(46,3207,2),
(46,3208,1),
(46,3209,1),
(46,3212,1),
(46,3087,4),
(46,3213,1),
(46,3107,3),
(46,3214,2),
(46,3215,1),
(46,3216,1),
(46,3217,1),
(46,3092,6),
(46,3218,1),
(46,3219,1),
(46,3242,1),
(46,3243,1),
(46,3098,3),
(46,3244,1),
(46,3094,2),
(46,3245,1),
(46,3246,1),
(46,3136,4),
(46,3247,1),
(46,3210,1),
(46,3211,1),
(46,3133,3),
(46,3089,6),
(46,3122,5),
(46,3130,2),
(46,3132,2),
(46,3124,4),
(46,3134,2),
(46,3135,2),
(46,3128,4),
(46,3137,2),
(46,3138,2),
(46,3139,2),
(46,3085,1),
(46,3088,1),
(46,3090,1),
(46,3091,1),
(46,3093,3),
(46,3095,1),
(46,3096,1),
(46,3097,2),
(46,3099,2),
(46,3100,4),
(46,3101,2),
(46,3102,2),
(46,3103,2),
(46,3104,2),
(46,3105,2),
(46,3106,2),
(46,3108,2),
(46,3109,2),
(46,3110,2),
(46,3111,2),
(46,3112,2),
(46,3114,2),
(46,3115,2),
(46,3116,2),
(46,3117,4),
(46,3118,2),
(46,3119,2),
(46,3120,2),
(46,3121,2),
(46,3123,2),
(46,3125,2),
(46,3126,2),
(46,3127,2),
(46,3129,2),
(46,2436,3),
(46,2437,3);

/* Table structure for table `ps_search_word` */
DROP TABLE IF EXISTS `ps_search_word`;

CREATE TABLE `ps_search_word` (
  `id_word` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `word` varchar(15) NOT NULL,
  PRIMARY KEY  (`id_word`),
  UNIQUE KEY `id_lang` (`id_lang`,`word`)
) ENGINE=MyISAM AUTO_INCREMENT=3780 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_word` */
INSERT INTO `ps_search_word` VALUES
(1,1,'ipod'),
(2,1,'nano'),
(3,1,'design'),
(4,1,'features'),
(5,1,'16gb'),
(6,1,'rocks'),
(7,1,'like'),
(8,1,'never'),
(9,1,'before'),
(10,1,'curved'),
(11,1,'ahead'),
(12,1,'curve'),
(13,1,'those'),
(14,1,'about'),
(15,1,'rock,'),
(16,1,'give'),
(17,1,'nine'),
(18,1,'amazing'),
(19,1,'colors'),
(20,1,'that\'s'),
(21,1,'only'),
(22,1,'part'),
(23,1,'story'),
(24,1,'feel'),
(25,1,'curved,'),
(26,1,'allaluminum'),
(27,1,'glass'),
(28,1,'won\'t'),
(29,1,'want'),
(30,1,'down'),
(31,1,'great'),
(32,1,'looks'),
(33,1,'brains,'),
(34,1,'genius'),
(35,1,'feature'),
(36,1,'turns'),
(37,1,'into'),
(38,1,'your'),
(39,1,'highly'),
(40,1,'intelligent,'),
(41,1,'personal'),
(42,1,'creates'),
(43,1,'playlists'),
(44,1,'finding'),
(45,1,'songs'),
(46,1,'library'),
(47,1,'that'),
(48,1,'together'),
(49,1,'made'),
(50,1,'move'),
(51,1,'with'),
(52,1,'moves'),
(53,1,'accelerometer'),
(54,1,'comes'),
(55,1,'shake'),
(56,1,'shuffle'),
(57,1,'music'),
(58,1,'turn'),
(59,1,'sideways'),
(60,1,'view'),
(61,1,'cover'),
(62,1,'flow'),
(63,1,'play'),
(64,1,'games'),
(65,1,'designed'),
(66,1,'mind'),
(67,1,'ipods'),
(68,1,'apple'),
(69,1,'computer,'),
(70,1,'metal'),
(71,1,'16go'),
(72,1,'yellow'),
(73,1,'blue'),
(74,1,'black'),
(75,1,'orange'),
(76,1,'pink'),
(77,1,'green'),
(78,1,'purple'),
(79,1,'g'),
(80,1,'minijack'),
(81,1,'stereo'),
(82,2,'ipod'),
(83,2,'nano'),
(84,2,'nouveau'),
(85,2,'design'),
(86,2,'nouvelles'),
(87,2,'fonctionnalité'),
(88,2,'désormais'),
(89,2,'nano,'),
(90,2,'plus'),
(91,2,'rock'),
(92,2,'jamais'),
(93,2,'courbes'),
(94,2,'avantageuses'),
(95,2,'pour'),
(96,2,'amateurs'),
(97,2,'sensations,'),
(98,2,'voici'),
(99,2,'neuf'),
(100,2,'nouveaux'),
(101,2,'coloris'),
(102,2,'n\'est'),
(103,2,'tout'),
(104,2,'faites'),
(105,2,'l\'expérience'),
(106,2,'elliptique'),
(107,2,'aluminum'),
(108,2,'verre'),
(109,2,'vous'),
(110,2,'voudrez'),
(111,2,'lâcher'),
(112,2,'beau'),
(113,2,'intelligent'),
(114,2,'nouvelle'),
(115,2,'genius'),
(116,2,'fait'),
(117,2,'d\'ipod'),
(118,2,'votre'),
(119,2,'personnel'),
(120,2,'crée'),
(121,2,'listes'),
(122,2,'lecture'),
(123,2,'recherchant'),
(124,2,'dans'),
(125,2,'bibliothèque'),
(126,2,'chansons'),
(127,2,'vont'),
(128,2,'bien'),
(129,2,'ensemble'),
(130,2,'bouger'),
(131,2,'avec'),
(132,2,'équipé'),
(133,2,'l\'accéléromè'),
(134,2,'secouezle'),
(135,2,'mélanger'),
(136,2,'musique'),
(137,2,'basculezle'),
(138,2,'afficher'),
(139,2,'cover'),
(140,2,'flow'),
(141,2,'découvrez'),
(142,2,'jeux'),
(143,2,'adaptés'),
(144,2,'mouvements'),
(145,2,'ipods'),
(146,2,'apple'),
(147,2,'computer,'),
(148,2,'metal'),
(149,2,'16go'),
(150,2,'jaune'),
(151,2,'bleu'),
(152,2,'noir'),
(153,2,'orange'),
(154,2,'rose'),
(155,2,'vert'),
(156,2,'violet'),
(157,2,'g'),
(158,2,'minijack'),
(159,2,'stéréo'),
(160,3,'ipod'),
(161,3,'nano'),
(162,3,'nuevo'),
(163,3,'diseño'),
(164,3,'nuevas'),
(165,3,'aplicaciones'),
(166,3,'ahora'),
(167,3,'disponible'),
(168,3,'nano,'),
(169,3,'rock'),
(170,3,'nunca'),
(171,3,'curvas'),
(172,3,'aerodinámicas'),
(173,3,'para'),
(174,3,'aficionados'),
(175,3,'sensaciones'),
(176,3,'fuertes,'),
(177,3,'presentamos'),
(178,3,'nueve'),
(179,3,'nuevos'),
(180,3,'colores'),
(181,3,'todo'),
(182,3,'experimenta'),
(183,3,'elíptico'),
(184,3,'aluminio'),
(185,3,'vidrio'),
(186,3,'querrás'),
(187,3,'separarte'),
(188,3,'estético'),
(189,3,'inteligente'),
(190,3,'nueva'),
(191,3,'aplicación'),
(192,3,'genius'),
(193,3,'hace'),
(194,3,'discjockey'),
(195,3,'personal'),
(196,3,'genuis'),
(197,3,'crea'),
(198,3,'listas'),
(199,3,'lectura'),
(200,3,'buscando'),
(201,3,'biblioteca'),
(202,3,'canciones'),
(203,3,'combinan'),
(204,3,'entre'),
(205,3,'hecho'),
(206,3,'moverse'),
(207,3,'contigo'),
(208,3,'está'),
(209,3,'equipado'),
(210,3,'acelerómetro'),
(211,3,'muévelo'),
(212,3,'mezclar'),
(213,3,'música'),
(214,3,'voltéalo'),
(215,3,'mostrar'),
(216,3,'cover'),
(217,3,'flow'),
(218,3,'descubre'),
(219,3,'juegos'),
(220,3,'adaptados'),
(221,3,'movimientos'),
(222,3,'ipods'),
(223,3,'apple'),
(224,3,'computer,'),
(225,3,'metal'),
(226,3,'16go'),
(227,3,'amarillo'),
(228,3,'azul'),
(229,3,'negro'),
(230,3,'naranja'),
(231,3,'rosa'),
(232,3,'verde'),
(233,3,'violeta'),
(234,3,'minijack'),
(235,3,'stéréo'),
(236,1,'shuffle,'),
(237,1,'world'),
(238,1,'most'),
(239,1,'wearable'),
(240,1,'player,'),
(241,1,'clips'),
(242,1,'more'),
(243,1,'vibrant'),
(244,1,'blue,'),
(245,1,'green,'),
(246,1,'pink,'),
(247,1,'instant'),
(248,1,'attachment'),
(249,1,'wear'),
(250,1,'sleeve'),
(251,1,'belt'),
(252,1,'shorts'),
(253,1,'badge'),
(254,1,'musical'),
(255,1,'devotion'),
(256,1,'new,'),
(257,1,'brilliant'),
(258,1,'feed'),
(259,1,'itunes'),
(260,1,'entertainment'),
(261,1,'superstore'),
(262,1,'ultraorganized'),
(263,1,'collection'),
(264,1,'jukebox'),
(265,1,'load'),
(266,1,'click'),
(267,1,'beauty'),
(268,1,'beat'),
(269,1,'intensely'),
(270,1,'colorful'),
(271,1,'anodized'),
(272,1,'aluminum'),
(273,1,'complements'),
(274,1,'simple'),
(275,1,'red,'),
(276,1,'original'),
(277,1,'silver'),
(278,1,'(clip'),
(279,1,'compris)'),
(280,2,'shuffle'),
(281,2,'shuffle,'),
(282,2,'baladeur'),
(283,2,'portable'),
(284,2,'monde,'),
(285,2,'clippe'),
(286,2,'maintenant'),
(287,2,'bleu,'),
(288,2,'vert,'),
(289,2,'rouge'),
(290,2,'lien'),
(291,2,'immédiat'),
(292,2,'portez'),
(294,2,'accrochées'),
(295,2,'manche,'),
(296,2,'ceinture'),
(297,2,'short'),
(298,2,'arborez'),
(299,2,'comme'),
(300,2,'signe'),
(301,2,'extérieur'),
(302,2,'passion'),
(303,2,'existe'),
(304,2,'quatre'),
(305,2,'encore'),
(306,2,'éclatants'),
(307,2,'emplissez'),
(308,2,'itunes'),
(309,2,'immense'),
(310,2,'magasin'),
(311,2,'dédié'),
(312,2,'divertissement,'),
(313,2,'collection'),
(314,2,'musicale'),
(315,2,'parfaitement'),
(316,2,'organisée'),
(317,2,'jukebox'),
(318,2,'pouvez'),
(319,2,'seul'),
(320,2,'clic'),
(321,2,'remplir'),
(322,2,'technicolor'),
(323,2,'s\'affiche'),
(324,2,'intenses'),
(325,2,'rehaussent'),
(326,2,'épuré'),
(327,2,'boîtier'),
(328,2,'aluminium'),
(329,2,'anodisé'),
(330,2,'choisissez'),
(331,2,'parmi'),
(332,2,'rose,'),
(333,2,'l\'argenté'),
(334,2,'d\'origine'),
(335,2,'(clip'),
(336,2,'compris)'),
(337,3,'shuffle'),
(338,3,'shuffle,'),
(339,3,'walkman'),
(340,3,'portátil'),
(341,3,'mundo,'),
(342,3,'azul,'),
(343,3,'verde,'),
(344,3,'rojo'),
(345,3,'enlace'),
(346,3,'inmediato'),
(347,3,'lleva'),
(348,3,'hasta'),
(349,3,'colgadas'),
(350,3,'manga,'),
(351,3,'cinturón'),
(352,3,'pantalón'),
(353,3,'presume'),
(354,3,'como'),
(355,3,'signo'),
(356,3,'exterior'),
(357,3,'pasión'),
(358,3,'existen'),
(359,3,'cuatro'),
(360,3,'llamativos'),
(361,3,'llena'),
(362,3,'itunes'),
(363,3,'enorme'),
(364,3,'tienda'),
(365,3,'dedicada'),
(366,3,'diversión,'),
(367,3,'colección'),
(368,3,'organizada'),
(369,3,'perfectamente'),
(370,3,'jukebox'),
(371,3,'solo'),
(372,3,'clic'),
(373,3,'puedes'),
(374,3,'llenar'),
(375,3,'tecnicolor'),
(376,3,'presenta'),
(377,3,'vivos'),
(378,3,'realzan'),
(379,3,'estilizado'),
(380,3,'anodizado'),
(381,3,'elige'),
(382,3,'rosa,'),
(383,3,'plateado'),
(384,3,'origen'),
(385,3,'(clip'),
(386,3,'incluyendo)'),
(387,1,'macbook'),
(388,1,'ultrathin,'),
(389,1,'ultraportable,'),
(390,1,'ultra'),
(391,1,'unlike'),
(392,1,'anything'),
(393,1,'else'),
(394,1,'lose'),
(395,1,'inches'),
(396,1,'pounds'),
(397,1,'overnight'),
(398,1,'result'),
(399,1,'rethinking'),
(400,1,'conventions'),
(401,1,'multiple'),
(402,1,'wireless'),
(403,1,'innovations'),
(404,1,'breakthrough'),
(405,1,'air,'),
(406,1,'mobile'),
(407,1,'computing'),
(408,1,'suddenly'),
(409,1,'standard'),
(410,1,'nearly'),
(411,1,'thin'),
(412,1,'index'),
(413,1,'finger'),
(414,1,'practically'),
(415,1,'every'),
(416,1,'detail'),
(417,1,'could'),
(418,1,'streamlined'),
(419,1,'been'),
(420,1,'still'),
(421,1,'133inch'),
(422,1,'widescreen'),
(423,1,'display,'),
(424,1,'fullsize'),
(425,1,'keyboard,'),
(426,1,'large'),
(427,1,'multitouch'),
(428,1,'trackpad'),
(429,1,'incomparably'),
(430,1,'portable'),
(431,1,'without'),
(432,1,'usual'),
(433,1,'ultraportable'),
(434,1,'screen'),
(435,1,'keyboard'),
(436,1,'compromisesthe'),
(437,1,'incredible'),
(438,1,'thinness'),
(439,1,'numerous'),
(440,1,'size'),
(441,1,'weightshaving'),
(442,1,'from'),
(443,1,'slimmer'),
(444,1,'hard'),
(445,1,'drive'),
(446,1,'strategically'),
(447,1,'hidden'),
(448,1,'ports'),
(449,1,'lowerprofile'),
(450,1,'battery,'),
(451,1,'everything'),
(452,1,'considered'),
(453,1,'reconsidered'),
(454,1,'mindmacbook'),
(455,1,'engineered'),
(456,1,'take'),
(457,1,'full'),
(458,1,'advantage'),
(459,1,'which'),
(460,1,'80211n'),
(461,1,'wifi'),
(462,1,'fast'),
(463,1,'available,'),
(464,1,'people'),
(465,1,'truly'),
(466,1,'living'),
(467,1,'untethered'),
(468,1,'buying'),
(469,1,'renting'),
(470,1,'movies'),
(471,1,'online,'),
(472,1,'downloading'),
(473,1,'software,'),
(474,1,'sharing'),
(475,1,'storing'),
(476,1,'files'),
(477,1,'laptops'),
(478,1,'80gb'),
(479,1,'parallel'),
(480,1,'4200'),
(481,1,'160ghz'),
(482,1,'intel'),
(483,1,'core'),
(484,1,'optional'),
(485,1,'64gb'),
(486,1,'solidstate'),
(487,1,'180ghz'),
(488,2,'macbook'),
(489,2,'ultra'),
(490,2,'fin,'),
(491,2,'différent'),
(492,2,'reste'),
(493,2,'mais'),
(494,2,'perd'),
(495,2,'kilos'),
(496,2,'centimètres'),
(497,2,'nuit'),
(498,2,'c\'est'),
(499,2,'résultat'),
(500,2,'d\'une'),
(501,2,'réinvention'),
(502,2,'normes'),
(503,2,'multitude'),
(504,2,'d\'innovations'),
(505,2,'sans'),
(506,2,'révolution'),
(507,2,'air,'),
(508,2,'l\'informatique'),
(509,2,'mobile'),
(510,2,'prend'),
(511,2,'soudain'),
(512,2,'dimension'),
(513,2,'presque'),
(514,2,'aussi'),
(515,2,'index'),
(516,2,'pratiquement'),
(517,2,'pouvait'),
(518,2,'être'),
(519,2,'simplifié'),
(520,2,'n\'en'),
(521,2,'dispose'),
(522,2,'moins'),
(523,2,'d\'un'),
(524,2,'écran'),
(525,2,'panoramique'),
(526,2,'pouces,'),
(527,2,'clavier'),
(528,2,'complet'),
(529,2,'vaste'),
(530,2,'trackpad'),
(531,2,'multitouch'),
(532,2,'incomparablemen'),
(533,2,'évite'),
(534,2,'compromis'),
(535,2,'habituels'),
(536,2,'matière'),
(537,2,'d\'écran'),
(538,2,'ultraportablesl'),
(539,2,'finesse'),
(540,2,'grand'),
(541,2,'nombre'),
(542,2,'termes'),
(543,2,'réduction'),
(544,2,'taille'),
(545,2,'poids'),
(546,2,'disque'),
(547,2,'ports'),
(548,2,'habilement'),
(549,2,'dissimulés'),
(550,2,'passant'),
(551,2,'batterie'),
(552,2,'plate,'),
(553,2,'chaque'),
(554,2,'détail'),
(555,2,'considéré'),
(556,2,'reconsidéré'),
(557,2,'l\'espritmacbook'),
(558,2,'conçu'),
(559,2,'élaboré'),
(560,2,'profiter'),
(561,2,'pleinement'),
(562,2,'monde'),
(563,2,'lequel'),
(564,2,'norme'),
(565,2,'wifi'),
(566,2,'80211n'),
(567,2,'rapide'),
(568,2,'accessible'),
(569,2,'qu\'elle'),
(570,2,'permet'),
(571,2,'véritablement'),
(572,2,'libérer'),
(573,2,'toute'),
(574,2,'attache'),
(575,2,'acheter'),
(576,2,'vidéos'),
(577,2,'ligne,'),
(578,2,'télécharger'),
(579,2,'logicééééie'),
(580,2,'stocker'),
(581,2,'partager'),
(582,2,'fichiers'),
(583,2,'portables'),
(584,2,'macbookair'),
(585,2,'pata'),
(586,2,'intel'),
(587,2,'core'),
(588,2,'(solidstate'),
(589,2,'drive)'),
(590,3,'macbook'),
(591,3,'ultra'),
(592,3,'fino,'),
(593,3,'diferente'),
(594,3,'resto'),
(595,3,'pero'),
(596,3,'pierden'),
(597,3,'kilos'),
(598,3,'centímetros'),
(599,3,'noche'),
(600,3,'esto'),
(601,3,'resultado'),
(602,3,'invento'),
(603,3,'normas'),
(604,3,'sinfín'),
(605,3,'novedades'),
(606,3,'cable'),
(607,3,'revolución'),
(608,3,'air,'),
(609,3,'informática'),
(610,3,'móvil'),
(611,3,'adquiere'),
(612,3,'dimensión'),
(613,3,'casi'),
(614,3,'fino'),
(615,3,'dedo'),
(616,3,'simplificado'),
(617,3,'máximo'),
(618,3,'pesar'),
(619,3,'ello'),
(620,3,'dispone'),
(621,3,'pantalla'),
(622,3,'panorámica'),
(623,3,'pulgadas,'),
(624,3,'teclado'),
(625,3,'completo'),
(626,3,'amplio'),
(627,3,'trackpad'),
(628,3,'multitouch'),
(629,3,'100%,'),
(630,3,'evitará'),
(631,3,'tener'),
(632,3,'hacer'),
(633,3,'compromiso'),
(634,3,'concierne'),
(635,3,'increíble'),
(636,3,'sutileza'),
(637,3,'gran'),
(638,3,'número'),
(639,3,'innovaciones'),
(640,3,'materia'),
(641,3,'reducción'),
(642,3,'tamaño'),
(643,3,'peso'),
(644,3,'desde'),
(645,3,'disco'),
(646,3,'duro'),
(647,3,'puertos'),
(648,3,'disimulados'),
(649,3,'hábilmente'),
(650,3,'pasando'),
(651,3,'batería'),
(652,3,'plana,'),
(653,3,'cada'),
(654,3,'detalle'),
(655,3,'consideró'),
(656,3,'fuera'),
(657,3,'posible'),
(658,3,'creado'),
(659,3,'elaborado'),
(660,3,'disfrutar'),
(661,3,'plenamente'),
(662,3,'mundo'),
(663,3,'inalámbrico'),
(664,3,'norma'),
(665,3,'wifi'),
(666,3,'80211n'),
(667,3,'rápida'),
(668,3,'accesible'),
(669,3,'permite'),
(670,3,'liberarse'),
(671,3,'completamente'),
(672,3,'cualquier'),
(673,3,'atadura'),
(674,3,'comprar'),
(675,3,'videos'),
(676,3,'línea,'),
(677,3,'descargar'),
(678,3,'programas,'),
(679,3,'almacenar'),
(680,3,'compartir'),
(681,3,'archivos'),
(682,3,'portátiles'),
(683,3,'pata'),
(684,3,'intel'),
(685,3,'core'),
(686,3,'(solidstate'),
(687,3,'drive)'),
(688,1,'makes'),
(689,1,'easy'),
(690,1,'road'),
(691,1,'thanks'),
(692,1,'tough'),
(693,1,'polycarbonate'),
(694,1,'case,'),
(695,1,'builtin'),
(696,1,'technologies,'),
(697,1,'innovative'),
(698,1,'magsafe'),
(699,1,'power'),
(700,1,'adapter'),
(701,1,'releases'),
(702,1,'automatically'),
(703,1,'someone'),
(704,1,'accidentally'),
(705,1,'trips'),
(706,1,'cord'),
(707,1,'larger'),
(708,1,'drive,'),
(709,1,'250gb,'),
(710,1,'store'),
(711,1,'growing'),
(712,1,'media'),
(713,1,'collections'),
(714,1,'valuable'),
(715,1,'datathe'),
(716,1,'24ghz'),
(717,1,'models'),
(718,1,'include'),
(719,1,'memory'),
(720,1,'perfect'),
(721,1,'running'),
(722,1,'favorite'),
(723,1,'applications'),
(724,1,'smoothly'),
(725,1,'superdrive'),
(726,2,'offre'),
(727,2,'liberté'),
(728,2,'mouvement'),
(729,2,'grâce'),
(730,2,'résistant'),
(731,2,'polycarbonate,'),
(732,2,'technologies'),
(733,2,'intégrées'),
(734,2,'adaptateur'),
(735,2,'secteur'),
(736,2,'magsafe'),
(737,2,'novateur'),
(738,2,'déconnecte'),
(739,2,'automatiquement'),
(740,2,'quelqu\'un'),
(741,2,'pieds'),
(742,2,'spacieux,'),
(743,2,'capacité'),
(744,2,'atteignant'),
(745,2,'collections'),
(746,2,'multimédia'),
(747,2,'expansion'),
(748,2,'données'),
(749,2,'précieusesle'),
(750,2,'modèle'),
(751,2,'intègre'),
(752,2,'mémoire'),
(753,2,'standard'),
(754,2,'l\'idéal'),
(755,2,'exécuter'),
(756,2,'souplesse'),
(757,2,'applications'),
(758,2,'préférées'),
(759,3,'ofrece'),
(760,3,'libertad'),
(761,3,'gracias'),
(762,3,'resistente'),
(763,3,'policarbonato,'),
(764,3,'tecnología'),
(765,3,'adaptador'),
(766,3,'cargador'),
(767,3,'sector'),
(768,3,'innovador'),
(769,3,'desconecta'),
(770,3,'automáticament'),
(771,3,'alguien'),
(772,3,'engancha'),
(773,3,'espacioso,'),
(774,3,'capacidad'),
(775,3,'colecciones'),
(776,3,'multimedia'),
(777,3,'expansión'),
(778,3,'datos'),
(779,3,'preciados'),
(780,3,'modelo'),
(781,3,'integra'),
(782,3,'memoria'),
(783,3,'estándar'),
(784,3,'ideal'),
(785,3,'realizar'),
(786,3,'dificultad'),
(787,3,'preferidas'),
(788,1,'touch'),
(789,1,'revolutionary'),
(790,1,'interface'),
(791,1,'35inch'),
(792,1,'color'),
(793,1,'display'),
(794,1,'(80211b'),
(795,1,'safari,'),
(796,1,'youtube,'),
(797,1,'mail,'),
(798,1,'stocks,'),
(799,1,'weather,'),
(800,1,'notes,'),
(801,1,'store,'),
(802,1,'maps'),
(803,1,'five'),
(804,1,'handson'),
(805,1,'rich'),
(806,1,'html'),
(807,1,'email'),
(808,1,'photos'),
(809,1,'well'),
(810,1,'pdf,'),
(811,1,'word,'),
(812,1,'excel'),
(813,1,'attachments'),
(814,1,'maps,'),
(815,1,'directions,'),
(816,1,'realtime'),
(817,1,'traffic'),
(818,1,'information'),
(819,1,'notes'),
(820,1,'read'),
(821,1,'stock'),
(822,1,'weather'),
(823,1,'reports'),
(824,1,'music,'),
(825,1,'movies,'),
(826,1,'technology'),
(827,1,'built'),
(828,1,'gorgeous'),
(829,1,'lets'),
(830,1,'pinch,'),
(831,1,'zoom,'),
(832,1,'scroll,'),
(833,1,'flick'),
(834,1,'fingers'),
(835,1,'internet'),
(836,1,'pocket'),
(837,1,'safari'),
(838,1,'browser,'),
(839,1,'websites'),
(840,1,'they'),
(841,1,'were'),
(842,1,'seen'),
(843,1,'zoom'),
(844,1,'tap2'),
(845,1,'home'),
(846,1,'quick'),
(847,1,'access'),
(848,1,'sites'),
(849,1,'what\'s'),
(850,1,'earphones'),
(851,1,'cable'),
(852,1,'dock'),
(853,1,'polishing'),
(854,1,'cloth'),
(855,1,'stand'),
(856,1,'start'),
(857,1,'guide'),
(858,1,'32go'),
(859,1,'jack'),
(860,1,'120g'),
(861,1,'70mm'),
(862,1,'110mm'),
(863,2,'touch'),
(864,2,'interface'),
(865,2,'révolutionnair'),
(866,2,'couleur'),
(867,2,'pouceswifi'),
(868,2,'(80211b'),
(869,2,'d\'épaisseursaf'),
(870,2,'youtube,'),
(871,2,'music'),
(872,2,'store,'),
(873,2,'courrier,'),
(874,2,'cartes,'),
(875,2,'bourse,'),
(876,2,'météo,'),
(877,2,'notes'),
(878,2,'titre'),
(879,2,'paragraphe'),
(880,2,'cinq'),
(881,2,'sous'),
(882,2,'main'),
(883,2,'consultez'),
(884,2,'emails'),
(885,2,'format'),
(886,2,'html'),
(887,2,'enrichi,'),
(888,2,'photos'),
(889,2,'pieces'),
(890,2,'jointes'),
(891,2,'pdf,'),
(892,2,'word'),
(893,2,'excel'),
(894,2,'obtenez'),
(895,2,'itinéraires'),
(896,2,'informations'),
(897,2,'l\'état'),
(898,2,'circulation'),
(899,2,'temps'),
(900,2,'réel'),
(901,2,'rédigez'),
(902,2,'cours'),
(903,2,'bourse'),
(904,2,'bulletins'),
(905,2,'météo'),
(906,2,'touchez'),
(907,2,'doigt'),
(908,2,'entre'),
(909,2,'autres'),
(910,2,'technologie'),
(911,2,'intégrée'),
(912,2,'superbe'),
(913,2,'pouces'),
(914,2,'d\'effectuer'),
(915,2,'zooms'),
(916,2,'avant'),
(917,2,'arrière,'),
(918,2,'faire'),
(919,2,'défiler'),
(920,2,'feuilleter'),
(921,2,'pages'),
(922,2,'l\'aide'),
(923,2,'seuls'),
(924,2,'doigts'),
(925,2,'internet'),
(926,2,'poche'),
(927,2,'navigateur'),
(928,2,'safari,'),
(929,2,'consulter'),
(930,2,'sites'),
(931,2,'leur'),
(932,2,'mise'),
(933,2,'page'),
(934,2,'effectuer'),
(935,2,'zoom'),
(936,2,'arrière'),
(937,2,'simple'),
(938,2,'pression'),
(939,2,'l\'écran'),
(940,2,'contenu'),
(941,2,'coffret'),
(942,2,'écouteurs'),
(943,2,'câble'),
(944,2,'dock'),
(945,2,'chiffon'),
(946,2,'nettoyage'),
(947,2,'support'),
(948,2,'guide'),
(949,2,'démarrage'),
(950,2,'tactile'),
(951,2,'32go'),
(952,2,'jack'),
(953,2,'120g'),
(954,2,'70mm'),
(955,2,'110mm'),
(956,3,'touch'),
(957,3,'interfaz'),
(958,3,'revolucionaria'),
(959,3,'color'),
(960,3,'pulgadas'),
(961,3,'(80211b'),
(962,3,'espesor'),
(963,3,'safari,'),
(964,3,'youtube,'),
(965,3,'music'),
(966,3,'store,'),
(967,3,'correo,'),
(968,3,'mapas,'),
(969,3,'bolsa,'),
(970,3,'tiempo,'),
(971,3,'notas'),
(972,3,'cinco'),
(973,3,'mano'),
(974,3,'consulta'),
(975,3,'correo'),
(976,3,'formato'),
(977,3,'html'),
(978,3,'enriquecido,'),
(979,3,'fotos'),
(980,3,'ficheros'),
(981,3,'adjuntos'),
(982,3,'pdf,'),
(983,3,'word'),
(984,3,'excel'),
(985,3,'consigue'),
(986,3,'itinerarios'),
(987,3,'información'),
(988,3,'sobre'),
(989,3,'estado'),
(990,3,'carreteras'),
(991,3,'tiempo'),
(992,3,'real'),
(993,3,'escribe'),
(994,3,'bolsa'),
(995,3,'alcanza'),
(996,3,'videos,'),
(997,3,'otras'),
(998,3,'cosas'),
(999,3,'integrada'),
(1000,3,'magnífica'),
(1001,3,'permitirá'),
(1002,3,'efectuar'),
(1003,3,'zoom'),
(1004,3,'hacia'),
(1005,3,'adelante'),
(1006,3,'atrás,'),
(1007,3,'pasar'),
(1008,3,'ojear'),
(1009,3,'páginas'),
(1010,3,'ayuda'),
(1011,3,'dedos'),
(1012,3,'internet'),
(1013,3,'bolsillo'),
(1014,3,'navegador'),
(1015,3,'podrás'),
(1016,3,'consultar'),
(1017,3,'sitios'),
(1018,3,'compaginación'),
(1019,3,'atrás'),
(1020,3,'simple'),
(1021,3,'presión'),
(1022,3,'contenido'),
(1023,3,'estuche'),
(1024,3,'auriculares'),
(1025,3,'dock'),
(1026,3,'paño'),
(1027,3,'limpieza'),
(1028,3,'base'),
(1029,3,'guía'),
(1030,3,'inicio'),
(1031,3,'rápido'),
(1032,3,'título'),
(1033,3,'párrafo'),
(1034,3,'32go'),
(1035,3,'jack'),
(1036,3,'120g'),
(1037,3,'70mm'),
(1038,3,'110mm'),
(1039,1,'housse'),
(1040,1,'portefeuille'),
(1041,1,'cuir'),
(1042,1,'belkin'),
(1043,1,'pour'),
(1044,1,'noir'),
(1045,1,'chocolat'),
(1046,1,'lorem'),
(1047,1,'ipsum'),
(1048,1,'accessories'),
(1049,2,'housse'),
(1050,2,'portefeuille'),
(1051,2,'cuir'),
(1052,2,'(ipod'),
(1053,2,'nano)'),
(1054,2,'chocolat'),
(1055,2,'étui'),
(1056,2,'tendance'),
(1057,2,'assure'),
(1058,2,'protection'),
(1059,2,'complète'),
(1060,2,'contre'),
(1061,2,'éraflures'),
(1062,2,'petits'),
(1063,2,'aléas'),
(1064,2,'quotidienne'),
(1065,2,'conception'),
(1066,2,'élégante'),
(1067,2,'compacte'),
(1068,2,'glisser'),
(1069,2,'directement'),
(1070,2,'caractéristiqu'),
(1071,2,'doux'),
(1072,2,'accès'),
(1073,2,'bouton'),
(1074,2,'hold'),
(1075,2,'fermeture'),
(1076,2,'magnétique'),
(1077,2,'connector'),
(1078,2,'protègeécran'),
(1079,2,'accessoires'),
(1080,3,'leather'),
(1081,3,'case'),
(1082,3,'(ipod'),
(1083,3,'nano)'),
(1084,3,'chocolate'),
(1085,3,'este'),
(1086,3,'cuero'),
(1087,3,'última'),
(1088,3,'moda'),
(1089,3,'garantiza'),
(1090,3,'completa'),
(1091,3,'protección'),
(1092,3,'contra'),
(1093,3,'arañazos'),
(1094,3,'pequeños'),
(1095,3,'contratiempos'),
(1096,3,'vida'),
(1097,3,'diaria'),
(1098,3,'elegante'),
(1099,3,'compacto'),
(1100,3,'meter'),
(1101,3,'directamente'),
(1102,3,'bolso'),
(1103,3,'característica'),
(1104,3,'suave'),
(1105,3,'acceso'),
(1106,3,'tecla'),
(1107,3,'hold'),
(1108,3,'cierre'),
(1109,3,'magnético'),
(1110,3,'conector'),
(1111,3,'salva'),
(1112,3,'pantallas'),
(1113,3,'accesorios'),
(1114,1,'shure'),
(1115,1,'se210'),
(1116,1,'soundisolating'),
(1117,1,'iphone'),
(1118,1,'evolved'),
(1119,1,'monitor'),
(1120,1,'roadtested'),
(1121,1,'musicians'),
(1122,1,'perfected'),
(1123,1,'engineers,'),
(1124,1,'lightweight'),
(1125,1,'stylish'),
(1126,1,'delivers'),
(1127,1,'fullrange'),
(1128,1,'audio'),
(1129,1,'free'),
(1130,1,'outside'),
(1131,1,'noise'),
(1132,1,'using'),
(1133,1,'hidefinition'),
(1134,1,'microspeakers'),
(1135,1,'deliver'),
(1136,1,'audio,'),
(1137,1,'ergonomic'),
(1138,1,'ideal'),
(1139,1,'premium'),
(1140,1,'onthego'),
(1141,1,'listening'),
(1142,1,'offer'),
(1143,1,'accurate'),
(1144,1,'reproduction'),
(1145,1,'both'),
(1146,1,'sourcesfor'),
(1147,1,'ultimate'),
(1148,1,'precision'),
(1149,1,'highs'),
(1150,1,'addition,'),
(1151,1,'flexible'),
(1152,1,'allows'),
(1153,1,'choose'),
(1154,1,'comfortable'),
(1155,1,'variety'),
(1156,1,'wearing'),
(1157,1,'positions'),
(1158,1,'microspeaker'),
(1159,1,'single'),
(1160,1,'balanced'),
(1161,1,'armature'),
(1162,1,'driver'),
(1163,1,'detachable,'),
(1164,1,'modular'),
(1165,1,'make'),
(1166,1,'longer'),
(1167,1,'shorter'),
(1168,1,'depending'),
(1169,1,'activity'),
(1170,1,'connector'),
(1171,1,'compatible'),
(1172,1,'earphone'),
(1173,1,'specifications'),
(1174,1,'speaker'),
(1175,1,'type'),
(1176,1,'frequency'),
(1177,1,'range'),
(1178,1,'25hz185khz'),
(1179,1,'impedance'),
(1180,1,'(1khz)'),
(1181,1,'ohms'),
(1182,1,'sensitivity'),
(1183,1,'(1mw)'),
(1184,1,'length'),
(1185,1,'(with'),
(1186,1,'extension)'),
(1187,1,'(540'),
(1188,1,'1371'),
(1189,1,'extension'),
(1190,1,'(360'),
(1191,1,'three'),
(1192,1,'pairs'),
(1193,1,'foam'),
(1194,1,'earpiece'),
(1195,1,'sleeves'),
(1196,1,'(small,'),
(1197,1,'medium,'),
(1198,1,'large)'),
(1199,1,'soft'),
(1200,1,'flex'),
(1201,1,'pair'),
(1202,1,'tripleflange'),
(1203,1,'carrying'),
(1204,1,'case'),
(1205,1,'warranty'),
(1206,1,'twoyear'),
(1207,1,'limited'),
(1208,1,'(for'),
(1209,1,'details,'),
(1210,1,'please'),
(1211,1,'visit'),
(1212,1,'wwwshurecom'),
(1213,1,'personalaudio'),
(1214,1,'customersupport'),
(1215,1,'productreturnsa'),
(1216,1,'indexhtm)'),
(1217,1,'se210aefs'),
(1218,1,'note'),
(1219,1,'products'),
(1220,1,'sold'),
(1221,1,'through'),
(1222,1,'this'),
(1223,1,'website'),
(1224,1,'bear'),
(1225,1,'brand'),
(1226,1,'name'),
(1227,1,'serviced'),
(1228,1,'supported'),
(1229,1,'exclusively'),
(1230,1,'their'),
(1231,1,'manufacturers'),
(1232,1,'accordance'),
(1233,1,'terms'),
(1234,1,'conditions'),
(1235,1,'packaged'),
(1236,1,'apple\'s'),
(1237,1,'does'),
(1238,1,'apply'),
(1239,1,'applebranded,'),
(1240,1,'even'),
(1241,1,'contact'),
(1242,1,'manufacturer'),
(1243,1,'directly'),
(1244,1,'technical'),
(1245,1,'support'),
(1246,1,'customer'),
(1247,1,'service'),
(1248,1,'incorporated'),
(1249,2,'isolation'),
(1250,2,'sonore'),
(1251,2,'shure'),
(1252,2,'se210'),
(1253,2,'ergonomiques'),
(1254,2,'légers'),
(1255,2,'offrent'),
(1256,2,'reproduction'),
(1257,2,'audio'),
(1258,2,'fidèle'),
(1259,2,'provenance'),
(1260,2,'sources'),
(1261,2,'salon'),
(1262,2,'basés'),
(1263,2,'moniteurs'),
(1264,2,'personnels'),
(1265,2,'testée'),
(1266,2,'route'),
(1267,2,'musiciens'),
(1268,2,'professionnels'),
(1269,2,'perfectionnée'),
(1270,2,'ingénieurs'),
(1271,2,'shure,'),
(1272,2,'se210,'),
(1273,2,'élégants,'),
(1274,2,'fournissent'),
(1275,2,'sortie'),
(1276,2,'gamme'),
(1277,2,'étendue'),
(1278,2,'exempte'),
(1279,2,'bruit'),
(1280,2,'externe'),
(1281,2,'embouts'),
(1282,2,'fournis'),
(1283,2,'bloquent'),
(1284,2,'ambiant'),
(1285,2,'combinés'),
(1286,2,'ergonomique'),
(1287,2,'séduisant'),
(1288,2,'modulaire,'),
(1289,2,'minimisent'),
(1290,2,'intrusions'),
(1291,2,'extérieur,'),
(1292,2,'permettant'),
(1293,2,'concentrer'),
(1294,2,'conçus'),
(1295,2,'amoureux'),
(1296,2,'souhaitent'),
(1297,2,'évoluer'),
(1298,2,'appareil'),
(1299,2,'portable,'),
(1300,2,'permettent'),
(1301,2,'d\'emmener'),
(1302,2,'performance'),
(1303,2,'microtransducte'),
(1304,2,'haute'),
(1305,2,'définition'),
(1306,2,'développés'),
(1307,2,'écoute'),
(1308,2,'qualité'),
(1309,2,'supérieure'),
(1310,2,'déplacement,'),
(1311,2,'utilisent'),
(1312,2,'transducteur'),
(1313,2,'armature'),
(1314,2,'équilibrée'),
(1315,2,'bénéficier'),
(1316,2,'confort'),
(1317,2,'d\'écoute'),
(1318,2,'époustouflant'),
(1319,2,'restitue'),
(1320,2,'tous'),
(1321,2,'détails'),
(1322,2,'spectacle'),
(1323,2,'live'),
(1324,2,'universel'),
(1325,2,'deluxe'),
(1326,2,'comprend'),
(1327,2,'éléments'),
(1328,2,'suivants'),
(1329,2,'inclus'),
(1330,2,'double'),
(1331,2,'rôle'),
(1332,2,'bloquer'),
(1333,2,'bruits'),
(1334,2,'ambiants'),
(1335,2,'garantir'),
(1336,2,'maintien'),
(1337,2,'personnalisés'),
(1338,2,'oreille'),
(1339,2,'différente,'),
(1340,2,'trois'),
(1341,2,'tailles'),
(1342,2,'d\'embouts'),
(1343,2,'mousse'),
(1344,2,'flexibles'),
(1345,2,'style'),
(1346,2,'d\'embout'),
(1347,2,'conviennent'),
(1348,2,'mieux'),
(1349,2,'bonne'),
(1350,2,'étanchéité'),
(1351,2,'facteur'),
(1352,2,'optimiser'),
(1353,2,'l\'isolation'),
(1354,2,'réponse'),
(1355,2,'basses,'),
(1356,2,'ainsi'),
(1357,2,'accroître'),
(1358,2,'prolongée'),
(1359,2,'modulaire'),
(1360,2,'basant'),
(1361,2,'commentaires'),
(1362,2,'nombreux'),
(1363,2,'utilisateurs,'),
(1364,2,'développé'),
(1365,2,'solution'),
(1366,2,'détachable'),
(1367,2,'permettre'),
(1368,2,'degré'),
(1369,2,'personnalisatio'),
(1370,2,'précédent'),
(1371,2,'mètre'),
(1372,2,'fourni'),
(1373,2,'d\'adapter'),
(1374,2,'fonction'),
(1375,2,'l\'activité'),
(1376,2,'l\'application'),
(1377,2,'transport'),
(1378,2,'outre'),
(1379,2,'compact'),
(1380,2,'ranger'),
(1381,2,'manière'),
(1382,2,'pratique'),
(1383,2,'encombres'),
(1384,2,'garantie'),
(1385,2,'limitée'),
(1386,2,'deux'),
(1387,2,'achetée'),
(1388,2,'couverte'),
(1389,2,'maind\'œuvre'),
(1390,2,'anscaractérist'),
(1391,2,'techniques'),
(1392,2,'type'),
(1393,2,'sensibilité'),
(1394,2,'acoustique'),
(1395,2,'impédance'),
(1396,2,'khz)'),
(1397,2,'fréquences'),
(1398,2,'longueur'),
(1399,2,'rallonge'),
(1400,2,'(embouts'),
(1401,2,'sonore,'),
(1402,2,'transport)'),
(1403,2,'incorporated'),
(1404,2,'casque'),
(1405,2,'marche'),
(1406,3,'aislantes'),
(1407,3,'sonido'),
(1408,3,'shure'),
(1409,3,'se210'),
(1410,3,'aislamiento'),
(1411,3,'ergonómicos'),
(1412,3,'ligeros'),
(1413,3,'ofrecen'),
(1414,3,'reproducción'),
(1415,3,'fiel'),
(1416,3,'proveniente'),
(1417,3,'fuentes'),
(1418,3,'audio'),
(1419,3,'estéreo'),
(1420,3,'móviles'),
(1421,3,'salón'),
(1422,3,'se210,'),
(1423,3,'elegantes,'),
(1424,3,'están'),
(1425,3,'basados'),
(1426,3,'monitores'),
(1427,3,'personales'),
(1428,3,'músicos'),
(1429,3,'profesionales'),
(1430,3,'utilizan'),
(1431,3,'carretera'),
(1432,3,'ingenieros'),
(1433,3,'perfeccionado'),
(1434,3,'también'),
(1435,3,'provistos'),
(1436,3,'salida'),
(1437,3,'gama'),
(1438,3,'extendida'),
(1439,3,'exenta'),
(1440,3,'ruido'),
(1441,3,'sonoro'),
(1442,3,'almohadillas'),
(1443,3,'provistas'),
(1444,3,'bloquean'),
(1445,3,'ambiente'),
(1446,3,'combinadas'),
(1447,3,'ergonómico'),
(1448,3,'atractivo'),
(1449,3,'modular,'),
(1450,3,'minimizan'),
(1451,3,'intrusiones'),
(1452,3,'permiten'),
(1453,3,'concentrarte'),
(1454,3,'creados'),
(1455,3,'apasionados'),
(1456,3,'quieren'),
(1457,3,'aparato'),
(1458,3,'evolucione,'),
(1459,3,'permitirán'),
(1460,3,'llevar'),
(1461,3,'allí'),
(1462,3,'donde'),
(1463,3,'vayas'),
(1464,3,'microtransducto'),
(1465,3,'alta'),
(1466,3,'definición'),
(1467,3,'desarrollados'),
(1468,3,'poder'),
(1469,3,'audición'),
(1470,3,'calidad'),
(1471,3,'durante'),
(1472,3,'desplazamientos'),
(1473,3,'único'),
(1474,3,'transductor'),
(1475,3,'armazón'),
(1476,3,'equilibrado'),
(1477,3,'confort'),
(1478,3,'restituye'),
(1479,3,'espectáculo'),
(1480,3,'directo'),
(1481,3,'universal'),
(1482,3,'deluxe'),
(1483,3,'incluye'),
(1484,3,'siguientes'),
(1485,3,'elementos'),
(1486,3,'tienen'),
(1487,3,'doble'),
(1488,3,'función'),
(1489,3,'bloquear'),
(1490,3,'garantizar'),
(1491,3,'estabilidad'),
(1492,3,'personalizados'),
(1493,3,'oreja'),
(1494,3,'tres'),
(1495,3,'tallas'),
(1496,3,'espuma'),
(1497,3,'flexibles'),
(1498,3,'talla'),
(1499,3,'estilo'),
(1500,3,'almohadilla'),
(1501,3,'mejor'),
(1502,3,'convenga'),
(1503,3,'buen'),
(1504,3,'factor'),
(1505,3,'clave'),
(1506,3,'tanto'),
(1507,3,'optimizar'),
(1508,3,'respuesta'),
(1509,3,'bajos'),
(1510,3,'aumentar'),
(1511,3,'prolongada'),
(1512,3,'modular'),
(1513,3,'basándose'),
(1514,3,'comentarios'),
(1515,3,'numerosos'),
(1516,3,'usuarios,'),
(1517,3,'solución'),
(1518,3,'separable'),
(1519,3,'permitir'),
(1520,3,'grado'),
(1521,3,'personalizació'),
(1522,3,'precedentes'),
(1523,3,'metro'),
(1524,3,'adaptar'),
(1525,3,'actividad'),
(1526,3,'momento'),
(1527,3,'transporte'),
(1528,3,'además'),
(1529,3,'guardar'),
(1530,3,'manera'),
(1531,3,'práctica'),
(1532,3,'garantía'),
(1533,3,'límite'),
(1534,3,'años'),
(1535,3,'tiene'),
(1536,3,'piezas'),
(1537,3,'obra'),
(1538,3,'técnicas'),
(1539,3,'tipo'),
(1540,3,'sensibilidad'),
(1541,3,'acústica'),
(1542,3,'impedancia'),
(1543,3,'khz)'),
(1544,3,'frecuencias'),
(1545,3,'longitud'),
(1546,3,'alargador'),
(1547,3,'caja'),
(1548,3,'altavoces'),
(1549,3,'(almohadillas'),
(1550,3,'sonoro,'),
(1551,3,'transporte)'),
(1552,3,'incorporated'),
(1553,1,'new'),
(1554,1,'now'),
(1555,1,'8gb'),
(1556,1,'for'),
(1557,1,'rock'),
(1558,1,'you'),
(1559,1,'but'),
(1560,1,'won'),
(1561,1,'put'),
(1562,1,'brains'),
(1563,1,'too'),
(1564,1,'own'),
(1565,1,'intelligent'),
(1566,1,'computer'),
(1567,1,'inc'),
(1568,1,'8go'),
(1569,1,'275'),
(1570,1,'206'),
(1571,1,'026'),
(1572,1,'492'),
(1573,2,'fonctionnalites'),
(1574,2,'que'),
(1575,2,'sensations'),
(1576,2,'est'),
(1577,2,'pas'),
(1578,2,'experience'),
(1579,2,'qui'),
(1580,2,'accelerometre'),
(1581,2,'vos'),
(1582,2,'computer'),
(1583,2,'inc'),
(1584,2,'8go'),
(1585,2,'698'),
(1586,2,'523'),
(1587,2,'492'),
(1588,3,'mas'),
(1589,3,'que'),
(1590,3,'fuertes'),
(1591,3,'eso'),
(1592,3,'tus'),
(1593,3,'computer'),
(1594,3,'inc'),
(1595,3,'8go'),
(1596,3,'698'),
(1597,3,'523'),
(1598,3,'492'),
(1599,4,'ipod'),
(1600,4,'nano'),
(1601,4,'new'),
(1602,4,'design'),
(1603,4,'features'),
(1604,4,'now'),
(1605,4,'8gb'),
(1606,4,'and'),
(1607,4,'16gb'),
(1608,4,'rocks'),
(1609,4,'like'),
(1610,4,'never'),
(1611,4,'before'),
(1612,4,'immer'),
(1613,4,'eine'),
(1614,4,'kurve'),
(1615,4,'voraus'),
(1616,4,'fur'),
(1617,4,'all'),
(1618,4,'die'),
(1619,4,'gleich'),
(1620,4,'losrocken'),
(1621,4,'wollen'),
(1622,4,'gibt'),
(1623,4,'jetzt'),
(1624,4,'neun'),
(1625,4,'tolle'),
(1626,4,'farben'),
(1627,4,'zur'),
(1628,4,'auswahl'),
(1629,4,'aber'),
(1630,4,'das'),
(1631,4,'ist'),
(1632,4,'nur'),
(1633,4,'ein'),
(1634,4,'teil'),
(1635,4,'der'),
(1636,4,'geschichte'),
(1637,4,'mit'),
(1638,4,'seinem'),
(1639,4,'runden'),
(1640,4,'komplett'),
(1641,4,'aus'),
(1642,4,'aluminium'),
(1643,4,'und'),
(1644,4,'glas'),
(1645,4,'besteht'),
(1646,4,'werden'),
(1647,4,'sie'),
(1648,4,'den'),
(1649,4,'nicht'),
(1650,4,'mehr'),
(1651,4,'weglegen'),
(1652,4,'tolles'),
(1653,4,'viel'),
(1654,4,'kopfchen'),
(1655,4,'neue'),
(1656,4,'geniusfunktion'),
(1657,4,'verwandelt'),
(1658,4,'ihren'),
(1659,4,'hoch'),
(1660,4,'intelligenten'),
(1661,4,'personlichen'),
(1662,4,'erstellt'),
(1663,4,'abspiellisten'),
(1664,4,'songs'),
(1665,4,'ihrer'),
(1666,4,'sammlung'),
(1667,4,'gut'),
(1668,4,'zusammenpassen'),
(1669,4,'passt'),
(1670,4,'sich'),
(1671,4,'bewegungen'),
(1672,4,'beschleunigungs'),
(1673,4,'einmal'),
(1674,4,'schutteln'),
(1675,4,'ihre'),
(1676,4,'musik'),
(1677,4,'wird'),
(1678,4,'neu'),
(1679,4,'sortiert'),
(1680,4,'kippen'),
(1681,4,'seite'),
(1682,4,'cover'),
(1683,4,'flowansicht'),
(1684,4,'spielen'),
(1685,4,'denken'),
(1686,4,'ipods'),
(1687,4,'apple'),
(1688,4,'computer'),
(1689,4,'inc'),
(1690,4,'16go'),
(1691,4,'8go'),
(1692,4,'blau'),
(1693,4,'gelb'),
(1694,4,'grun'),
(1695,4,'metallic'),
(1696,4,'orange'),
(1697,4,'pink'),
(1698,4,'schwarz'),
(1699,4,'violett'),
(1700,4,'698'),
(1701,4,'523'),
(1702,4,'492'),
(1703,4,'minijack'),
(1704,4,'stereo'),
(1705,5,'ipod'),
(1706,5,'nano'),
(1707,5,'nuovo'),
(1708,5,'design'),
(1709,5,'nuove'),
(1710,5,'funzioni'),
(1711,5,'adesso'),
(1712,5,'8gb'),
(1713,5,'16gb'),
(1714,5,'forte'),
(1715,5,'come'),
(1716,5,'non'),
(1717,5,'mai'),
(1718,5,'curve'),
(1719,5,'mozzafiato'),
(1720,5,'per'),
(1721,5,'che'),
(1722,5,'ami'),
(1723,5,'sensazioni'),
(1724,5,'forti'),
(1725,5,'ecco'),
(1726,5,'nove'),
(1727,5,'fantastici'),
(1728,5,'colori'),
(1729,5,'finito'),
(1730,5,'qui'),
(1731,5,'accarezza'),
(1732,5,'sinuoso'),
(1733,5,'fatto'),
(1734,5,'vetro'),
(1735,5,'alluminio'),
(1736,5,'dell'),
(1737,5,'lascerai'),
(1738,5,'piu'),
(1739,5,'bello'),
(1740,5,'intelligente'),
(1741,5,'nuova'),
(1742,5,'funzione'),
(1743,5,'genius'),
(1744,5,'trasforma'),
(1745,5,'nel'),
(1746,5,'tuo'),
(1747,5,'personale'),
(1748,5,'creare'),
(1749,5,'delle'),
(1750,5,'playlist'),
(1751,5,'andando'),
(1752,5,'cercare'),
(1753,5,'nella'),
(1754,5,'libreria'),
(1755,5,'musicale'),
(1756,5,'canzoni'),
(1757,5,'stanno'),
(1758,5,'bene'),
(1759,5,'insieme'),
(1760,5,'muoversi'),
(1761,5,'con'),
(1762,5,'accelerometro'),
(1763,5,'integrato'),
(1764,5,'all'),
(1765,5,'scuotilo'),
(1766,5,'dare'),
(1767,5,'uno'),
(1768,5,'shuffle'),
(1769,5,'alla'),
(1770,5,'tua'),
(1771,5,'musica'),
(1772,5,'ruotalo'),
(1773,5,'lato'),
(1774,5,'vedere'),
(1775,5,'cover'),
(1776,5,'flow'),
(1777,5,'divertiti'),
(1778,5,'giochi'),
(1779,5,'adattati'),
(1780,5,'alle'),
(1781,5,'tue'),
(1782,5,'movenze'),
(1783,5,'ipods'),
(1784,5,'apple'),
(1785,5,'computer'),
(1786,5,'inc'),
(1787,5,'16go'),
(1788,5,'8go'),
(1789,5,'arancio'),
(1790,5,'blu'),
(1791,5,'giallo'),
(1792,5,'metallico'),
(1793,5,'nero'),
(1794,5,'rosa'),
(1795,5,'verde'),
(1796,5,'viola'),
(1797,5,'698'),
(1798,5,'523'),
(1799,5,'492'),
(1800,5,'minijack'),
(1801,5,'stereo'),
(1802,1,'hit'),
(1803,1,'its'),
(1804,1,'technologies'),
(1805,1,'has'),
(1806,1,'250gb'),
(1807,1,'data'),
(1808,1,'2gb'),
(1809,2,'son'),
(1810,2,'polycarbonate'),
(1811,2,'ses'),
(1812,2,'fil'),
(1813,2,'quelqu'),
(1814,2,'dur'),
(1815,2,'spacieux'),
(1816,2,'250'),
(1817,2,'precieuses'),
(1818,2,'ghz'),
(1819,2,'ideal'),
(1820,3,'una'),
(1821,3,'policarbonato'),
(1822,3,'sin'),
(1823,3,'automaticamente'),
(1824,3,'espacioso'),
(1825,3,'250'),
(1826,3,'ghz'),
(1827,4,'macbook'),
(1828,4,'makes'),
(1829,4,'easy'),
(1830,4,'hit'),
(1831,4,'the'),
(1832,4,'road'),
(1833,4,'thanks'),
(1834,4,'its'),
(1835,4,'tough'),
(1836,4,'polycarbonate'),
(1837,4,'case'),
(1838,4,'builtin'),
(1839,4,'wireless'),
(1840,4,'technologies'),
(1841,4,'innovative'),
(1842,4,'magsafe'),
(1843,4,'power'),
(1844,4,'adapter'),
(1845,4,'that'),
(1846,4,'releases'),
(1847,4,'automatically'),
(1848,4,'someone'),
(1849,4,'accidentally'),
(1850,4,'trips'),
(1851,4,'cord'),
(1852,4,'jedes'),
(1853,4,'verfugt'),
(1854,4,'uber'),
(1855,4,'grossere'),
(1856,4,'festplatte'),
(1857,4,'bis'),
(1858,4,'250gb'),
(1859,4,'zum'),
(1860,4,'speichern'),
(1861,4,'grosser'),
(1862,4,'werdender'),
(1863,4,'mediensammlunge'),
(1864,4,'wertvoller'),
(1865,4,'daten'),
(1866,4,'ghz'),
(1867,4,'macbookmodelle'),
(1868,4,'haben'),
(1869,4,'nun'),
(1870,4,'standardarbeits'),
(1871,4,'ideal'),
(1872,4,'reibungslosen'),
(1873,4,'abspielen'),
(1874,4,'lieblingsanwend'),
(1875,4,'laptops'),
(1876,5,'macbook'),
(1877,5,'offre'),
(1878,5,'massimo'),
(1879,5,'della'),
(1880,5,'liberta'),
(1881,5,'movimento'),
(1882,5,'grazie'),
(1883,5,'sua'),
(1884,5,'struttura'),
(1885,5,'resistente'),
(1886,5,'policarbonato'),
(1887,5,'tecnologie'),
(1888,5,'integrate'),
(1889,5,'wireless'),
(1890,5,'innovativo'),
(1891,5,'magsafe'),
(1892,5,'power'),
(1893,5,'adapter'),
(1894,5,'stacca'),
(1895,5,'automaticamente'),
(1896,5,'qualcuno'),
(1897,5,'accidentalmente'),
(1898,5,'inciampa'),
(1899,5,'cavo'),
(1900,5,'tutti'),
(1901,5,'hanno'),
(1902,5,'hard'),
(1903,5,'drive'),
(1904,5,'ampio'),
(1905,5,'fino'),
(1906,5,'250gb'),
(1907,5,'conservare'),
(1908,5,'raccolte'),
(1909,5,'multimediali'),
(1910,5,'dati'),
(1911,5,'importanti'),
(1912,5,'modelli'),
(1913,5,'24ghz'),
(1914,5,'ora'),
(1915,5,'includono'),
(1916,5,'2gb'),
(1917,5,'memoria'),
(1918,5,'standard'),
(1919,5,'ideale'),
(1920,5,'applicazioni'),
(1921,5,'preferite'),
(1922,5,'laptop'),
(1923,1,'player'),
(1924,1,'red'),
(1925,1,'500'),
(1926,1,'gym'),
(1927,1,'how'),
(1928,1,'one'),
(1929,1,'107'),
(1930,1,'162'),
(1931,1,'041'),
(1932,1,'clip'),
(1933,1,'included'),
(1934,1,'155'),
(1935,2,'jusqu'),
(1936,2,'500'),
(1937,2,'manche'),
(1938,2,'divertissement'),
(1939,2,'affiche'),
(1940,2,'argente'),
(1941,2,'origine'),
(1942,2,'273'),
(1943,2,'412'),
(1944,2,'105'),
(1945,2,'clip'),
(1946,2,'compris'),
(1947,2,'155'),
(1948,3,'del'),
(1949,3,'500'),
(1950,3,'manga'),
(1951,3,'con'),
(1952,3,'por'),
(1953,3,'diversion'),
(1954,3,'tan'),
(1955,3,'273'),
(1956,3,'412'),
(1957,3,'105'),
(1958,3,'clip'),
(1959,3,'incluyendo'),
(1960,3,'155'),
(1961,4,'shuffle'),
(1962,4,'worlda'),
(1963,4,'most'),
(1964,4,'wearable'),
(1965,4,'music'),
(1966,4,'player'),
(1967,4,'clips'),
(1968,4,'more'),
(1969,4,'vibrant'),
(1970,4,'blue'),
(1971,4,'green'),
(1972,4,'red'),
(1973,4,'style'),
(1974,4,'fontsize'),
(1975,4,'small'),
(1976,4,'festmachen'),
(1977,4,'tragen'),
(1978,4,'500'),
(1979,4,'armel'),
(1980,4,'oder'),
(1981,4,'ihrem'),
(1982,4,'gurtel'),
(1983,4,'sporthose'),
(1984,4,'erkennungszeich'),
(1985,4,'echter'),
(1986,4,'musikfans'),
(1987,4,'neuen'),
(1988,4,'noch'),
(1989,4,'leuchtenderen'),
(1990,4,'futtern'),
(1991,4,'itunes'),
(1992,4,'ihr'),
(1993,4,'superstore'),
(1994,4,'unterhaltung'),
(1995,4,'optimal'),
(1996,4,'organisierte'),
(1997,4,'musiksammlung'),
(1998,4,'jukebox'),
(1999,4,'konnen'),
(2000,4,'einem'),
(2001,4,'klick'),
(2002,4,'laden'),
(2003,4,'schone'),
(2004,4,'beat'),
(2005,4,'farbintensive'),
(2006,4,'eloxierte'),
(2007,4,'erganzt'),
(2008,4,'schlichte'),
(2009,4,'des'),
(2010,4,'rosa'),
(2011,4,'rot'),
(2012,4,'klassischem'),
(2013,4,'silber'),
(2014,4,'273'),
(2015,4,'412'),
(2016,4,'105'),
(2017,4,'155'),
(2018,5,'lettore'),
(2019,5,'indossabile'),
(2020,5,'del'),
(2021,5,'mondo'),
(2022,5,'anche'),
(2023,5,'nelle'),
(2024,5,'tonalita'),
(2025,5,'vibranti'),
(2026,5,'rosso'),
(2027,5,'sempre'),
(2028,5,'attaccato'),
(2029,5,'metti'),
(2030,5,'500'),
(2031,5,'tasca'),
(2032,5,'cintura'),
(2033,5,'nei'),
(2034,5,'pantaloncini'),
(2035,5,'avere'),
(2036,5,'addosso'),
(2037,5,'nuovi'),
(2038,5,'brillanti'),
(2039,5,'ricarica'),
(2040,5,'itunes'),
(2041,5,'superstore'),
(2042,5,'divertimento'),
(2043,5,'raccolta'),
(2044,5,'super'),
(2045,5,'organizzata'),
(2046,5,'jukebox'),
(2047,5,'puoi'),
(2048,5,'ricaricare'),
(2049,5,'click'),
(2050,5,'coloratissima'),
(2051,5,'complementi'),
(2052,5,'dai'),
(2053,5,'intensi'),
(2054,5,'anodizzato'),
(2055,5,'questo'),
(2056,5,'semplice'),
(2057,5,'argento'),
(2058,5,'originale'),
(2059,5,'273'),
(2060,5,'412'),
(2061,5,'105'),
(2062,5,'155'),
(2063,1,'dolor'),
(2064,1,'duis'),
(2065,1,'interdum'),
(2066,1,'eget'),
(2067,1,'urna'),
(2068,1,'vivamus'),
(2069,1,'pellentesque'),
(2070,1,'pretium'),
(2071,1,'elit'),
(2072,1,'sagittis'),
(2073,1,'enim'),
(2074,1,'magna'),
(2075,1,'ultricies'),
(2076,1,'viverra'),
(2077,1,'sed'),
(2078,1,'euismod'),
(2079,1,'non'),
(2080,1,'tortor'),
(2081,1,'aliquam'),
(2082,1,'tincidunt'),
(2083,1,'purus'),
(2084,1,'integer'),
(2085,1,'lectus'),
(2086,1,'orci'),
(2087,1,'placerat'),
(2088,1,'ultrices'),
(2089,1,'vestibulum'),
(2090,1,'porta'),
(2091,1,'augue'),
(2092,1,'maecenas'),
(2093,1,'consectetur'),
(2094,1,'diam'),
(2095,1,'curabitur'),
(2096,1,'faucibus'),
(2097,1,'congue'),
(2098,1,'luctus'),
(2099,1,'mauris'),
(2100,1,'metus'),
(2101,1,'posuere'),
(2102,1,'vel'),
(2103,1,'ante'),
(2104,1,'etiam'),
(2105,1,'leo'),
(2106,1,'felis'),
(2107,1,'porttitor'),
(2108,1,'nec'),
(2109,1,'iaculis'),
(2110,1,'quam'),
(2111,1,'nibh'),
(2112,1,'laoreet'),
(2113,1,'est'),
(2114,1,'nisl'),
(2115,1,'lacus'),
(2116,1,'elementum'),
(2117,1,'vitae'),
(2118,1,'turpis'),
(2119,1,'dignissim'),
(2120,1,'dictum'),
(2121,1,'cras'),
(2122,1,'rhoncus'),
(2123,1,'libero'),
(2124,1,'imperdiet'),
(2125,1,'cum'),
(2126,1,'sociis'),
(2127,1,'natoque'),
(2128,1,'penatibus'),
(2129,1,'magnis'),
(2130,1,'dis'),
(2131,1,'parturient'),
(2132,1,'montes'),
(2133,1,'nascetur'),
(2134,1,'ridiculus'),
(2135,1,'mus'),
(2136,2,'lorem'),
(2137,2,'ipsum'),
(2138,2,'duis'),
(2139,2,'interdum'),
(2140,2,'eget'),
(2141,2,'urna'),
(2142,2,'vivamus'),
(2143,2,'pellentesque'),
(2144,2,'pretium'),
(2145,2,'dolor'),
(2146,2,'elit'),
(2147,2,'sagittis'),
(2148,2,'enim'),
(2149,2,'magna'),
(2150,2,'ultricies'),
(2151,2,'viverra'),
(2152,2,'sed'),
(2153,2,'euismod'),
(2154,2,'non'),
(2155,2,'tortor'),
(2156,2,'aliquam'),
(2157,2,'tincidunt'),
(2158,2,'purus'),
(2159,2,'integer'),
(2160,2,'lectus'),
(2161,2,'orci'),
(2162,2,'placerat'),
(2163,2,'ultrices'),
(2164,2,'vestibulum'),
(2165,2,'porta'),
(2166,2,'augue'),
(2167,2,'maecenas'),
(2168,2,'consectetur'),
(2169,2,'diam'),
(2170,2,'curabitur'),
(2171,2,'faucibus'),
(2172,2,'congue'),
(2173,2,'luctus'),
(2174,2,'mauris'),
(2175,2,'metus'),
(2176,2,'posuere'),
(2177,2,'vel'),
(2178,2,'ante'),
(2179,2,'etiam'),
(2180,2,'leo'),
(2181,2,'felis'),
(2182,2,'porttitor'),
(2183,2,'nec'),
(2184,2,'iaculis'),
(2185,2,'quam'),
(2186,2,'nibh'),
(2187,2,'laoreet'),
(2188,2,'nisl'),
(2189,2,'lacus'),
(2190,2,'elementum'),
(2191,2,'vitae'),
(2192,2,'turpis'),
(2193,2,'dignissim'),
(2194,2,'dictum'),
(2195,2,'cras'),
(2196,2,'rhoncus'),
(2197,2,'libero'),
(2198,2,'imperdiet'),
(2199,2,'cum'),
(2200,2,'sociis'),
(2201,2,'natoque'),
(2202,2,'penatibus'),
(2203,2,'magnis'),
(2204,2,'dis'),
(2205,2,'parturient'),
(2206,2,'montes'),
(2207,2,'nascetur'),
(2208,2,'ridiculus'),
(2209,2,'mus'),
(2210,2,'accueil'),
(2211,3,'lorem'),
(2212,3,'ipsum'),
(2213,3,'duis'),
(2214,3,'interdum'),
(2215,3,'eget'),
(2216,3,'urna'),
(2217,3,'vivamus'),
(2218,3,'pellentesque'),
(2219,3,'pretium'),
(2220,3,'dolor'),
(2221,3,'elit'),
(2222,3,'sagittis'),
(2223,3,'enim'),
(2224,3,'magna'),
(2225,3,'ultricies'),
(2226,3,'viverra'),
(2227,3,'sed'),
(2228,3,'euismod'),
(2229,3,'non'),
(2230,3,'tortor'),
(2231,3,'aliquam'),
(2232,3,'tincidunt'),
(2233,3,'purus'),
(2234,3,'integer'),
(2235,3,'lectus'),
(2236,3,'orci'),
(2237,3,'placerat'),
(2238,3,'ultrices'),
(2239,3,'vestibulum'),
(2240,3,'porta'),
(2241,3,'augue'),
(2242,3,'maecenas'),
(2243,3,'consectetur'),
(2244,3,'diam'),
(2245,3,'curabitur'),
(2246,3,'faucibus'),
(2247,3,'congue'),
(2248,3,'luctus'),
(2249,3,'mauris'),
(2250,3,'metus'),
(2251,3,'posuere'),
(2252,3,'vel'),
(2253,3,'ante'),
(2254,3,'etiam'),
(2255,3,'leo'),
(2256,3,'felis'),
(2257,3,'porttitor'),
(2258,3,'nec'),
(2259,3,'iaculis'),
(2260,3,'quam'),
(2261,3,'nibh'),
(2262,3,'laoreet'),
(2263,3,'est'),
(2264,3,'nisl'),
(2265,3,'lacus'),
(2266,3,'elementum'),
(2267,3,'vitae'),
(2268,3,'turpis'),
(2269,3,'dignissim'),
(2270,3,'dictum'),
(2271,3,'cras'),
(2272,3,'rhoncus'),
(2273,3,'libero'),
(2274,3,'imperdiet'),
(2275,3,'cum'),
(2276,3,'sociis'),
(2277,3,'natoque'),
(2278,3,'penatibus'),
(2279,3,'magnis'),
(2280,3,'dis'),
(2281,3,'parturient'),
(2282,3,'montes'),
(2283,3,'nascetur'),
(2284,3,'ridiculus'),
(2285,3,'mus'),
(2286,4,'lorem'),
(2287,4,'ipsum'),
(2288,4,'duis'),
(2289,4,'interdum'),
(2290,4,'eget'),
(2291,4,'urna'),
(2292,4,'vivamus'),
(2293,4,'pellentesque'),
(2294,4,'pretium'),
(2295,4,'dolor'),
(2296,4,'elit'),
(2297,4,'sagittis'),
(2298,4,'enim'),
(2299,4,'magna'),
(2300,4,'ultricies'),
(2301,4,'viverra'),
(2302,4,'sed'),
(2303,4,'euismod'),
(2304,4,'non'),
(2305,4,'tortor'),
(2306,4,'aliquam'),
(2307,4,'tincidunt'),
(2308,4,'purus'),
(2309,4,'integer'),
(2310,4,'lectus'),
(2311,4,'orci'),
(2312,4,'placerat'),
(2313,4,'ultrices'),
(2314,4,'vestibulum'),
(2315,4,'porta'),
(2316,4,'augue'),
(2317,4,'maecenas'),
(2318,4,'consectetur'),
(2319,4,'diam'),
(2320,4,'curabitur'),
(2321,4,'faucibus'),
(2322,4,'congue'),
(2323,4,'luctus'),
(2324,4,'mauris'),
(2325,4,'metus'),
(2326,4,'posuere'),
(2327,4,'vel'),
(2328,4,'ante'),
(2329,4,'etiam'),
(2330,4,'leo'),
(2331,4,'felis'),
(2332,4,'porttitor'),
(2333,4,'nec'),
(2334,4,'iaculis'),
(2335,4,'quam'),
(2336,4,'nibh'),
(2337,4,'laoreet'),
(2338,4,'est'),
(2339,4,'nisl'),
(2340,4,'lacus'),
(2341,4,'elementum'),
(2342,4,'vitae'),
(2343,4,'turpis'),
(2344,4,'dignissim'),
(2345,4,'dictum'),
(2346,4,'cras'),
(2347,4,'rhoncus'),
(2348,4,'libero'),
(2349,4,'imperdiet'),
(2350,4,'cum'),
(2351,4,'sociis'),
(2352,4,'natoque'),
(2353,4,'penatibus'),
(2354,4,'magnis'),
(2355,4,'dis'),
(2356,4,'parturient'),
(2357,4,'montes'),
(2358,4,'nascetur'),
(2359,4,'ridiculus'),
(2360,4,'mus'),
(2361,4,'start'),
(2362,5,'lorem'),
(2363,5,'ipsum'),
(2364,5,'duis'),
(2365,5,'interdum'),
(2366,5,'eget'),
(2367,5,'urna'),
(2368,5,'vivamus'),
(2369,5,'pellentesque'),
(2370,5,'pretium'),
(2371,5,'dolor'),
(2372,5,'elit'),
(2373,5,'sagittis'),
(2374,5,'enim'),
(2375,5,'magna'),
(2376,5,'ultricies'),
(2377,5,'viverra'),
(2378,5,'sed'),
(2379,5,'euismod'),
(2380,5,'tortor'),
(2381,5,'aliquam'),
(2382,5,'tincidunt'),
(2383,5,'purus'),
(2384,5,'integer'),
(2385,5,'lectus'),
(2386,5,'orci'),
(2387,5,'placerat'),
(2388,5,'ultrices'),
(2389,5,'vestibulum'),
(2390,5,'porta'),
(2391,5,'augue'),
(2392,5,'maecenas'),
(2393,5,'consectetur'),
(2394,5,'diam'),
(2395,5,'curabitur'),
(2396,5,'faucibus'),
(2397,5,'congue'),
(2398,5,'luctus'),
(2399,5,'mauris'),
(2400,5,'metus'),
(2401,5,'posuere'),
(2402,5,'vel'),
(2403,5,'ante'),
(2404,5,'etiam'),
(2405,5,'leo'),
(2406,5,'felis'),
(2407,5,'porttitor'),
(2408,5,'nec'),
(2409,5,'iaculis'),
(2410,5,'quam'),
(2411,5,'nibh'),
(2412,5,'laoreet'),
(2413,5,'est'),
(2414,5,'nisl'),
(2415,5,'lacus'),
(2416,5,'elementum'),
(2417,5,'vitae'),
(2418,5,'turpis'),
(2419,5,'dignissim'),
(2420,5,'dictum'),
(2421,5,'cras'),
(2422,5,'rhoncus'),
(2423,5,'libero'),
(2424,5,'imperdiet'),
(2425,5,'cum'),
(2426,5,'sociis'),
(2427,5,'natoque'),
(2428,5,'penatibus'),
(2429,5,'magnis'),
(2430,5,'dis'),
(2431,5,'parturient'),
(2432,5,'montes'),
(2433,5,'nascetur'),
(2434,5,'ridiculus'),
(2435,5,'mus'),
(2436,5,'home'),
(2437,5,'page'),
(2438,1,'adipiscing'),
(2439,1,'volutpat'),
(2440,1,'proin'),
(2441,1,'mollis'),
(2442,1,'gravida'),
(2443,1,'sit'),
(2444,1,'amet'),
(2445,1,'ullamcorper'),
(2446,1,'velit'),
(2447,1,'nulla'),
(2448,1,'cursus'),
(2449,1,'sapien'),
(2450,1,'justo'),
(2451,1,'phasellus'),
(2452,1,'dapibus'),
(2453,1,'arcu'),
(2454,1,'vehicula'),
(2455,1,'ornare'),
(2456,1,'convallis'),
(2457,1,'sem'),
(2458,1,'bibendum'),
(2459,1,'tristique'),
(2460,1,'morbi'),
(2461,1,'quisque'),
(2462,1,'eros'),
(2463,1,'neque'),
(2464,1,'suspendisse'),
(2465,1,'erat'),
(2466,1,'donec'),
(2467,1,'mattis'),
(2468,1,'pharetra'),
(2469,1,'vulputate'),
(2470,1,'blandit'),
(2471,1,'aenean'),
(2472,1,'nunc'),
(2473,2,'adipiscing'),
(2474,2,'volutpat'),
(2475,2,'proin'),
(2476,2,'mollis'),
(2477,2,'gravida'),
(2478,2,'sit'),
(2479,2,'amet'),
(2480,2,'ullamcorper'),
(2481,2,'velit'),
(2482,2,'nulla'),
(2483,2,'cursus'),
(2484,2,'sapien'),
(2485,2,'justo'),
(2486,2,'phasellus'),
(2487,2,'dapibus'),
(2488,2,'arcu'),
(2489,2,'vehicula'),
(2490,2,'ornare'),
(2491,2,'convallis'),
(2492,2,'sem'),
(2493,2,'bibendum'),
(2494,2,'tristique'),
(2495,2,'morbi'),
(2496,2,'quisque'),
(2497,2,'eros'),
(2498,2,'neque'),
(2499,2,'suspendisse'),
(2500,2,'erat'),
(2501,2,'donec'),
(2502,2,'mattis'),
(2503,2,'pharetra'),
(2504,2,'vulputate'),
(2505,2,'blandit'),
(2506,2,'aenean'),
(2507,2,'nunc'),
(2508,3,'adipiscing'),
(2509,3,'volutpat'),
(2510,3,'proin'),
(2511,3,'mollis'),
(2512,3,'gravida'),
(2513,3,'sit'),
(2514,3,'amet'),
(2515,3,'ullamcorper'),
(2516,3,'velit'),
(2517,3,'nulla'),
(2518,3,'cursus'),
(2519,3,'sapien'),
(2520,3,'justo'),
(2521,3,'phasellus'),
(2522,3,'dapibus'),
(2523,3,'arcu'),
(2524,3,'vehicula'),
(2525,3,'ornare'),
(2526,3,'convallis'),
(2527,3,'sem'),
(2528,3,'bibendum'),
(2529,3,'tristique'),
(2530,3,'morbi'),
(2531,3,'quisque'),
(2532,3,'eros'),
(2533,3,'neque'),
(2534,3,'suspendisse'),
(2535,3,'erat'),
(2536,3,'donec'),
(2537,3,'mattis'),
(2538,3,'pharetra'),
(2539,3,'vulputate'),
(2540,3,'blandit'),
(2541,3,'aenean'),
(2542,3,'nunc'),
(2543,4,'adipiscing'),
(2544,4,'volutpat'),
(2545,4,'proin'),
(2546,4,'mollis'),
(2547,4,'gravida'),
(2548,4,'sit'),
(2549,4,'amet'),
(2550,4,'ullamcorper'),
(2551,4,'velit'),
(2552,4,'nulla'),
(2553,4,'cursus'),
(2554,4,'sapien'),
(2555,4,'justo'),
(2556,4,'phasellus'),
(2557,4,'dapibus'),
(2558,4,'arcu'),
(2559,4,'vehicula'),
(2560,4,'ornare'),
(2561,4,'convallis'),
(2562,4,'sem'),
(2563,4,'bibendum'),
(2564,4,'tristique'),
(2565,4,'morbi'),
(2566,4,'quisque'),
(2567,4,'eros'),
(2568,4,'neque'),
(2569,4,'suspendisse'),
(2570,4,'erat'),
(2571,4,'donec'),
(2572,4,'mattis'),
(2573,4,'pharetra'),
(2574,4,'vulputate'),
(2575,4,'blandit'),
(2576,4,'aenean'),
(2577,4,'nunc'),
(2578,5,'adipiscing'),
(2579,5,'volutpat'),
(2580,5,'proin'),
(2581,5,'mollis'),
(2582,5,'gravida'),
(2583,5,'sit'),
(2584,5,'amet'),
(2585,5,'ullamcorper'),
(2586,5,'velit'),
(2587,5,'nulla'),
(2588,5,'cursus'),
(2589,5,'sapien'),
(2590,5,'justo'),
(2591,5,'phasellus'),
(2592,5,'dapibus'),
(2593,5,'arcu'),
(2594,5,'vehicula'),
(2595,5,'ornare'),
(2596,5,'convallis'),
(2597,5,'sem'),
(2598,5,'bibendum'),
(2599,5,'tristique'),
(2600,5,'morbi'),
(2601,5,'quisque'),
(2602,5,'eros'),
(2603,5,'neque'),
(2604,5,'suspendisse'),
(2605,5,'erat'),
(2606,5,'donec'),
(2607,5,'mattis'),
(2608,5,'pharetra'),
(2609,5,'vulputate'),
(2610,5,'blandit'),
(2611,5,'aenean'),
(2612,5,'nunc'),
(2613,1,'commodo'),
(2614,1,'tempus'),
(2615,1,'nisi'),
(2616,1,'feugiat'),
(2617,1,'facilisis'),
(2618,1,'condimentum'),
(2619,1,'venenatis'),
(2620,1,'aliquet'),
(2621,1,'praesent'),
(2622,1,'dui'),
(2623,1,'molestie'),
(2624,1,'tellus'),
(2625,1,'quis'),
(2626,1,'lacinia'),
(2627,1,'malesuada'),
(2628,1,'xxl'),
(2629,2,'commodo'),
(2630,2,'tempus'),
(2631,2,'nisi'),
(2632,2,'feugiat'),
(2633,2,'facilisis'),
(2634,2,'condimentum'),
(2635,2,'venenatis'),
(2636,2,'aliquet'),
(2637,2,'praesent'),
(2638,2,'dui'),
(2639,2,'molestie'),
(2640,2,'tellus'),
(2641,2,'quis'),
(2642,2,'lacinia'),
(2643,2,'malesuada'),
(2644,2,'xxl'),
(2645,3,'commodo'),
(2646,3,'tempus'),
(2647,3,'nisi'),
(2648,3,'feugiat'),
(2649,3,'facilisis'),
(2650,3,'condimentum'),
(2651,3,'venenatis'),
(2652,3,'aliquet'),
(2653,3,'praesent'),
(2654,3,'dui'),
(2655,3,'molestie'),
(2656,3,'tellus'),
(2657,3,'quis'),
(2658,3,'lacinia'),
(2659,3,'malesuada'),
(2660,3,'xxl'),
(2661,4,'commodo'),
(2662,4,'tempus'),
(2663,4,'nisi'),
(2664,4,'feugiat'),
(2665,4,'facilisis'),
(2666,4,'condimentum'),
(2667,4,'venenatis'),
(2668,4,'aliquet'),
(2669,4,'praesent'),
(2670,4,'dui'),
(2671,4,'molestie'),
(2672,4,'tellus'),
(2673,4,'quis'),
(2674,4,'lacinia'),
(2675,4,'malesuada'),
(2676,4,'xxl'),
(2677,5,'commodo'),
(2678,5,'tempus'),
(2679,5,'nisi'),
(2680,5,'feugiat'),
(2681,5,'facilisis'),
(2682,5,'condimentum'),
(2683,5,'venenatis'),
(2684,5,'aliquet'),
(2685,5,'praesent'),
(2686,5,'dui'),
(2687,5,'molestie'),
(2688,5,'tellus'),
(2689,5,'quis'),
(2690,5,'lacinia'),
(2691,5,'malesuada'),
(2692,5,'xxl'),
(2693,1,'hendrerit'),
(2694,1,'fusce'),
(2695,1,'fermentum'),
(2696,1,'pulvinar'),
(2697,1,'odio'),
(2698,1,'scelerisque'),
(2699,1,'semper'),
(2700,1,'sodales'),
(2701,1,'consequat'),
(2702,1,'risus'),
(2703,1,'varius'),
(2704,1,'lobortis'),
(2705,1,'tempor'),
(2706,1,'nullam'),
(2707,1,'ligula'),
(2708,1,'accumsan'),
(2709,2,'hendrerit'),
(2710,2,'fusce'),
(2711,2,'fermentum'),
(2712,2,'pulvinar'),
(2713,2,'odio'),
(2714,2,'scelerisque'),
(2715,2,'semper'),
(2716,2,'sodales'),
(2717,2,'consequat'),
(2718,2,'risus'),
(2719,2,'varius'),
(2720,2,'lobortis'),
(2721,2,'tempor'),
(2722,2,'nullam'),
(2723,2,'ligula'),
(2724,2,'accumsan'),
(2725,3,'hendrerit'),
(2726,3,'fusce'),
(2727,3,'fermentum'),
(2728,3,'pulvinar'),
(2729,3,'odio'),
(2730,3,'scelerisque'),
(2731,3,'semper'),
(2732,3,'sodales'),
(2733,3,'consequat'),
(2734,3,'risus'),
(2735,3,'varius'),
(2736,3,'lobortis'),
(2737,3,'tempor'),
(2738,3,'nullam'),
(2739,3,'ligula'),
(2740,3,'accumsan'),
(2741,4,'hendrerit'),
(2742,4,'fusce'),
(2743,4,'fermentum'),
(2744,4,'pulvinar'),
(2745,4,'odio'),
(2746,4,'scelerisque'),
(2747,4,'semper'),
(2748,4,'sodales'),
(2749,4,'consequat'),
(2750,4,'risus'),
(2751,4,'varius'),
(2752,4,'lobortis'),
(2753,4,'tempor'),
(2754,4,'nullam'),
(2755,4,'ligula'),
(2756,4,'accumsan'),
(2757,5,'hendrerit'),
(2758,5,'fusce'),
(2759,5,'fermentum'),
(2760,5,'pulvinar'),
(2761,5,'odio'),
(2762,5,'scelerisque'),
(2763,5,'semper'),
(2764,5,'sodales'),
(2765,5,'consequat'),
(2766,5,'risus'),
(2767,5,'varius'),
(2768,5,'lobortis'),
(2769,5,'tempor'),
(2770,5,'nullam'),
(2771,5,'ligula'),
(2772,5,'accumsan'),
(2773,1,'rutrum'),
(2774,1,'habitant'),
(2775,1,'senectus'),
(2776,1,'netus'),
(2777,1,'fames'),
(2778,1,'egestas'),
(2779,1,'eleifend'),
(2780,1,'sollicitudin'),
(2781,1,'auctor'),
(2782,1,'massa'),
(2783,2,'rutrum'),
(2784,2,'habitant'),
(2785,2,'senectus'),
(2786,2,'netus'),
(2787,2,'fames'),
(2788,2,'egestas'),
(2789,2,'eleifend'),
(2790,2,'sollicitudin'),
(2791,2,'auctor'),
(2792,2,'massa'),
(2793,3,'rutrum'),
(2794,3,'habitant'),
(2795,3,'senectus'),
(2796,3,'netus'),
(2797,3,'fames'),
(2798,3,'egestas'),
(2799,3,'eleifend'),
(2800,3,'sollicitudin'),
(2801,3,'auctor'),
(2802,3,'massa'),
(2803,4,'rutrum'),
(2804,4,'habitant'),
(2805,4,'senectus'),
(2806,4,'netus'),
(2807,4,'fames'),
(2808,4,'egestas'),
(2809,4,'eleifend'),
(2810,4,'sollicitudin'),
(2811,4,'auctor'),
(2812,4,'massa'),
(2813,5,'rutrum'),
(2814,5,'habitant'),
(2815,5,'senectus'),
(2816,5,'netus'),
(2817,5,'fames'),
(2818,5,'egestas'),
(2819,5,'eleifend'),
(2820,5,'sollicitudin'),
(2821,5,'auctor'),
(2822,5,'massa'),
(2823,1,'class'),
(2824,1,'aptent'),
(2825,1,'taciti'),
(2826,1,'sociosqu'),
(2827,1,'litora'),
(2828,1,'torquent'),
(2829,1,'per'),
(2830,1,'conubia'),
(2831,1,'nostra'),
(2832,1,'inceptos'),
(2833,1,'himenaeos'),
(2834,2,'class'),
(2835,2,'aptent'),
(2836,2,'taciti'),
(2837,2,'sociosqu'),
(2838,2,'litora'),
(2839,2,'torquent'),
(2840,2,'per'),
(2841,2,'conubia'),
(2842,2,'nostra'),
(2843,2,'inceptos'),
(2844,2,'himenaeos'),
(2845,3,'class'),
(2846,3,'aptent'),
(2847,3,'taciti'),
(2848,3,'sociosqu'),
(2849,3,'litora'),
(2850,3,'torquent'),
(2851,3,'per'),
(2852,3,'conubia'),
(2853,3,'nostra'),
(2854,3,'inceptos'),
(2855,3,'himenaeos'),
(2856,4,'class'),
(2857,4,'aptent'),
(2858,4,'taciti'),
(2859,4,'sociosqu'),
(2860,4,'litora'),
(2861,4,'torquent'),
(2862,4,'per'),
(2863,4,'conubia'),
(2864,4,'nostra'),
(2865,4,'inceptos'),
(2866,4,'himenaeos'),
(2867,5,'class'),
(2868,5,'aptent'),
(2869,5,'taciti'),
(2870,5,'sociosqu'),
(2871,5,'litora'),
(2872,5,'torquent'),
(2873,5,'conubia'),
(2874,5,'nostra'),
(2875,5,'inceptos'),
(2876,5,'himenaeos'),
(2877,1,'fringilla'),
(2878,1,'nam'),
(2879,2,'fringilla'),
(2880,2,'nam'),
(2881,3,'fringilla'),
(2882,3,'nam'),
(2883,4,'fringilla'),
(2884,4,'nam'),
(2885,5,'fringilla'),
(2886,5,'nam'),
(2887,1,'traditions'),
(2888,1,'are'),
(2889,1,'cornerstone'),
(2890,1,'our'),
(2891,1,'noble'),
(2892,1,'business'),
(2893,1,'know'),
(2894,1,'observe'),
(2895,1,'them'),
(2896,1,'being'),
(2897,1,'leading'),
(2898,1,'perfume'),
(2899,1,'company'),
(2900,1,'priceless'),
(2901,1,'experience'),
(2902,1,'creating'),
(2903,1,'scents'),
(2904,1,'successful'),
(2905,1,'brands'),
(2906,1,'glad'),
(2907,1,'welcome'),
(2908,1,'first'),
(2909,1,'online'),
(2910,1,'real'),
(2911,1,'connoisseurs'),
(2912,1,'sell'),
(2913,1,'perfumes'),
(2914,1,'should'),
(2915,1,'nice'),
(2916,1,'fragrance'),
(2917,1,'not'),
(2918,1,'enough'),
(2919,1,'success'),
(2920,1,'must'),
(2921,1,'tell'),
(2922,1,'will'),
(2923,1,'charm'),
(2924,1,'attract'),
(2925,1,'customers'),
(2926,2,'traditions'),
(2927,2,'are'),
(2928,2,'the'),
(2929,2,'cornerstone'),
(2930,2,'our'),
(2931,2,'noble'),
(2932,2,'business'),
(2933,2,'and'),
(2934,2,'know'),
(2935,2,'how'),
(2936,2,'observe'),
(2937,2,'them'),
(2938,2,'being'),
(2939,2,'one'),
(2940,2,'leading'),
(2941,2,'perfume'),
(2942,2,'manufacturers'),
(2943,2,'company'),
(2944,2,'has'),
(2945,2,'priceless'),
(2946,2,'creating'),
(2947,2,'new'),
(2948,2,'scents'),
(2949,2,'successful'),
(2950,2,'brands'),
(2951,2,'glad'),
(2952,2,'welcome'),
(2953,2,'you'),
(2954,2,'first'),
(2955,2,'online'),
(2956,2,'store'),
(2957,2,'for'),
(2958,2,'real'),
(2959,2,'connoisseurs'),
(2960,2,'want'),
(2961,2,'sell'),
(2962,2,'perfumes'),
(2963,2,'should'),
(2964,2,'that'),
(2965,2,'nice'),
(2966,2,'fragrance'),
(2967,2,'not'),
(2968,2,'enough'),
(2969,2,'success'),
(2970,2,'must'),
(2971,2,'tell'),
(2972,2,'original'),
(2973,2,'story'),
(2974,2,'will'),
(2975,2,'give'),
(2976,2,'your'),
(2977,2,'charm'),
(2978,2,'attract'),
(2979,2,'customers'),
(2980,3,'traditions'),
(2981,3,'are'),
(2982,3,'the'),
(2983,3,'cornerstone'),
(2984,3,'our'),
(2985,3,'noble'),
(2986,3,'business'),
(2987,3,'and'),
(2988,3,'know'),
(2989,3,'how'),
(2990,3,'observe'),
(2991,3,'them'),
(2992,3,'being'),
(2993,3,'one'),
(2994,3,'leading'),
(2995,3,'perfume'),
(2996,3,'manufacturers'),
(2997,3,'company'),
(2998,3,'has'),
(2999,3,'priceless'),
(3000,3,'experience'),
(3001,3,'creating'),
(3002,3,'new'),
(3003,3,'scents'),
(3004,3,'successful'),
(3005,3,'brands'),
(3006,3,'glad'),
(3007,3,'welcome'),
(3008,3,'you'),
(3009,3,'first'),
(3010,3,'online'),
(3011,3,'store'),
(3012,3,'for'),
(3013,3,'connoisseurs'),
(3014,3,'want'),
(3015,3,'sell'),
(3016,3,'perfumes'),
(3017,3,'should'),
(3018,3,'that'),
(3019,3,'nice'),
(3020,3,'fragrance'),
(3021,3,'not'),
(3022,3,'enough'),
(3023,3,'success'),
(3024,3,'must'),
(3025,3,'tell'),
(3026,3,'original'),
(3027,3,'story'),
(3028,3,'will'),
(3029,3,'give'),
(3030,3,'your'),
(3031,3,'charm'),
(3032,3,'attract'),
(3033,3,'customers'),
(3034,4,'traditions'),
(3035,4,'are'),
(3036,4,'cornerstone'),
(3037,4,'our'),
(3038,4,'noble'),
(3039,4,'business'),
(3040,4,'know'),
(3041,4,'how'),
(3042,4,'observe'),
(3043,4,'them'),
(3044,4,'being'),
(3045,4,'one'),
(3046,4,'leading'),
(3047,4,'perfume'),
(3048,4,'manufacturers'),
(3049,4,'company'),
(3050,4,'has'),
(3051,4,'priceless'),
(3052,4,'experience'),
(3053,4,'creating'),
(3054,4,'scents'),
(3055,4,'successful'),
(3056,4,'brands'),
(3057,4,'glad'),
(3058,4,'welcome'),
(3059,4,'you'),
(3060,4,'first'),
(3061,4,'online'),
(3062,4,'store'),
(3063,4,'for'),
(3064,4,'real'),
(3065,4,'connoisseurs'),
(3066,4,'want'),
(3067,4,'sell'),
(3068,4,'perfumes'),
(3069,4,'should'),
(3070,4,'nice'),
(3071,4,'fragrance'),
(3072,4,'not'),
(3073,4,'enough'),
(3074,4,'success'),
(3075,4,'must'),
(3076,4,'tell'),
(3077,4,'original'),
(3078,4,'story'),
(3079,4,'will'),
(3080,4,'give'),
(3081,4,'your'),
(3082,4,'charm'),
(3083,4,'attract'),
(3084,4,'customers'),
(3085,5,'traditions'),
(3086,5,'are'),
(3087,5,'the'),
(3088,5,'cornerstone'),
(3089,5,'our'),
(3090,5,'noble'),
(3091,5,'business'),
(3092,5,'and'),
(3093,5,'know'),
(3094,5,'how'),
(3095,5,'observe'),
(3096,5,'them'),
(3097,5,'being'),
(3098,5,'one'),
(3099,5,'leading'),
(3100,5,'perfume'),
(3101,5,'manufacturers'),
(3102,5,'company'),
(3103,5,'has'),
(3104,5,'priceless'),
(3105,5,'experience'),
(3106,5,'creating'),
(3107,5,'new'),
(3108,5,'scents'),
(3109,5,'successful'),
(3110,5,'brands'),
(3111,5,'glad'),
(3112,5,'welcome'),
(3113,5,'you'),
(3114,5,'first'),
(3115,5,'online'),
(3116,5,'store'),
(3117,5,'for'),
(3118,5,'real'),
(3119,5,'connoisseurs'),
(3120,5,'want'),
(3121,5,'sell'),
(3122,5,'perfumes'),
(3123,5,'should'),
(3124,5,'that'),
(3125,5,'nice'),
(3126,5,'fragrance'),
(3127,5,'not'),
(3128,5,'enough'),
(3129,5,'success'),
(3130,5,'must'),
(3131,5,'tell'),
(3132,5,'original'),
(3133,5,'story'),
(3134,5,'will'),
(3135,5,'give'),
(3136,5,'your'),
(3137,5,'charm'),
(3138,5,'attract'),
(3139,5,'customers'),
(3140,1,'here'),
(3141,1,'many'),
(3142,1,'interesting'),
(3143,1,'stories'),
(3144,1,'charming'),
(3145,1,'aroma'),
(3146,1,'write'),
(3147,1,'open'),
(3148,1,'absolutely'),
(3149,1,'sensuality'),
(3150,1,'passion'),
(3151,1,'positive'),
(3152,1,'emotions'),
(3153,2,'here'),
(3154,2,'many'),
(3155,2,'interesting'),
(3156,2,'stories'),
(3157,2,'with'),
(3158,2,'charming'),
(3159,2,'aroma'),
(3160,2,'write'),
(3161,2,'own'),
(3162,2,'open'),
(3163,2,'absolutely'),
(3164,2,'world'),
(3165,2,'full'),
(3166,2,'sensuality'),
(3167,2,'positive'),
(3168,2,'emotions'),
(3169,3,'here'),
(3170,3,'many'),
(3171,3,'interesting'),
(3172,3,'stories'),
(3173,3,'with'),
(3174,3,'charming'),
(3175,3,'aroma'),
(3176,3,'write'),
(3177,3,'own'),
(3178,3,'open'),
(3179,3,'absolutely'),
(3180,3,'world'),
(3181,3,'full'),
(3182,3,'sensuality'),
(3183,3,'passion'),
(3184,3,'positive'),
(3185,3,'emotions'),
(3186,4,'here'),
(3187,4,'many'),
(3188,4,'interesting'),
(3189,4,'stories'),
(3190,4,'with'),
(3191,4,'charming'),
(3192,4,'aroma'),
(3193,4,'write'),
(3194,4,'own'),
(3195,4,'open'),
(3196,4,'absolutely'),
(3197,4,'world'),
(3198,4,'full'),
(3199,4,'sensuality'),
(3200,4,'passion'),
(3201,4,'positive'),
(3202,4,'emotions'),
(3203,5,'here'),
(3204,5,'many'),
(3205,5,'interesting'),
(3206,5,'stories'),
(3207,5,'with'),
(3208,5,'charming'),
(3209,5,'aroma'),
(3210,5,'write'),
(3211,5,'own'),
(3212,5,'open'),
(3213,5,'absolutely'),
(3214,5,'world'),
(3215,5,'full'),
(3216,5,'sensuality'),
(3217,5,'passion'),
(3218,5,'positive'),
(3219,5,'emotions'),
(3220,1,'pick'),
(3221,1,'see'),
(3222,1,'change'),
(3223,1,'life'),
(3224,2,'ahead'),
(3225,2,'pick'),
(3226,2,'see'),
(3227,2,'could'),
(3228,2,'change'),
(3229,2,'life'),
(3230,3,'ahead'),
(3231,3,'pick'),
(3232,3,'see'),
(3233,3,'could'),
(3234,3,'change'),
(3235,3,'life'),
(3236,4,'ahead'),
(3237,4,'pick'),
(3238,4,'see'),
(3239,4,'could'),
(3240,4,'change'),
(3241,4,'life'),
(3242,5,'ahead'),
(3243,5,'pick'),
(3244,5,'see'),
(3245,5,'could'),
(3246,5,'change'),
(3247,5,'life'),
(3248,1,'satisfied'),
(3249,1,'clients'),
(3250,1,'main'),
(3251,1,'rules'),
(3252,1,'leave'),
(3253,1,'hesitations'),
(3254,1,'behind'),
(3255,1,'let'),
(3256,1,'shopping'),
(3257,2,'satisfied'),
(3258,2,'clients'),
(3259,2,'perfect'),
(3260,2,'customer'),
(3261,2,'service'),
(3262,2,'rules'),
(3263,2,'leave'),
(3264,2,'hesitations'),
(3265,2,'behind'),
(3266,2,'let'),
(3267,2,'start'),
(3268,2,'shopping'),
(3269,3,'satisfied'),
(3270,3,'clients'),
(3271,3,'perfect'),
(3272,3,'customer'),
(3273,3,'service'),
(3274,3,'main'),
(3275,3,'rules'),
(3276,3,'leave'),
(3277,3,'hesitations'),
(3278,3,'behind'),
(3279,3,'let'),
(3280,3,'start'),
(3281,3,'shopping'),
(3282,4,'satisfied'),
(3283,4,'clients'),
(3284,4,'perfect'),
(3285,4,'customer'),
(3286,4,'service'),
(3287,4,'main'),
(3288,4,'rules'),
(3289,4,'leave'),
(3290,4,'hesitations'),
(3291,4,'behind'),
(3292,4,'let'),
(3293,4,'shopping'),
(3294,5,'satisfied'),
(3295,5,'clients'),
(3296,5,'perfect'),
(3297,5,'customer'),
(3298,5,'service'),
(3299,5,'main'),
(3300,5,'rules'),
(3301,5,'leave'),
(3302,5,'hesitations'),
(3303,5,'behind'),
(3304,5,'let'),
(3305,5,'start'),
(3306,5,'shopping'),
(3307,1,'andy'),
(3308,1,'warhol'),
(3309,1,'lexington'),
(3310,1,'avenue'),
(3311,1,'edp'),
(3312,1,'100ml'),
(3313,2,'andy'),
(3314,2,'warhol'),
(3315,2,'lexington'),
(3316,2,'avenue'),
(3317,2,'edp'),
(3318,2,'100ml'),
(3319,3,'andy'),
(3320,3,'warhol'),
(3321,3,'lexington'),
(3322,3,'avenue'),
(3323,3,'edp'),
(3324,3,'100ml'),
(3325,4,'andy'),
(3326,4,'warhol'),
(3327,4,'lexington'),
(3328,4,'avenue'),
(3329,4,'edp'),
(3330,4,'100ml'),
(3331,5,'andy'),
(3332,5,'warhol'),
(3333,5,'lexington'),
(3334,5,'avenue'),
(3335,5,'edp'),
(3336,5,'100ml'),
(3337,1,'union'),
(3338,1,'square'),
(3339,2,'union'),
(3340,2,'square'),
(3341,3,'union'),
(3342,3,'square'),
(3343,4,'union'),
(3344,4,'square'),
(3345,5,'union'),
(3346,5,'square'),
(3347,1,'annick'),
(3348,1,'goutal'),
(3349,1,'eau'),
(3350,1,'hadrien'),
(3351,1,'him'),
(3352,1,'edt'),
(3353,2,'annick'),
(3354,2,'goutal'),
(3355,2,'eau'),
(3356,2,'hadrien'),
(3357,2,'him'),
(3358,2,'edt'),
(3359,3,'annick'),
(3360,3,'goutal'),
(3361,3,'eau'),
(3362,3,'hadrien'),
(3363,3,'him'),
(3364,3,'edt'),
(3365,4,'annick'),
(3366,4,'goutal'),
(3367,4,'eau'),
(3368,4,'hadrien'),
(3369,4,'him'),
(3370,4,'edt'),
(3371,5,'annick'),
(3372,5,'goutal'),
(3373,5,'eau'),
(3374,5,'hadrien'),
(3375,5,'him'),
(3376,5,'edt'),
(3377,1,'ninfeo'),
(3378,1,'mio'),
(3379,1,'50ml'),
(3380,2,'ninfeo'),
(3381,2,'mio'),
(3382,2,'50ml'),
(3383,3,'ninfeo'),
(3384,3,'mio'),
(3385,3,'50ml'),
(3386,4,'ninfeo'),
(3387,4,'mio'),
(3388,4,'50ml'),
(3389,5,'ninfeo'),
(3390,5,'mio'),
(3391,5,'50ml'),
(3392,1,'men'),
(3393,2,'men'),
(3394,3,'men'),
(3395,4,'men'),
(3396,5,'men'),
(3397,1,'astor'),
(3398,1,'place'),
(3399,2,'astor'),
(3400,2,'place'),
(3401,3,'astor'),
(3402,3,'place'),
(3403,4,'astor'),
(3404,4,'place'),
(3405,5,'astor'),
(3406,5,'place'),
(3407,1,'attimo'),
(3408,2,'attimo'),
(3409,3,'attimo'),
(3410,4,'attimo'),
(3411,5,'attimo'),
(3412,1,'burberry'),
(3413,1,'sport'),
(3414,1,'women'),
(3415,2,'burberry'),
(3416,2,'sport'),
(3417,2,'women'),
(3418,3,'burberry'),
(3419,3,'sport'),
(3420,3,'women'),
(3421,4,'burberry'),
(3422,4,'sport'),
(3423,4,'women'),
(3424,5,'burberry'),
(3425,5,'sport'),
(3426,5,'women'),
(3427,1,'bvlgari'),
(3428,1,'extreme'),
(3429,2,'bvlgari'),
(3430,2,'extreme'),
(3431,3,'bvlgari'),
(3432,3,'extreme'),
(3433,4,'bvlgari'),
(3434,4,'extreme'),
(3435,5,'bvlgari'),
(3436,5,'extreme'),
(3437,1,'calyx'),
(3438,1,'exhilarating'),
(3439,2,'calyx'),
(3440,2,'exhilarating'),
(3441,3,'calyx'),
(3442,3,'exhilarating'),
(3443,4,'calyx'),
(3444,4,'exhilarating'),
(3445,5,'calyx'),
(3446,5,'exhilarating'),
(3447,1,'chantecaille'),
(3448,1,'kalimantan'),
(3449,2,'chantecaille'),
(3450,2,'kalimantan'),
(3451,3,'chantecaille'),
(3452,3,'kalimantan'),
(3453,4,'chantecaille'),
(3454,4,'kalimantan'),
(3455,5,'chantecaille'),
(3456,5,'kalimantan'),
(3457,1,'clinique'),
(3458,1,'happy'),
(3459,1,'after'),
(3460,1,'shave'),
(3461,1,'set'),
(3462,2,'clinique'),
(3463,2,'happy'),
(3464,2,'after'),
(3465,2,'shave'),
(3466,2,'set'),
(3467,3,'clinique'),
(3468,3,'happy'),
(3469,3,'after'),
(3470,3,'shave'),
(3471,3,'set'),
(3472,4,'clinique'),
(3473,4,'happy'),
(3474,4,'after'),
(3475,4,'shave'),
(3476,4,'set'),
(3477,5,'clinique'),
(3478,5,'happy'),
(3479,5,'after'),
(3480,5,'shave'),
(3481,5,'set'),
(3482,1,'sisley'),
(3483,2,'sisley'),
(3484,3,'sisley'),
(3485,4,'sisley'),
(3486,5,'sisley'),
(3487,1,'emilio'),
(3488,1,'pucci'),
(3489,2,'emilio'),
(3490,2,'pucci'),
(3491,3,'emilio'),
(3492,3,'pucci'),
(3493,3,'collection'),
(3494,4,'emilio'),
(3495,4,'pucci'),
(3496,4,'collection'),
(3497,5,'emilio'),
(3498,5,'pucci'),
(3499,5,'collection'),
(3500,1,'estee'),
(3501,1,'lauder'),
(3502,1,'cologne'),
(3503,1,'spray'),
(3504,2,'estee'),
(3505,2,'lauder'),
(3506,2,'cologne'),
(3507,2,'spray'),
(3508,3,'estee'),
(3509,3,'lauder'),
(3510,3,'cologne'),
(3511,3,'spray'),
(3512,4,'estee'),
(3513,4,'lauder'),
(3514,4,'cologne'),
(3515,4,'spray'),
(3516,5,'estee'),
(3517,5,'lauder'),
(3518,5,'cologne'),
(3519,5,'spray'),
(3520,1,'intuition'),
(3521,1,'parfum'),
(3522,2,'intuition'),
(3523,2,'parfum'),
(3524,3,'intuition'),
(3525,3,'parfum'),
(3526,4,'intuition'),
(3527,4,'parfum'),
(3528,5,'intuition'),
(3529,5,'parfum'),
(3530,1,'knowing'),
(3531,1,'75ml'),
(3532,2,'knowing'),
(3533,2,'75ml'),
(3534,3,'knowing'),
(3535,3,'75ml'),
(3536,4,'knowing'),
(3537,4,'75ml'),
(3538,5,'knowing'),
(3539,5,'75ml'),
(3540,1,'private'),
(3541,1,'amber'),
(3542,1,'ylang'),
(3543,1,'30ml'),
(3544,2,'private'),
(3545,2,'amber'),
(3546,2,'ylang'),
(3547,2,'30ml'),
(3548,3,'private'),
(3549,3,'amber'),
(3550,3,'ylang'),
(3551,3,'30ml'),
(3552,4,'private'),
(3553,4,'amber'),
(3554,4,'ylang'),
(3555,4,'30ml'),
(3556,5,'private'),
(3557,5,'amber'),
(3558,5,'ylang'),
(3559,5,'30ml'),
(3560,1,'sensuous'),
(3561,2,'sensuous'),
(3562,3,'sensuous'),
(3563,4,'sensuous'),
(3564,5,'sensuous'),
(3565,1,'fan'),
(3566,1,'fendi'),
(3567,2,'fan'),
(3568,2,'fendi'),
(3569,3,'fan'),
(3570,3,'fendi'),
(3571,4,'fan'),
(3572,4,'fendi'),
(3573,5,'fan'),
(3574,5,'fendi'),
(3575,1,'gerlain'),
(3576,1,'habit'),
(3577,1,'rouge'),
(3578,2,'gerlain'),
(3579,2,'habit'),
(3580,3,'gerlain'),
(3581,3,'habit'),
(3582,3,'rouge'),
(3583,4,'gerlain'),
(3584,4,'habit'),
(3585,4,'rouge'),
(3586,5,'gerlain'),
(3587,5,'habit'),
(3588,5,'rouge'),
(3589,1,'gucci'),
(3590,1,'guilty'),
(3591,2,'gucci'),
(3592,2,'guilty'),
(3593,3,'gucci'),
(3594,3,'guilty'),
(3595,4,'gucci'),
(3596,4,'guilty'),
(3597,5,'gucci'),
(3598,5,'guilty'),
(3599,1,'harrods'),
(3600,1,'rose'),
(3601,2,'harrods'),
(3602,3,'harrods'),
(3603,3,'rose'),
(3604,4,'harrods'),
(3605,4,'rose'),
(3606,5,'harrods'),
(3607,5,'rose'),
(3608,1,'harvest'),
(3609,1,'2009'),
(3610,1,'ange'),
(3611,1,'demon'),
(3612,1,'gift'),
(3613,2,'harvest'),
(3614,2,'2009'),
(3615,2,'ange'),
(3616,2,'demon'),
(3617,2,'gift'),
(3618,3,'harvest'),
(3619,3,'2009'),
(3620,3,'ange'),
(3621,3,'demon'),
(3622,3,'gift'),
(3623,4,'harvest'),
(3624,4,'2009'),
(3625,4,'ange'),
(3626,4,'demon'),
(3627,4,'gift'),
(3628,5,'harvest'),
(3629,5,'2009'),
(3630,5,'ange'),
(3631,5,'demon'),
(3632,5,'gift'),
(3633,1,'high'),
(3634,1,'line'),
(3635,2,'high'),
(3636,2,'line'),
(3637,3,'high'),
(3638,3,'line'),
(3639,4,'high'),
(3640,4,'line'),
(3641,5,'high'),
(3642,5,'line'),
(3643,1,'marc'),
(3644,1,'jacobs'),
(3645,1,'lola'),
(3646,2,'marc'),
(3647,2,'jacobs'),
(3648,2,'lola'),
(3649,3,'marc'),
(3650,3,'jacobs'),
(3651,3,'lola'),
(3652,4,'marc'),
(3653,4,'jacobs'),
(3654,4,'lola'),
(3655,5,'marc'),
(3656,5,'jacobs'),
(3657,5,'lola'),
(3658,1,'ormonde'),
(3659,1,'man'),
(3660,2,'ormonde'),
(3661,2,'man'),
(3662,3,'ormonde'),
(3663,3,'man'),
(3664,4,'ormonde'),
(3665,4,'man'),
(3666,5,'ormonde'),
(3667,5,'man'),
(3668,1,'sampaquita'),
(3669,2,'sampaquita'),
(3670,3,'sampaquita'),
(3671,4,'sampaquita'),
(3672,5,'sampaquita'),
(3673,1,'homme'),
(3674,1,'label'),
(3675,2,'homme'),
(3676,2,'blue'),
(3677,2,'label'),
(3678,3,'pour'),
(3679,3,'homme'),
(3680,3,'blue'),
(3681,3,'label'),
(3682,4,'pour'),
(3683,4,'homme'),
(3684,4,'label'),
(3685,5,'pour'),
(3686,5,'homme'),
(3687,5,'blue'),
(3688,5,'label'),
(3689,3,'noir'),
(3690,4,'noir'),
(3691,5,'noir'),
(3692,1,'shalimar'),
(3693,1,'jade'),
(3694,1,'jagger'),
(3695,2,'shalimar'),
(3696,2,'jade'),
(3697,2,'jagger'),
(3698,3,'shalimar'),
(3699,3,'jade'),
(3700,3,'jagger'),
(3701,4,'shalimar'),
(3702,4,'jade'),
(3703,4,'jagger'),
(3704,5,'shalimar'),
(3705,5,'jade'),
(3706,5,'jagger'),
(3707,1,'campagne'),
(3708,2,'campagne'),
(3709,3,'campagne'),
(3710,4,'campagne'),
(3711,5,'campagne'),
(3712,1,'soir'),
(3713,2,'soir'),
(3714,3,'soir'),
(3715,4,'soir'),
(3716,5,'soir'),
(3717,1,'edition'),
(3718,2,'limited'),
(3719,2,'edition'),
(3720,2,'black'),
(3721,3,'limited'),
(3722,3,'edition'),
(3723,3,'black'),
(3724,4,'limited'),
(3725,4,'edition'),
(3726,4,'black'),
(3727,5,'limited'),
(3728,5,'edition'),
(3729,5,'black'),
(3730,1,'white'),
(3731,2,'white'),
(3732,3,'white'),
(3733,4,'white'),
(3734,5,'white'),
(3735,1,'lune'),
(3736,2,'lune'),
(3737,3,'lune'),
(3738,4,'lune'),
(3739,5,'lune'),
(3740,1,'job'),
(3741,1,'york'),
(3742,2,'job'),
(3743,2,'york'),
(3744,3,'job'),
(3745,3,'york'),
(3746,4,'job'),
(3747,4,'york'),
(3748,5,'job'),
(3749,5,'york'),
(3750,1,'tom'),
(3751,1,'ford'),
(3752,1,'absolute'),
(3753,1,'decanter'),
(3754,1,'250ml'),
(3755,2,'tom'),
(3756,2,'ford'),
(3757,2,'absolute'),
(3758,2,'decanter'),
(3759,2,'250ml'),
(3760,3,'tom'),
(3761,3,'ford'),
(3762,3,'absolute'),
(3763,3,'decanter'),
(3764,3,'250ml'),
(3765,4,'tom'),
(3766,4,'ford'),
(3767,4,'absolute'),
(3768,4,'decanter'),
(3769,4,'250ml'),
(3770,5,'tom'),
(3771,5,'ford'),
(3772,5,'absolute'),
(3773,5,'decanter'),
(3774,5,'250ml'),
(3775,1,'suede'),
(3776,2,'suede'),
(3777,3,'suede'),
(3778,4,'suede'),
(3779,5,'suede');

/* Table structure for table `ps_specific_price` */
DROP TABLE IF EXISTS `ps_specific_price`;

CREATE TABLE `ps_specific_price` (
  `id_specific_price` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` tinyint(3) unsigned NOT NULL,
  `id_currency` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `price` decimal(20,6) NOT NULL,
  `from_quantity` mediumint(8) unsigned NOT NULL,
  `reduction` decimal(20,6) NOT NULL,
  `reduction_type` enum('amount','percentage') NOT NULL,
  `from` datetime NOT NULL,
  `to` datetime NOT NULL,
  PRIMARY KEY  (`id_specific_price`),
  KEY `id_product` (`id_product`,`id_shop`,`id_currency`,`id_country`,`id_group`,`from_quantity`,`from`,`to`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_specific_price` */
INSERT INTO `ps_specific_price` VALUES
(2,3,0,0,0,0,'0.000000',1,'0.100000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(3,15,0,0,0,0,'0.000000',1,'0.300000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(4,35,0,0,0,0,'0.000000',1,'0.200000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00');

/* Table structure for table `ps_specific_price_priority` */
DROP TABLE IF EXISTS `ps_specific_price_priority`;

CREATE TABLE `ps_specific_price_priority` (
  `id_specific_price_priority` int(11) NOT NULL auto_increment,
  `id_product` int(11) NOT NULL,
  `priority` varchar(80) NOT NULL,
  PRIMARY KEY  (`id_specific_price_priority`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_store` */
DROP TABLE IF EXISTS `ps_store`;

CREATE TABLE `ps_store` (
  `id_store` int(10) unsigned NOT NULL auto_increment,
  `id_country` int(10) unsigned NOT NULL,
  `id_state` int(10) unsigned default NULL,
  `name` varchar(128) NOT NULL,
  `address1` varchar(128) NOT NULL,
  `address2` varchar(128) default NULL,
  `city` varchar(64) NOT NULL,
  `postcode` varchar(12) NOT NULL,
  `latitude` decimal(11,8) default NULL,
  `longitude` decimal(11,8) default NULL,
  `hours` varchar(254) default NULL,
  `phone` varchar(16) default NULL,
  `fax` varchar(16) default NULL,
  `email` varchar(128) default NULL,
  `note` text,
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_store`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_store` */
INSERT INTO `ps_store` VALUES
(1,21,9,'Dade County','3030 SW 8th St Miami','','Miami',' 33135','25.76500500','-80.24379700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:53:13','2010-11-09 10:53:13'),
(2,21,9,'E Fort Lauderdale','1000 Northeast 4th Ave Fort Lauderdale','','Miami',' 33304','26.13793600','-80.13943500','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:56:26','2010-11-09 10:56:26'),
(3,21,9,'Pembroke Pines','11001 Pines Blvd Pembroke Pines','','Miami','33026','26.00998700','-80.29447200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:58:42','2010-11-09 11:01:11'),
(4,21,9,'Coconut Grove','2999 SW 32nd Avenue','',' Miami',' 33133','25.73629600','-80.24479700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:00:38','2010-11-09 11:04:52'),
(5,21,9,'N Miami/Biscayne','12055 Biscayne Blvd','','Miami','33181','25.88674000','-80.16329200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:11:28','2010-11-09 11:11:28');

/* Table structure for table `ps_supplier` */
DROP TABLE IF EXISTS `ps_supplier`;

CREATE TABLE `ps_supplier` (
  `id_supplier` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_supplier`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier` */
INSERT INTO `ps_supplier` VALUES
(1,'AppleStore','2011-11-29 15:17:42','2011-11-29 15:17:42',1),
(2,'Shure Online Store','2011-11-29 15:17:42','2011-11-29 15:17:42',1);

/* Table structure for table `ps_supplier_lang` */
DROP TABLE IF EXISTS `ps_supplier_lang`;

CREATE TABLE `ps_supplier_lang` (
  `id_supplier` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_supplier`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier_lang` */
INSERT INTO `ps_supplier_lang` VALUES
(1,1,'','','',''),
(1,2,'','','',''),
(1,3,'','','',''),
(1,4,'','','',''),
(1,5,'','','','');

/* Table structure for table `ps_tag` */
DROP TABLE IF EXISTS `ps_tag`;

CREATE TABLE `ps_tag` (
  `id_tag` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY  (`id_tag`),
  KEY `tag_name` (`name`),
  KEY `id_lang` (`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tag` */
INSERT INTO `ps_tag` VALUES
(1,1,'Lorem Ipsum'),
(2,1,'Dolor'),
(3,1,'Sit Amet');

